<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kirjanik maksis turu&auml;rimehele k&auml;tte</title>
	 <author>TARMO VAHTER KALEV KESK&uuml;LA Luuletaja, kirjanike liidu tegevliige</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6307 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kirjanik maksis turu&auml;rimehele k&auml;tte</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TARMO VAHTER KALEV KESK&uuml;LA Luuletaja, kirjanike liidu tegevliige</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=3></tagUsage>
         <tagUsage gi=bibl occurs=3></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=20></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kirjanik maksis turu&auml;rimehele k&auml;tte </head>
<p>
<s>Kirjanik <hi rend=bold>Olev Remsu</hi> avaldas Loomingus (5/99) jutu <hi rend="PRE laquo POST raquo">Sponsor</hi>, mille peategelase <hi rend=bold>Oskar Neeme</hi> protot&uuml;&uuml;p on ilmselt Tallinna turu&auml;rimees <hi rend=bold>Mati Kebina</hi>.</s>
</p>
<p>
<s>Remsu kirjutab: <hi rend="PRE laquo POST raquo">Miljon&auml;r kandis <hi rend="PRE laquo POST raquo">Adidas</hi>-dressi, millest oli kaugele n&auml;ha, et see pole ehtne, vaid kuskil Venemaa p&auml;rap&otilde;rgus tehtud, miljon&auml;ri valvasid kaks nahktagides tumma, kelle kohta Neem &uuml;tles, et need on <hi rend="PRE laquo POST raquo">minu inimesed</hi></hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ihukaitsjad on Neeme vangilaagrikaaslased, kelle &uuml;lesannete hulka kuulub ka kapi tagant raha toomine.</s>
<s>Seal on viiesajakroonised korralikult riitadesse laotud nagu teisel inimesel k&uuml;ttepuud.</s></hi>
</p>
<p>
<s>&Auml;rimehe rikkus p&auml;rineb turukauplejate maksustamisest.</s>
<hi rend="PRE laquo POST raquo"><s>Turulised tohivad Neemele altk&auml;emaksu anda ainult uhiuue viiesajakroonisega.</s> 
<s>Teisi rahat&auml;hti Neeme rahakorjajad vastu ei v&otilde;ta.</s></hi>
</p>
<p>
<s>P&auml;evas teenib ta pool miljonit krooni.</s> 
<s>Sellest <hi rend="PRE laquo POST raquo">peab Neem poole andma linnaisadele, muidu v&otilde;etakse talt turg &auml;ra</hi>.</s>
</p>
<p>
<s>M&otilde;ned aastad tagasi t&ouml;&ouml;tas Remsu ajalehe Kultuurimaa peatoimetajana.</s> 
<s>Lehe omaniku nimi oli Mati Kebina.</s>
</p>
<bibl><author>TARMO VAHTER </author></bibl>
<bibl><author> </author></bibl>
<p>
<s>Eesti P&auml;evalehes ilmunud t&ouml;&ouml;otsimiskuulutuse n&auml;ol on tegemist rahvaliku tarbeluulega.</s> 
<s>&Auml;riidee teenistusse on rakendatud primitiivse stiiliga vormiv&otilde;ttestik, mis tuttav tutvumiskuulutustest.</s> 
<s>Viis esimest rida moodustavad superlatiivse enesekiituse, viis j&auml;rgmist esitavad kergelt positiivseid ootusi tulevasele sekret&auml;r-juhiabile.</s>
</p>
<p>
<s>Poeesiat rakendatakse siin maskeerivas vormis.</s> 
<s>Selle asemel, et &ouml;elda: tahan ilusat ja tarka naist, looritatakse himu luulega.</s> 
<s>Loodetavasti tasub tulemus tehtud vaimupingutuse.</s>
</p>
<p>
<s>Muide, &uuml;ldine komme pruukida t&ouml;&ouml;otsimiskuulutustes riigikeelse s&otilde;na <hi rend="PRE laquo POST raquo">elulookirjeldus</hi> asemel teatava ladinakeelse v&auml;ljendi s&otilde;nade esit&auml;hti CV, on m&auml;rk selle v&otilde;&otilde;rkeele arutust vohamisest moodsas eesti k&otilde;nepruugis.</s> 
<s>Barbarismidest k&uuml;llastunud makarooniline stiil ei ole meie kauni emakeele v&auml;&auml;riline.</s>
</p>
<bibl><author>KALEV KESK&uuml;LA <hi rend=italic>Luuletaja, kirjanike liidu tegevliige</hi></author></bibl>
<p>
<s>REKLAAMIKLUBI<hi rend=italic>on rubriik, mis tutvustab uusi reklaame vaadates tekkivaid m&otilde;tteid.</hi></s>
</p>
</body></text></tei.2>
