<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hispaania keel esitab v&auml;ljakutse</title>
	 <author>SINIKKA TARVAINEN dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10088 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hispaania keel esitab v&auml;ljakutse</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SINIKKA TARVAINEN dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=4></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=42></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hispaania keel esitab v&auml;ljakutse </head>
<bibl><author>SINIKKA TARVAINEN <hi rend=italic>dpa-ETA</hi> </author></bibl>
<p>
<s>Hispaania keele populaarsus on kasvamas ja hispaania keel saab kindlasti 21. sajandil teiseks rahvusvaheliseks keeleks, &uuml;tleb <hi rend=bold>Fernando Rodriguez Lafuente</hi> Hispaania Cervantese instituudist, mis otsib v&otilde;imalusi hispaania keele populariseerimiseks.</s>
</p>
<p>
<s>Hispaania keel on maailmas neljandal kohal mandariinihiina, inglise ja hindi keele j&auml;rel, selgub teatemeteosest <hi rend="PRE laquo POST raquo">World Almanach</hi>.</s> 
<s>Inglise keele k&otilde;nelejaid on maailmas 508 miljonit, hispaania keelt r&auml;&auml;gib 417 miljonit.</s>
</p>
<p>
<s>USAs elab &uuml;le 30 miljoni hispaania p&auml;ritolu inimese.</s> 
<s>Kui v&otilde;tta arvesse nende k&otilde;rget s&uuml;ndivust, siis peaksid hispaania p&auml;ritolu inimesed moodustama 2050. aastaks umbes neljandiku kogu USA elanikkonnast.</s>
</p>
<p>
<s>&Uuml;le 90 protsendi USA koolidest &otilde;petas 1997. aastal hispaania keelt.</s> 
<s>Hispaania keel kogub kiiresti populaarsust ja seda prantsuse ning saksa keele arvelt, v&auml;idavad hispaania keele eksperdid.</s>
</p>
<p>
<s>Sellised firmad nagu Coca-Cola, Toyota, Nike ja General Electric korraldavad turu-uuringuid nii inglise kui ka hispaania keeles ja &uuml;ha rohkem USA &auml;rimehi &otilde;pivad seda keelt, et saada juurdep&auml;&auml;su maailma &uuml;hele k&otilde;ige kiiremini kasvavale turule.</s>
</p>
<div2 type=unknown><head>USA eliit kardab hispaania keele m&otilde;ju </head>
<p>
<s>Huvi hispaania keele vastu suureneb ka Euroopas, P&otilde;hja-Aafrikas, Jaapanis ja Hiinas, v&auml;idab Cervantese instituut.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegelikku Hispaania impeeriumi praegu alles rajatakse, ja see on kultuuriimpeerium,</hi> on &ouml;elnud mehhiko kirjanik <hi rend=bold>Gabriel Mendoza</hi>.</s> 
<s>Puerto Rico keeleekspert <hi rend=bold>Frances Aparicio</hi>, kes t&ouml;&ouml;tab &otilde;ppej&otilde;una Michigani &uuml;likoolis, on seisukohal, et USA eliit kardab hispaania keele edu.</s>
</p>
<p>
<s>Kuid lingvistilises v&otilde;itluses ei piisa sellest, kui keelt laialdaselt kasutatakse.</s> 
<s>Hispaania keelel on puuduj&auml;&auml;ke, mida inglise v&otilde;i isegi v&auml;hem levinud jaapani keelel ei ole.</s> 
<s>&Uuml;heksa hispaania keele k&otilde;nelejat k&uuml;mnest elavad Ladina-Ameerika riikides, kus on suhteliselt madal elatustase.</s> 
<s>Paljud neist ei suuda ajalehte osta ega ole kunagi n&auml;inud arvutit, kirjutab Hispaania p&auml;evaleht El Pais.</s>
</p>
<p>
<s>Vaid v&auml;ike osa teaduslikest t&ouml;&ouml;dest avaldatakse hispaania keeles ja &uuml;ksnes 1,5 protsenti Interneti lehek&uuml;lgedest on hispaaniakeelsed, selgub Cervantese &uuml;likooli uuringutest.</s>
</p>
<p>
<s>Internetis on hispaania keel alles viiendal kohal inglise keele (70%), jaapani keele (5%), saksa keele (3,3%) ja prantsuse keele (1,9%) j&auml;rel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hispaania keele prestiiz^i kultuuri, teaduse ja majanduskeelena tuleb t&otilde;sta,</hi> r&otilde;hutas Rodriguez Lafuente.</s>
</p>
<div1 type=unknown><head>Hispaania keel v&otilde;ib ka alla k&auml;ia </head>
<p>
<s>Hoolimata rohkem kui tuhandest hispaaniakeelsest ajalehest ja nn hispaania filmi buumist, pidurdab keele imago parandamist hispaaniakeelse elanikkonna madal majanduslik tase.</s>
</p>
<p>
<s>On tehtud j&otilde;upingutusi hispaania keelele suuremate &otilde;iguste saamiseks USAs, kus elab 30 miljonit <hi rend="PRE laquo POST raquo">seaduslikku hispaanlast</hi> ja lisaks miljoneid illegaale sellistest riikidest nagu Mehhiko, Puerto Rico, Kuuba, T&scaron;iili, ja Argentiina.</s> 
<s>Kuid seni on need katsed olnud edutud ning USA valitsus ei taha kuuldagi nn kakskeelsest <hi rend="PRE laquo POST raquo">Kanada mudelist</hi>, v&auml;idavad hispaania keele eksperdid.</s>
</p>
<p>
<s>Paljud hispaania p&auml;ritolu USA kodanikud r&auml;&auml;givad hispaania-inglise segakeelt, hispaania p&auml;ritolu USA kirjanikud avaldavad oma raamatuid inglise keeles ja hulk kolmanda p&otilde;lvkonna hispaanlasi ei r&auml;&auml;gi enam &uuml;ldse oma emakeelt, &uuml;tlevad eksperdid.</s>
</p>
<div1 type=unknown><head>India imelaps p&uuml;rib noorimaks magistriks </head>
<p>
<s>India kirjaoskamatuimast osariigist p&auml;rit imelaps, kel nelja kuu p&auml;rast t&auml;itub 12 eluaastat, seab suuri eesm&auml;rke.</s>
<s><hi rend="PRE laquo POST raquo">Tahan saada noorimaks magistriks maailmas,</hi> teatas Bihari osariigis elav <hi rend=bold>Tathagat Avtar Tulsi</hi>.</s>
</p>
<p>
<s>Seda au ei tule lapsel arvatavalt enam kaua oodata.</s> 
<s>Bihari Patna &uuml;likool on f&uuml;&uuml;sikat &otilde;ppiva geeniuse magistrikraadi kaitsma lubanud juulis.</s>
<s><hi rend="PRE laquo POST raquo">Delhi Jawaharlal Nehru &Uuml;likooli kolmeliikmeline f&uuml;&uuml;sika&otilde;petajate komitee leidis poisi olevat k&otilde;lbuliku,</hi> nentis Patna &Uuml;likooli aserektor <hi rend=bold>Nazar Ahsan</hi>.</s>
</p>
<p>
<s><hi rend=italic>Wunderkind'</hi>il tuli loa saamiseks siiski k&otilde;vasti pingutada, kuna p&otilde;ikp&auml;ised haridusametnikud ning osariigi v&otilde;imud ei soovinud teda magistrieksamile lubada.</s> 
<s>Kaheaastase magistratuuri l&auml;bis poiss kaheksa kuuga.</s>
</p>
<p>
<s>Mullu detsembris sai Tulsist maailma noorim &uuml;likoolil&otilde;petaja.</s> 
<s>Suurbritannias elava <hi rend=bold>Sittam Pali</hi> k&auml;es olnud rekord, 11 aastat ja kaheksa kuud, sai &uuml;letatud kuue kuuga.</s> 
<s>Koolidesse ja eksamitele p&auml;&auml;suks on Tulsil tulnud muu hulgas kohtute abi kasutada.</s> 
<s>Poiss on kirjutanud ka mitu teaduslikku t&ouml;&ouml;d.</s>
</p>
<p>
<s>REUTERS-BNS</s>
</p>
<div1 type=unknown><head>Robotkoerte partii m&uuml;&uuml;di internetis 20 minutiga maha </head>
<p>
<s>Sony teatas, et teisip&auml;eva hommikul internetis m&uuml;&uuml;ki pandud robotkoerte partii m&uuml;&uuml;di Jaapanis maha 20 minutiga.</s>
</p>
<p>
<s>Kolm tuhat robotkoera Aibo leidsid ostja hinnaga 2.066 dollarit t&uuml;kk.</s>
</p>
<p>
<s>Teisip&auml;eval l&auml;heb 2000 koera interneti vahendusel m&uuml;&uuml;ki ka USAs, kus &uuml;he koera hinnaks on 2500 dollarit.</s>
</p>
<p>
<s>Sonyl on juba plaanis t&auml;iendavaid koeram&uuml;&uuml;ke korraldada.</s>
</p>
<p>
<s>Aibo on 27 sentimeetrit k&otilde;rgune, ta oskab saba liputada ja temaga saab jalutama minna.</s>
</p>
<p>
<s>Koer on programmeeritud mitmesuguseid trikke tegema, kuid oma nimele ta siiski reageerida ei oska.</s>
</p>
<p>
<s>REUTERS-BNS</s>
</p>
<p>
<s>SURMAVAD TELEMASTID - Briti teadlased on t&otilde;siselt mures v&auml;hkkasvajate leviku p&auml;rast inimeste hulgas, kes elavad telemastide l&auml;heduses.</s>
</p>
</body></text></tei.2>
