<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Telemastid v&otilde;ivad p&otilde;hjustada v&auml;hki</title>
	 <author>DAVID LEPPARD, GARETH WALSH, CHRIS HASTINGS The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10508 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Telemastid v&otilde;ivad p&otilde;hjustada v&auml;hki</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>DAVID LEPPARD, GARETH WALSH, CHRIS HASTINGS The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=45></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Telemastid v&otilde;ivad p&otilde;hjustada v&auml;hki </head>
<bibl><author>DAVID LEPPARD, GARETH WALSH, CHRIS HASTINGS The Sunday Times, London</author></bibl>
<p>
<s>Briti juhtiva epidemioloogi professor <hi rend=bold>Gordon Stewarti </hi>l&auml;biviidud uurimus n&auml;itab, et v&auml;hki, sealhulgas leukeemiasse haigestumise risk on seotud telemastidega.</s> 
<s>Uurimus paljastas, et v&auml;hki haigestumise risk on suurem inimestel, kes elavad telemastist seitsme kilomeetri raadiuses.</s>
</p>
<p>
<s>Stewart, kes on Glasgow' &uuml;likooli emeriitprofessor ja Maailma Tervishoiuorganisatsiooni endine konsultant epidemioloogia alal, sai &uuml;lesandeks l&auml;bi viia &uuml;ksikasjalik geograafiline anal&uuml;&uuml;s v&auml;hi leviku kohta.</s> 
<s>Ta leiab, et leukeemia k&uuml;simuses on k&uuml;llalt palju lahtisi otsi, mis vajavad edasist uurimist.</s> 
<s>Stewart soovib, et valitsus, mis eitab igasugust telemastidega seotud riski, viiks l&auml;bi uue uurimuse.</s>
</p>
<p>
<s>Stewarti j&auml;reldused on koosk&otilde;las mujal maailmas tehtud uuringutega.</s> 
<s>Hiljuti avastasid teadlased Austraalias Sydneys, et v&otilde;imsate telemastide l&auml;heduses paiknevates eeslinnades on laste haigestumine leukeemiasse 60 protsenti k&otilde;rgem kui teistes eeslinnades.</s> 
<s>Havail l&auml;bi viidud uurimus seostas v&auml;hki samuti telemastidega.</s>
</p>
<div2 type=unknown><head>Lapsed haigestuvad leukeemiasse </head>
<p>
<s>&Uuml;ks &auml;revaks tegevaid piirkondi asub Londonis Crystal Palace'i telemasti &uuml;mber.</s> 
<s>Sealsetel elanikel on 33 protsendi v&otilde;rra suurem t&otilde;en&auml;osus haigestuda v&auml;hki.</s> 
<s>M&ouml;&ouml;dunud aasta novembris avastati 14aastasel <hi rend=bold>Barry Pepperdine'il</hi>, Churchfieldsi algkooli endisel &otilde;pilasel, leukeemia.</s> 
<s>Vaid m&otilde;ned n&auml;dalad varem oli ta kohalike koolide vahel korraldatud 1500 meetri jooksus tulnud esikohale ning unistas saada sportlaseks, kes osaleb ol&uuml;mpiam&auml;ngudel.</s>
</p>
<p>
<s>Tema naaber <hi rend=bold>Lizzie Burningham </hi>&otilde;pib samuti Churchfieldsis.</s> 
<s>Kaks aastat tagasi, kui ta oli 10aastane, avastati ka temal leukeemia.</s>
</p>
<p>
<s>&Uuml;le tee elab 15aastane <hi rend=bold>Jack Humberstone</hi>.</s> 
<s>Kaks kuud tagasi &uuml;tles arst, et tal on &otilde;lavarreluu v&auml;hk ning et k&auml;si tuleb v&otilde;ibolla amputeerida.</s> 
<s>&Uuml;mber nurga elab 16aastane <hi rend=bold>David Carr</hi>, kelle leukeemia on m&otilde;nev&otilde;rra taandunud.</s> 
<s>Need neli last elavad tillukesel t&auml;navate kolmnurgal, mis j&auml;&auml;b umbes miili kaugusele 1000 jala k&otilde;rgusest Crystal Palace'i telemastist.</s>
</p>
<p>
<s>Suurbritannias tuleb lastel ette ainult umbes 450 leukeemiajuhtu aastas.</s> 
<s>Leukeemiasse haigestumise m&auml;&auml;r Londoni l&otilde;unaosas paikneva masti l&auml;heduses on tunduvalt k&otilde;rgem kui mujal, nagu v&auml;idab statistika.</s> 
<s>Mida kaugemal mastist inimesed elavad, seda harvemaks j&auml;&auml;vad v&auml;hki haigestumise juhtumid.</s>
</p>
<div1 type=unknown><head>V&auml;hihaigeid kaks korda rohkem </head>
<p>
<s>Stewart uuris 21 telemasti &uuml;mbrusesse j&auml;&auml;vaid alasid puudutavaid andmeid kogu Suurbritannias.</s> 
<s>V&auml;hki haigestumise risk polnud enamasti m&auml;rkimisv&auml;&auml;rne, kuid Crystal Palace on &uuml;ks neljast &uuml;he-megavatisest saatjast kogu maal ning v&auml;hijuhtumite m&auml;&auml;r oli selle ja teiste suurte mastide &uuml;mbruses tunduvalt k&otilde;rgem.</s>
</p>
<p>
<s>Wenvoe's Cardiffi l&auml;hedal on tillukeses St Georgesi ja St Bridesi vallas viimase viie aasta jooksul surnud v&auml;hki v&auml;hemalt kaheksa elanikku.</s>
</p>
<p>
<s>L&otilde;una-Inglismaal Bedfordshire's Sandy Heathi masti l&auml;hedal paiknevatel t&auml;navatel on iga k&uuml;mne majakonna kohta &uuml;ks inimene surnud v&auml;hki.</s>
</p>
<p>
<s>V&auml;hijuhtumite arv on suur ka Kesk-Inglismaal paikneva Sutton Coldfieldi masti l&auml;hedal.</s> 
<s>Dr <hi rend=bold>Henry Slominski</hi>, arst, kelle vastuv&otilde;turuumid j&auml;&auml;vad telemastist umbes miili kaugusele, &uuml;tles, et esmakordselt m&auml;rkas ta erinevate v&auml;hivormide k&otilde;rget esinemissagedust 1990ndate alguses.</s> 
<s>2500 patsiendist esines pahaloomulisi kasvajaid umbes kolmek&uuml;mnel.</s>
</p>
<p>
<s>Arvud n&auml;itavad, et 1,4 miili raadiuses mastist oli leukeemia esinemissagedus t&auml;iskasvanutel kaks korda suurem kui tavaliselt.</s>
</p>
<p>
<s>Igal &uuml;ksikjuhul otsesed t&otilde;endid v&auml;hi ja telemasti vaheliste seoste kohta puuduvad, kuid Stewarti s&otilde;nul on tegu probleemiga, mida ei saa eirata ja mis vajab edasisi uuringuid.</s>
</p>
<p>
<s>Kuulda on olnud ka v&auml;iteid, et mastid v&otilde;ivad otseselt m&otilde;jutada maste hooldavate inseneride tervist.</s> 
<s>&Uuml;ks neist on oma endise t&ouml;&ouml;andja tervisekahjustuste p&auml;rast kohtusse kaevanud.</s>
</p>
<p>
<s>Loode-Inglismaal t&ouml;&ouml;tav dr <hi rend=bold>Alan Wright</hi>, kes vaatas l&auml;bi 10 inseneri, leidis, et meestel on kehar&uuml;tme kontrolliva ajuhormooni tase v&auml;ga madal.</s>
</p>
<p>
<s>Ameerika Catholic University professor <hi rend=bold>Ted Litovitz</hi>, kes on s&auml;&auml;rase kiirguse tagaj&auml;rgi uurinud viimased k&uuml;mme aastat, &uuml;tles, et <hi rend="PRE laquo POST raquo">kui l&uuml;litada sisse organismi kaitsemehhanism haiguse vastu, mida mitteioniseeriv kiirgus teebki, ja kui seda pidevalt iga p&auml;ev sisse l&uuml;litada, siis k&auml;ib see l&otilde;puks maha ega l&uuml;litu enam sisse</hi>.</s>
</p>
<div1 type=unknown><head>V&auml;hi ja telemastide seos t&otilde;estamata </head>
<p>
<s>Riiklik Kiirguskaitse N&otilde;ukogu, kes n&otilde;ustab elanikkonda kiirguse k&uuml;simustes, v&auml;idab, et t&otilde;endid telemastide tervist kahjustava m&otilde;ju kohta puuduvad.</s> 
<s>N&otilde;ukogu on olnud tegev telemastide hooldamisel sellest ajast peale, kui BBC need kolm aastat tagasi maha m&uuml;&uuml;s.</s> 
<s>N&otilde;ukogu esimees <hi rend=bold>Bruce Randall </hi>teatas, et k&otilde;ik mastid t&ouml;&ouml;tavad lubatud ohutusn&otilde;uete piirides.</s>
</p>
<p>
<s>M&otilde;ned juhtivad teadlased suhtuvad samuti skeptiliselt seostesse v&auml;hi ja telemastide vahel.</s> 
<s>Sir <hi rend=bold>Richard Doll</hi>, v&auml;ljapaistev epidemioloog, kes esimesena avastas seose v&auml;hi ja suitsetamise vahel, &uuml;tles, et &uuml;kski uurimus pole seni andnud usaldusv&auml;&auml;rset t&otilde;estusmaterjali.</s>
</p>
<p>
<s>Kuid teadlaste vaidlused ei lohuta kuigiv&otilde;rd Barry Pepperdine'i.</s> 
<s>Tema ema <hi rend=bold>Betty</hi> &uuml;tles paar n&auml;dalat tagasi: <hi rend="PRE laquo POST raquo">Kui saime teada, et poisil on leukeemia, tundus, nagu oleks k&auml;es maailma l&otilde;pp.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Mulle poleks p&auml;hegi tulnud telemaste s&uuml;&uuml;distada.</s> 
<s>Ent kui mingi seos on siiski olemas, siis ma ei usu, et me &auml;ra kolime.</s> 
<s>See oleks juba natuke hiljaks j&auml;&auml;nud, v&otilde;i kuidas?</s></hi>
</p>
<p>
<hi rend=italic><s>Artikkel on avaldatud l&uuml;hendatult.</s></hi>
</p>
</body></text></tei.2>
