<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Niguliste &uuml;mber krabiseb raha</title>
	 <author>MADIS J&uuml;RGEN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11825 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Niguliste &uuml;mber krabiseb raha</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MADIS J&uuml;RGEN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=8></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=9></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=41></tagUsage>
         <tagUsage gi=s occurs=78></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Niguliste &uuml;mber krabiseb raha </head>
<p>
<s>Kas muuseum v&otilde;i tegevkirik?.</s>
</p>
<bibl><author>MADIS J&uuml;RGEN</author></bibl>
<p>
<s>P&otilde;hjas&otilde;ja ajal elas Tallinnas mees, kelle nimi oli de Croix.</s> 
<s>Ta k&uuml;sis k&otilde;igilt raha ja ei maksnud kunagi tagasi.</s>
</p>
<p>
<s>Kui ta suri, kogunesid v&otilde;lausaldajad n&otilde;u pidama, et mis temaga teha.</s> 
<s>Panid ta Niguliste kiriku alla keldrisse ja sinna nad ta ka unustasid.</s> 
<s>Kunagi saja aasta p&auml;rast sattus keegi keldris de Croix' muumia peale.</s> 
<s>De Croix'ga otustati raha teenida.</s> 
<s>Muumiale pandi uhked riided selga ja ta pandi rahvale vaatamiseks v&auml;lja.</s>
</p>
<p>
<s>Nii r&auml;&auml;gib ilus giidineiu lastele kiriku ees.</s>
</p>
<div2 type=unknown><head>Muuseumis &auml;ra mineraalvett joo! </head>
<p>
<s>Niguliste saalis on &otilde;huniiskus 5060% ja temperatuur 19 kraadi.</s> 
<s>Talvel alla 18 kraadi ei lange.</s>
</p>
<p>
<s>Nigulistes on viis keskaegset altarit ja Bernt Notke kuulus <hi rend="PRE laquo POST raquo">Surmatants</hi>.</s> 
<s>Temperatuuri ja &otilde;huniiskuse k&otilde;ikumist need v&auml;&auml;rtused ei kannata.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma &uuml;tlen otse v&auml;lja!</s></hi> 
<s> see on direktor <hi rend=bold>Maiu Lagrek&uuml;l</hi>, kes otse &uuml;tleb.</s>
<hi rend="PRE laquo POST raquo"><s>Muusiku jaoks on see ikka kontsertsaal.</s> 
<s>Muusik v&otilde;tab klaveri juures v&auml;lja oma BonAqua-pudeli.</s> 
<s>Ja mis juhtub, kui ta sellelt korgi pealt &auml;ra keerab?</s> 
<s> seal viskab ju m&otilde;nikord vett v&auml;lja.</s> 
<s>Ja mis teeb vesi altarimaaliga!?</s></hi>
</p>
<p>
<s>Muinsuskaitseinspektsiooni juhataja <hi rend=bold>Liisa Pakosta</hi>: <hi rend="PRE laquo POST raquo">Mis teha, altarit ei saa panna klaaskappi ja eksponeerida nagu konna piirituses.</hi></s>
</p>
<div1 type=unknown><head>EELK tahab muuseumist kirikut teha </head>
<p>
<s>M&otilde;nda aega on olnud &otilde;hus Niguliste muuseum-kontsertsaali muutmine tegevkirikuks.</s>
</p>
<p>
<s>Niguliste direktriss Maiu Lagrek&uuml;l ahastab k&auml;&auml;rkambris: <hi rend="PRE laquo POST raquo">See on tappev, uskuge, see on tappev!</hi></s>
</p>
<p>
<s>Kunstimuuseumi filiaalidest toob Niguliste k&otilde;ige rohkem sisse (kontserdid, kruiisid, firmade aastal&otilde;pu&uuml;ritused).</s> 
<s>Kulutab ka k&otilde;ige rohkem (elekter).</s> 
<s>Kiriku aastased kulud on <hi rend=bold>J&uuml;ri Kuuskemaa</hi> andmetel 3,2 miljonit.</s>
</p>
<p>
<s><hi rend=bold>Raido R&uuml;&uuml;tel</hi>, Toomkoguduse juhatuse esimees: <hi rend="PRE laquo POST raquo">Majanduslikult ei kannataks &uuml;ldse m&otilde;eldagi, et &uuml;ks kogudus sellega hakkama peaks saama.</hi></s>
</p>
<p>
<s>Tegelikult on see, mida EELK tagasi tahab, Niguliste pastoraadihoone alune maa, &uuml;tleb Kunstimuuseumi direktor <hi rend=bold>Marika Valk</hi>.</s>
</p>
<p>
<s>Niguliste kiriku pastoraadihoone on praegu maatasa, ta asus Niguliste kiriku l&otilde;unak&uuml;ljel.</s>
</p>
<p>
<s>Direktriss Maiu Lagrek&uuml;li arvates v&otilde;iks Niguliste muuseumil olla <hi rend="PRE laquo POST raquo">hotellikene, kuhu saab paigutada esinejad, v&otilde;imalus konverentsipidamiseks, toitlustamiseks</hi>.</s>
</p>
<p>
<s>J&uuml;ri Kuuskemaa kuulis Toomkirikus toimunud koosolekul oma suureks imestuseks, et Niguliste pastoraadialuse maa on EELK juba tagasi saanud.</s>
</p>
<p>
<s>Tallinna Muinsuskaitseinspektsioon kinnitab Kuuskemaa juttu.</s> 
<s>Konsistooriumil olevat kavatsus maa kohe maha m&uuml;&uuml;a, et rajada Niguliste pastoraadi maale eliithotell.</s> 
<s>M&uuml;&uuml;mist takistavat ainult see, et EELK ootab detailplaneeringut.</s>
</p>
<p>
<s>Konsistooriumi haldusdirektor <hi rend=bold>Tarmo L&auml;&auml;ts</hi> ei taha midagi kommenteerida.</s>
</p>
<p>
<s><hi rend=bold>Raido R&uuml;&uuml;tel</hi>, Toomkoguduse juhatuse esimees, kes esitab oma isiklikku arvamust, arvab, et <hi rend="PRE laquo POST raquo">m&otilde;istlikum oleks, kui nii Niguliste kui ka pastoraadialune maa ikka muuseumile j&auml;&auml;ks</hi>.</s>
</p>
<div1 type=unknown><head>Niguliste kirikule lift? </head>
<p>
<s>Ka muuseumirahval on plaane, kuidas raha teenida.</s> 
<s>Muuseumidirektor arvab, et Niguliste torni tuleks teha lift.</s>
</p>
<p>
<s>Praegu tuleb torni p&auml;&auml;semiseks r&auml;&auml;kida n&otilde;usse taskulambiga t&ouml;&ouml;mees.</s> 
<s>Taskulambiga mees teeb v&otilde;tmega uksi lahti ja paneb neid meie j&auml;rel uuesti lukku.</s>
</p>
<p>
<s>Tuleb vinnata ennast m&ouml;&ouml;da pimedat redelit &uuml;les torni.</s> 
<s>Aknalaudadel on kaks surnud piiritajat ja kolm tuvi.</s>
</p>
<p>
<s>Tornist on n&auml;ha, kuidas Toompeal on keegi ennast p&auml;ikese k&auml;es magamistoolil v&auml;lja sirutanud.</s> 
<s>Kui oleks pikksilm, v&otilde;iks vaadata, mida tellivad endale Raekoja platsil n&auml;oga p&auml;ikese poole istuvad turistid.</s>
</p>
<p>
<s>J&uuml;ri Kuuskemaa &uuml;tleb, et lift tooks kindlasti turiste majja juurde, aga kardab, mis saab siis kiriku niiskuskliimast.</s> 
<s>Muuseumidirektori plaanile teha lift v&auml;ljapoole maja on ta selgelt vastu.</s>
</p>
<div1 type=unknown><head>Lepiksonile P&uuml;ha J&uuml;ri r&uuml;&uuml; selga ja lohet tapma? </head>
<p>
<s>Veel ideid raha teenimiseks?</s>
</p>
<p>
<s>Keskaegne Tallinn olevat rikas kunstiv&auml;&auml;rtuste poolest seet&otilde;ttu, et inimesed hakkasid oma hingele m&otilde;tlema.</s> 
<s>V&auml;ga palju p&auml;randati kirikule.</s>
</p>
<p>
<s>Inimene ei anna mitte midagi niisama.</s> 
<s>Ta on mures oma hinge p&auml;rast ja annab raha kirikule ikka iseendale m&otilde;eldes.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mis h&auml;da p&auml;rast peaks t&auml;nap&auml;eva inimene annetama raha kirikule, kui tal hinge ei ole?</hi> k&uuml;sib Jaani kiriku &otilde;petaja Toomas Paul.</s> 
<s>Ja lisab: <hi rend="PRE laquo POST raquo">T&auml;nap&auml;eva inimesel ei ole hinge!</hi></s>
</p>
<p>
<s>J&auml;rsku v&otilde;iks Niguliste tellida kaasaegse altarimaali.</s> 
<s>Lepikson P&uuml;ha J&uuml;rina hobuse seljas draakonit tapmas?</s> 
<s>V&otilde;i Luukas, Luik ja L&otilde;hmus Neitsi Maarjate ja Ristija Johannestega vaheldumisi?</s> 
<s>Nii tuleks ehk raha ja tuleks hingep&auml;&auml;stmine.</s>
</p>
<p>
<s>Raido R&uuml;&uuml;tel naerab ja &uuml;tleb, et Lepikson on pagan.</s>
</p>
<div1 type=unknown><head>Midagi hoopis teisest ooperist </head>
<p>
<s>Dirigent T&otilde;nu Kaljuste &uuml;tleb, et halva akustikaga kirikut pole &uuml;ldse olemas.</s> 
<s>On esitamiseks valesti valitud muusika.</s> 
<s>Nigulistesse sobib keskaegne muusika.</s> 
<s>N&auml;iteks gregoriuse koraalid, Dufay, Lasso, Victoria jms.</s> 
<s>Ja muidugi P&auml;rt.</s> 
<s>P&auml;rdi kaks viimast plaati (<hi rend="PRE laquo POST raquo">Litany</hi> ja <hi rend="PRE laquo POST raquo">Kanon Pokajanen</hi>) on Kaljuste plaadistanud Nigulistes.</s>
</p>
<p>
<s>Muuseas.</s>
</p>
<p>
<s>&Uuml;kskord, kui organist &otilde;htul kirikus harjutas (see oli eelmisel sajandil), kuulis ta lohisevaid samme.</s> 
<s>Algul arvas, et de Croix on &uuml;les &auml;rganud, aga siis selgus, et koristaja oli ta selga v&otilde;tnud, sest Antoniuse kabeli lagi oli vett l&auml;bi lasknud ja koristaja viis de Croix' k&auml;&auml;rkambrisse vihma eest varju.</s>
</p>
<p>
<s>Toomas Paul <hi rend=italic>(Jaani kiriku &otilde;petaja):</hi></s>
</p>
<p>
<s>Kui ma privaatselt &uuml;tleks, siis on p&auml;ris tore, et Nigulistes muuseum-kontserdisaal edasi on.</s>
</p>
<div1 type=unknown><head>J&uuml;ri Kuuskemaa <hi rend=italic>(kunstiajaloolane):</hi> </head>
<p>
<s>Mina olen asjast nii aru saanud, et pastoraadialune maa on EELK-le tagasi antud.</s>
</p>
<div1 type=unknown><head>T&otilde;nu Kaljuste <hi rend=italic>(dirigent):</hi> </head>
<p>
<s>Minu jaoks pole vahet, kas v&otilde;tab mind uksel vastu muuseumivalvur v&otilde;i kirikuteener.</s> 
<s>Kui ma seal esinen, on see minu jaoks Niguliste kirik.</s>
</p>
<p>
<s>Raido R&uuml;&uuml;tel <hi rend=italic>(Toomkoguduse juhatuse esimees):</hi></s>
</p>
<p>
<s>Minu isiklik arvamus on, et oleks parem, kui kirik siin vahele ei segaks.</s> 
<s>Kui kirik hakkaks siin oma maad tagasi tahtma, tekitaks see ainult paksu verd.</s>
</p>
<p>
<s>Kiriku reiting on k&otilde;rge.</s> 
<s>Mis sel vaesel Maalil veel j&auml;rele j&auml;&auml;b, kui ta kirikusse ka enam ei usu.</s>
</p>
<div1 type=unknown><head>Henno Sillaste <hi rend=italic>(arhitekt):</hi> </head>
<p>
<s>Kus on viis eestlast, seal on ka kuus parteid.</s>
</p>
</body></text></tei.2>
