<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Koduarvutiga maav&auml;lise elu otsingule</title>
	 <author>RENATE GRIMMING dpa-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8233 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Koduarvutiga maav&auml;lise elu otsingule</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>RENATE GRIMMING dpa-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Koduarvutiga maav&auml;lise elu otsingule </head>
<bibl><author>RENATE GRIMMING <hi rend=italic>dpa-ETA</hi> </author></bibl>
<p>
<s>Sajad tuhanded arvutiomanikud osalevad teaduslikus eksperimendis, lootes leida mingit m&auml;rki maav&auml;lise tsivilisatsiooni olemasolust.</s>
</p>
<p>
<s>Peaaegu pool miljonit kosmosehuvilist ja muud entusiasti on internetist oma arvutisse t&otilde;mmanud programmi, mis anal&uuml;&uuml;sib kaugetelt t&auml;htedelt ja planeetidelt raadioteleskoopidega kogutud infot.</s> 
<s>See on &uuml;ks osa California Berkeley &Uuml;likooli astronoomide ja tehnikute Maav&auml;lise M&otilde;istuse Otsingu ehk l&uuml;hendatult SETI projektist (Search for Extraterrestrial Intelligence).</s>
</p>
<p>
<s>SETI
home'i nime kandev koduarvutite vaba j&otilde;udlust &auml;ra kasutav projekt asub t&ouml;&ouml;le kuvaris&auml;&auml;stuprogrammi ehk <hi rend=italic>screensaver</hi>'i asemel.</s> 
<s>&Uuml;hte liidetakse j&otilde;udeolevate laua- ja s&uuml;learvutite ressursid, muutes nad kokku superarvuti sarnaseks.</s>
</p>
<p>
<s>Modemi kaudu saavad kasutajad oma arvutisse laadida teatava taevasektori andmed, kokku ligi veerand megabaiti.</s> 
<s>Programmil kulub anal&uuml;&uuml;siks umbes kaks p&auml;eva ja kui ta peaks midagi kahtlast avastama, saadab kasutaja selle SETI-le edasiseks anal&uuml;&uuml;simiseks.</s>
</p>
<p>
<s>SETI uurijad on juba aastak&uuml;mneid v&otilde;imsate raadioteleskoopidega taevast kamminud, v&otilde;ttes iga sekundiga vastu mitmeid gigabaite raadiosignaale.</s> 
<s>Just raadiolaineid peetakse k&otilde;ige t&otilde;en&auml;olisemaks vahendiks maav&auml;lise m&otilde;istusliku elu avastamisel, kuna nad suudavad l&auml;bistada avakosmose t&auml;htedevahelist tolmu.</s>
</p>
<p>
<s>Juba kogutud hiiglasliku infohulga t&ouml;&ouml;tlemiseks ei piisa ei t&auml;nap&auml;eva suurarvutite ega ka j&auml;rgmise p&otilde;lvkonna superarvutite v&otilde;imsusest.</s>
</p>
<p>
<s>Ekspertide kinnitusel v&otilde;taks Linnutee ja muude galaktikate sadadelt biljonitelt t&auml;htedelt ja planeetidelt kogutud info l&auml;bit&ouml;&ouml;tamine t&auml;nap&auml;eva meetodite korral tuhandeid aastaid.</s>
</p>
<p>
<s>&Uuml;lesande n&auml;iline v&otilde;imatus innustas selle lahendamisega tegelema Berkeley &Uuml;likooli l&otilde;petajat <hi rend=bold>David Gedye't</hi>.</s> 
<s>SETI
home projekti v&auml;ljam&otilde;tleja otsustas t&ouml;&ouml;koormuse kogu maailma sadade tuhandete arvutite vahel &auml;ra jaotada.</s> 
<s>T&auml;naseks on temast saanud Seattle'i &uuml;he internetim&auml;ngu firma direktor.</s>
</p>
<p>
<s>Seej&auml;rel v&otilde;ttis projekti omaks ka Berkeley &Uuml;likool.</s>
<s><hi rend="PRE laquo POST raquo">Kuigi plaan toetub kindlale teaduslikule alusele, on enamik astronoome seda eiranud,</hi> v&auml;idab Saksa ekspert <hi rend=bold>Daniel Fischer</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">M&otilde;te seisneb arvutust&ouml;&ouml; efektiivsuse k&uuml;mnekordses suurendamises, jagades t&ouml;&ouml;koormuse miljonite arvutite vahel,</hi> selgitab Fischer.</s>
<hi rend="PRE laquo POST raquo"><s>Kuna maav&auml;lise m&otilde;istuse olemasolu kohta pole mingeid t&otilde;endeid, ei oska keegi ka ennustada, mis sellest asjast l&otilde;puks v&auml;lja tuleb.</s></hi>
</p>
<p>
<s>SETI projekt kasutab raadiosignaale, mida ligi seitsme aasta v&auml;ltel p&uuml;&uuml;dis Arecibos, Puerto Ricos asuv maailma suurim raadioteleskoop.</s>
</p>
<p>
<s>17. maist alates saavad PC- ja Macintosh-t&uuml;&uuml;pi koduarvutite omanikud t&ouml;&ouml;delda osa neist signaalidest, kui nad v&otilde;tavad &uuml;hendust aadressiga http://setiathome.ssl.berkeley.edu ja t&otilde;mbavad oma arvutisse <hi rend=italic>screensaver</hi>'i t&uuml;&uuml;pi programmi.</s>
</p>
<p>
<s>Programm k&auml;ivitub automaatselt, kui arvutit parasjagu ei kasutata.</s> 
<s>Omanik saab saabuvaid signaale j&auml;lgida <hi rend=italic>screensaver</hi>'i graafilise kuva abil.</s> 
<s>Miljonid arvutid tarbivad elektrit, kuid seisavad minuteid v&otilde;i isegi tunde j&otilde;ude, kuni nende kasutajad parasjagu kohvi keedavad, helistavad v&otilde;i n&auml;iteks s&ouml;&ouml;mas k&auml;ivad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Miks peaksid k&otilde;ik need arvutid kuvaril lendavaid r&ouml;stereid v&otilde;i ujuvaid kuldkalu n&auml;itama, kui neid v&otilde;iks hoopis kasutada, leidmaks vastust igiammusele k&uuml;simusele kas me oleme &uuml;ksi?,</hi> p&auml;rib <hi rend=bold>Dan Werthimer</hi>, California &Uuml;likooli astrof&uuml;&uuml;sik, kes aitas SETI home'i tarkvara v&auml;lja t&ouml;&ouml;tada.</s>
</p>
<p>
<s>Projekti sponsorid on arvutitootja Sun Microsystems, filmikompanii Paramount Pictures, Fuji Film, k&otilde;vaketaste tootja Quantum ja paljud teised.</s> 
<s>Esialgselt on SETI
home projekti kestuseks plaanitud kaks aastat, mille v&auml;ltel projekti kodulehek&uuml;lge uuendatakse regulaarselt.</s>
</p>
</body></text></tei.2>
