<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Krediitkaarti asendab pastakas</title>
	 <author>MARK PRIGG The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7010 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Krediitkaarti asendab pastakas</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARK PRIGG The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Krediitkaarti asendab pastakas </head>
<bibl><author>MARK PRIGG <hi rend=italic>The Sunday Times, London</hi> </author></bibl>
<p>
<s>Krediitkaardi asemele v&otilde;ib peagi astuda <hi rend="PRE laquo POST raquo">tark ja nutikas</hi> pastakas.</s> 
<s>Ameerika firma BD Group t&ouml;&ouml;tab parajasti oma krediitkaardipastaka n&auml;idismudeli kallal.</s> 
<s>Pastakas registreerib kasutaja s&otilde;rmej&auml;ljed ja tunnetab, kuidas inimene t&scaron;ekile allkirja andes kirjutab.</s>
</p>
<p>
<s>Pastaka programmijuhi <hi rend=bold>Gerald Blacki</hi> s&otilde;nul v&otilde;ib pastakas &uuml;hel p&auml;eval krediitkaardid t&auml;ielikult asendada.</s>
<s><hi rend="PRE laquo POST raquo">Praegu me elame kaartidel p&otilde;hinevas maailmas, kuid kaartide kaasaskandmine on ebamugav ja pakub v&otilde;imalusi petusteks  kaardi varastamine ja allkirja v&otilde;ltsimine on suhteliselt lihtsad,</hi> selgitab Black.</s>
<hi rend="PRE laquo POST raquo"><s>Meie pastakaga on v&otilde;ltsimine v&otilde;imatu.</s> 
<s>S&otilde;rmej&auml;lgi lihtsalt ei saa v&otilde;ltsida, ja isegi kui saaks, siis j&auml;lgime me v&auml;ga t&auml;pselt, kuidas pastakat kirjutamisel kasutatakse  ning seda on raske v&otilde;ltsida.</s></hi>
</p>
<p>
<s>Praeguseks on firma katsetanud ja patenteerinud mitu s&uuml;steemi kuuluvat osa.</s> 
<s>Meeskond teeb t&ouml;&ouml;d, et l&otilde;petada pastaka n&auml;idiseksemplar, mida loodetakse n&auml;idata peamistele krediitkaardifirmadele kolme kuu jooksul.</s>
<s><hi rend="PRE laquo POST raquo">Teame, et kaardifirmad on tundnud huvi biomeetria ja s&otilde;rmej&auml;lgede-tehnoloogia vastu, nii et tegu on loomuliku valikuga,</hi> kinnitas Black.</s>
</p>
<p>
<s>BD Group on juba alustanud l&auml;bir&auml;&auml;kimisi nii ICLi kui ka IBMiga pastaka integreerimiseks uutesse planeeritavatesse krediitkaardi-arvutis&uuml;steemidesse.</s>
</p>
<p>
<s>T&otilde;en&auml;oliselt tuleb pastakas turule kahes j&auml;rgus.</s> 
<s>Esimeses j&auml;rgus saab pastakat kasutada kliendi allkirja v&otilde;rdlemiseks, kuid kaardi kaasaskandmine on pastakakasutajale endiselt kohustuslik.</s> 
<s>Teises j&auml;rgus muutub kaart vabatahtlikuks.</s> 
<s>&Uuml;he pastaka tootmiskuludeks kujuneb t&otilde;en&auml;oliselt umbes 80 naela (u 2000 krooni) ja see kas asendab olemasolevad krediitkaarditerminaalid kauplustes v&otilde;i t&ouml;&ouml;tab nendega paralleelselt.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">S&otilde;rmej&auml;lgede sensorite hinnad langevad kogu aeg,</hi> r&auml;&auml;gib Black.</s>
<hi rend="PRE laquo POST raquo"><s>Arvame, et meie loodav n&auml;idiseksemplar l&auml;heb maksma umbes 250 naela (u 6000 krooni), ent kui algab masstootmine, siis langeb hind tunduvalt.</s></hi>
</p>
<p>
<s>&Uuml;ks suuremaid probleeme, millega tegelda tuli, oli see, kuidas kindlustada, et klient hoiaks p&ouml;ialt ja nimetiss&otilde;rme alati just sensorite kohal.</s> 
<s>Lahenduseks varustati pastakas v&auml;ikese k&otilde;rgendikuga, mis jookseb piki pastaka k&uuml;lge ja aitab kasutaja s&otilde;rmedel &otilde;ige asendiga kohaneda.</s>
</p>
<p>
<s>Pastaka idee p&auml;rineb kasiinopidajate kombest lasta kundedel kihla vedada, ilma et nood kaarte kasutaksid.</s>
<s><hi rend="PRE laquo POST raquo">Tahtsime luua midagi kaarditaolist, mis talletaks kasiinokrediidid, mis t&auml;hendab, et poleks vaja kaasas kanda sularahapatakaid v&otilde;i mitut kaarti,</hi> jutustab Black.</s>
<hi rend="PRE laquo POST raquo"><s>Aga kui me probleemi s&uuml;venesime ja pastakaga v&auml;lja tulime, siis m&otilde;istsime, et tegu on millegi niisugusega, mis v&otilde;ib m&otilde;justada k&otilde;iki kaartidega sooritatavaid toiminguid.</s></hi>
</p>
</body></text></tei.2>
