<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Lendauto</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>4970 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Lendauto</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Lendauto </head>
<p>
<s>Firma Moller International tutvustas &auml;sja esimest lendauto terviklahendust, millega viiakse l&auml;bi ametlikud katsetused.</s> 
<s>Skycar M400 nimeline 4-kohaline liiklusvahend h&otilde;ljub maapinna kohal ja liigub edasi nelja j&otilde;uallika poolt tekitatava &otilde;huvoolu toimel.</s>
</p>
<p>
<s>Iga j&otilde;uallikas sisaldab kahte Wankelmootorit.</s> 
<s>Neist &uuml;he rikke puhul j&auml;tkab teine t&ouml;&ouml;d ja lubab lendauto maandada.</s> 
<s>J&otilde;uallikast v&auml;ljuv &otilde;huvool on juhitav ja v&otilde;imaldab seada lennuk&otilde;rgust ja kiirust.</s> 
<s>Esialgsel lahendusel &uuml;letab mootorim&uuml;ra 70 dB, mis on linnas liiklemise jaoks pisut k&otilde;rge, kuid piisavalt madal linnav&auml;liseks liiklemiseks.</s>
</p>
<p>
<s>Juhtimiss&uuml;steem on automatiseeritud ega n&otilde;ua juhipoolset pidevat aktiivset sekkumist.</s> 
<s>Navigeerimiseks on Skycar varustatud GPS s&uuml;steemiga ja maandamisele aitavad kaasa keret &uuml;mbritsevad kaugusm&otilde;&otilde;teandurid.</s>
</p>
<p>
<s>Lennul juhtuvate &otilde;nnetuste v&auml;ltimiseks on lendauto varustatud kahe langevarjuga, millest &uuml;ks rakendub suurtel kiirustel ja teine masina seismaj&auml;&auml;misel.</s> 
<s>Langevarjuga maandamisel tagatakse reisijate turvalisus, kuid lendauto kere saab kannatada.</s>
</p>
<p>
<s>Liikumiskiirus on kuni 650 km/h ja k&uuml;tusekulu 100 km l&auml;bimisel j&auml;&auml;b alla 15 l.</s> 
<s>Vertikaalseks maandumiseks ja &otilde;hkut&otilde;usmiseks on vaja vaid 10m diameetriga platsi.</s>
</p>
<bibl><author>ARNE PAJULA</author></bibl>
</body></text></tei.2>
