<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: K&uuml;lmunud miljonid</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12279 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>K&uuml;lmunud miljonid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=76></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>K&uuml;lmunud miljonid</head>
<bibl><author>SULEV VEDLER</author></bibl>
<p>
<s>&Uuml;hispangal on hiigelsuur salan&otilde;ue Eesti Panga vastu.</s>
</p>
<p>
<s>Tallinna linnakohtus k&auml;ib praegu kohtuprotsess, mis otsustab, kas PEAP ja UBB endistele klientidele on v&otilde;lgu VEB v&otilde;i hoopis &Uuml;hispank.</s>
</p>
<p>
<s>Tartu &auml;rimees <hi rend=bold>Vambola Kolbakov</hi> n&otilde;uab kohtu kaudu &Uuml;hispangalt rohkem kui 50 miljonit krooni, mis j&auml;i UBBsse kinni.</s>
</p>
<p>
<s>Kolbakovi loogika on lihtne: <hi rend="PRE laquo POST raquo">Minu firma oli UBB klient, &Uuml;hispank on UBB &otilde;igusj&auml;rglane, seega peab &Uuml;hispank raha v&auml;lja maksma.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>VEB-fondiga ei ole mul pistmist!</s></hi> 
<s>Kolbakovi advokaat<hi rend=bold> Maria M&auml;gi</hi> &uuml;tleb, et see on &uuml;ks selgemaid n&otilde;udeid, mida ta on kunagi n&auml;inud.</s>
</p>
<p>
<s>Kuigi &Uuml;hispank ei ole n&otilde;uet kunagi tunnistanud, teeb ta varjatult ettevalmistusi tagasil&ouml;&ouml;giks.</s> 
<s>Pank on hakanud VEBi sertifikaate enda k&auml;tte koguma.</s> 
<s>PEPi &uuml;lev&otilde;tmise k&auml;igus sai ta endale k&otilde;ik need sertifikaadid, mis olid valitsuse k&auml;es.</s> 
<s>Eelmisel aastal ostis &Uuml;hispank 12 miljoni krooni eest ka need sertifikaadid, mis olid Eesti Panga k&auml;es.</s>
</p>
<p>
<s>Kuid asutuste ja ettev&otilde;tete k&auml;es leidub veel rohkem kui 300 miljoni krooni eest VEBi sertifikaate.</s> 
<s>Kui kohus otsustab Kolbakovi kasuks, l&auml;hevad need omanikud t&otilde;en&auml;oliselt panga kallale.</s> 
<s>See teeks &Uuml;hispanga kasumis ja kapitalireservides suurpuhastuse.</s>
</p>
<p>
<s>Seep&auml;rast protsess venibki.</s> 
<s>&Uuml;hispanga advokaadil tuleb ikka ja j&auml;lle midagi ette ning ta ei saa kohtusse tulla.</s> 
<s>Eesti Pank ei anna aga seoses kohtuasjaga VEBi kohta mingit infot.</s>
</p>
<p>
<s>Sihtasutust VEB teavad &uuml;ksikud.</s> 
<s>See asub Tallinna kesklinnas hallis graniitmajas, kus VEBile ei viita &uuml;kski silt.</s> 
<s>Selle telefoninumbreid ei ole &uuml;heski korralikus telefoniteatmikus.</s> 
<s>Selle ainus t&ouml;&ouml;taja, Eesti Panga arveldusvalitsuse endine juhataja <hi rend=bold>Vladimir Mihailov</hi> ei ole &uuml;ldtuntud tegelane.</s>
</p>
<p>
<s>Ometi on VEB &uuml;ks suuremaid rahaasutusi Eestis.</s> 
<s>Ta v&otilde;lgneb oma v&otilde;lausaldajatele &uuml;le 800 miljoni krooni.</s> 
<s>Seda juba seitsmendat aastat.</s>
</p>
<p>
<s>VEB ei suuda oma v&otilde;lgu tasuda, kuna tema vara on kinni k&uuml;lmununa Moskva Vne&scaron;ekonompangas.</s> 
<s>Venemaalt ei ole tagasi tulnud mitte &uuml;ks sent ega kopikas.</s> 
<s>Seet&otilde;ttu hinnatakse VEB-fondi sertifikaatide turuv&auml;&auml;rtust nullil&auml;hedaseks.</s>
</p>
<p>
<s>Ometi n&otilde;uavad nende omanikud oma raha ja v&otilde;ivad selle heade advokaatide abiga ka k&auml;tte saada, sest Moskvasse ei paigutanud raha mitte ettev&otilde;tted ja asutused ise, vaid pangad, kelle kaudu nad arveldasid.</s> 
<s>Eesti riik on VEBi sertifikaatide t&otilde;ttu juba sadu miljoneid kroone kulutanud.</s> 
<s>Ja kulutab veel.</s> 
<s>Ainu&uuml;ksi selle aasta riigieelarves on VEBiga seotud v&otilde;lakirjade lunastamiseks ja intresside maksmiseks eraldatud 57 miljonit krooni.</s>
</p>
<div2 type=unknown><head>Venelased panevad arved kinni</head>
<p>
<s>VEBi s&uuml;nnilugu algas m&auml;rtsis 1992, kui Eesti Pank sai Moskvast kirja, et tema korrespondentarve Vne&scaron;ekonompangas on k&uuml;lmutatud.</s>
</p>
<p>
<s>Kuid Eesti Pank ei heitnud meelt.</s> 
<s>Ta teatas, et l&otilde;petab kommertspangandusega tegelemise sootuks ning et klientide teenindamisega hakkab tegelema vastasutatud P&otilde;hja-Eesti Aktsiapank (PEAP).</s> 
<s>Kiire n&auml;puliigutusega sai Eesti Panga probleemist PEAP probleem.</s>
</p>
<p>
<s>Kaasavaraks sai uus Moskvasse kinnij&auml;&auml;nud summad.</s> 
<s>Loomulikult ei olnud need kasutamisk&otilde;lbulikud ning uuel pangal l&auml;ks raskeks.</s> 
<s>Pool aastat p&auml;rast s&uuml;ndi seisis PEAP &uuml;he jalaga hauas.</s>
</p>
<p>
<s>Sama seis valitses ka Balti &Uuml;hispangas ehk UBBs.</s> 
<s>Tema Moskva konto oli samamoodi kinni ja v&auml;lisarveldustel kriips peal.</s>
</p>
<div2 type=unknown><head>VEB p&auml;&auml;stab Eesti krooni</head>
<p>
<s>Nii imelik, kui see ka ei n&auml;i, Eesti Pank otsustas m&otilde;lemad pangad p&auml;&auml;sta.</s>
</p>
<p>
<s>P&otilde;hjus oli lihtne: Moskvasse oli kinni j&auml;&auml;nud &uuml;le 800 miljoni krooni, mis moodustas kolmandiku k&auml;ibelelastud kroonidest.</s> 
<s>Pankrottide korral oleks kroon kolinal p&otilde;hja l&auml;inud.</s>
</p>
<p>
<s>Ning <hi rend=bold>Urmas Kaju</hi>, &Scaron;veitsi 10 miljoni dollari af&auml;&auml;rist tuntud tegelane, Eesti Panga toonase presidendi <hi rend=bold>Siim Kallase</hi> parem k&auml;si, joonistas plaani, mis p&auml;&auml;stis krooni esialgu v&otilde;imalikult odavalt, kuid sundis riiki hiljem sadu miljoneid kulutama.</s>
</p>
<p>
<s>See plaan oli VEB-fond.</s>
</p>
<div2 type=unknown><head>Seaduslik vargus Riigikogus</head>
<p>
<s>1993. aasta alguses v&otilde;ttis Riigikogu vastu otsuse VEB-fondi moodustamise kohta.</s> 
<s>Sellega j&auml;id UBB ja PEAP valuutakliendid oma kontodest ilma.</s> 
<s>Vastutasuks said nad lubaduse, et neile antakse kunagi VEB-fondi sertifikaate.</s>
<s><hi rend="PRE laquo POST raquo">See fond hakkab teie raha Moskvast tagasi n&otilde;udma!</hi> oli Riigikogu s&otilde;num.</s>
</p>
<p>
<s>Sisuliselt oli tegemist sundv&otilde;&otilde;randamise ehk <hi rend="PRE laquo POST raquo">seadusliku vargusega</hi>.</s> 
<s>Ehk see on sama hea, kui Riigikogu teataks Eesti Ekspressi lugejatele, et head inimesed, otsustasime seoses Vene kriisiga teie pangaarved kinni panna, kuid &auml;rge muretsege, te saate mingi tundmatu fondi sertifikaate vastu ning kui k&otilde;ik h&auml;sti l&auml;heb, siis antakse raha ka.</s>
</p>
<p>
<s>Kuid Moskvasse k&uuml;lmunud rahaga ei l&auml;inud h&auml;sti.</s> 
<s>Venelased keeldusid miljoneid tagasi andmast, v&auml;ites, et Eesti ettev&otilde;tted on omakorda neile v&otilde;lgu, et Eesti peab tasuma oma osa N&otilde;ukogude Liidu v&auml;lisv&otilde;last ning et VEB-fond ei ole &otilde;ige l&auml;bir&auml;&auml;kimistepartner.</s> 
<s>Venelased tunnistavad teise poolena ainult valitsust.</s>
</p>
<p>
<s>VEBi pealikul Mihailovil j&auml;&auml;b &uuml;le vaid Moskvaga tulutut kirjavahetust pidada.</s>
</p>
<div2 type=unknown><head>Riik paneb raha huugama</head>
<p>
<s>Eesti poolel hakkasid aga miljonid liikuma, sest Eesti Pank ja valitsus l&otilde;id p&otilde;hjal&auml;inud pankade varemetele P&otilde;hja-Eesti Panga ehk PEPi.</s>
</p>
<p>
<s>PEPi suurim vara oli needsamad VEBi sertifikaadid, kokku 357 miljoni krooni eest.</s> 
<s>Kuid pank sai neist kohe lahti.</s>
</p>
<p>
<s>100 miljonit l&auml;ks Eesti Pangale, kes andis vastutasuks samapalju sularaha.</s> 
<s>&Uuml;lej&auml;&auml;nu v&otilde;ttis valitsus endale.</s> 
<s>Kuna aga riigi rahakott seisis t&uuml;hjana, maksis valitsus nii sertifikaatide kui ka PEPi aktsiate eest v&otilde;lakirjadega.</s> 
<s>Nende v&otilde;lakirjade peale kulub ainu&uuml;ksi t&auml;navu 57 miljonit krooni.</s>
</p>
<p>
<s>&Auml;riideena kukkus PEP paraku l&auml;bi.</s> 
<s>Ta muutus riiklikuks pr&uuml;gipangaks.</s> 
<s>Just siitkaudu tehti 10 miljoni dollari af&auml;&auml;r, siit sai poliitik <hi rend=bold>Koit Kaaristu</hi> kasutu v&auml;etisetehase ehitamiseks laenu, siia koondati Sotsiaalpanga kehvad laenud.</s> 
<s>Pole ime, et see pank l&otilde;ppkokkuv&otilde;ttes vaid kahjumit t&otilde;i.</s>
</p>
<div2 type=unknown><head>Hanschmidti salan&otilde;ue</head>
<p>
<s>Riik oli &otilde;nnega koos, kui &Uuml;hispank l&otilde;puks PEPi &uuml;le v&otilde;ttis.</s> 
<s>Kuid see maksis veel paarsada miljonit, mida Eesti Pank ja valitsus majade, maa ja v&auml;&auml;rtpaberite n&auml;ol &Uuml;hispangale andsid.</s> 
<s>Seega kulutas Eesti riik 100 miljonit krooni PEPi s&uuml;nniks, 200300 miljonit tema &uuml;lalpidamiseks ning kulutab veel 300400 miljonit v&otilde;lakirjade v&auml;ljaostmiseks.</s>
</p>
<div2 type=unknown><head>Kallis projekt, kas pole?</head>
<p>
<s>Suurim nali peitub aga &Uuml;hispanga presidendi Ain Hanschmidti seifis.</s> 
<s>&Uuml;hispank on viimase aasta jooksul saanud enda k&auml;tte pea k&otilde;ik need VEBi sertifikaadid, mis kuulusid varem valitsusele ja Eesti Pangale.</s> 
<s>See t&auml;hendab, et &Uuml;hispangal on &otilde;igus VEBilt raha n&otilde;uda.</s>
</p>
<p>
<s>Ent kui kohus otsustab, et raha peaks sertifikaadi omanikele v&auml;lja maksma mitte VEB-fond, vaid &Uuml;hispank (vt k&otilde;rvallugu), rakendub teine skeem.</s> 
<s>&Uuml;hispank l&auml;heb Eesti Panga vastu.</s> 
<s>Meenutagem: raha k&uuml;lmus Moskvas, kuhu selle paigutas Eesti Pank.</s> 
<s>Seet&otilde;ttu ongi &Uuml;hispangal v&otilde;imalus Eesti Pangalt miljoneid n&otilde;uda.</s>
</p>
<p>
<s>Nii ootab paber Hanschmidti seifis oma aega.</s>
</p>
</body></text></tei.2>
