<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: T&uuml;li&otilde;unaks Tallinna Vesi</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7005 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>T&uuml;li&otilde;unaks Tallinna Vesi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>T&uuml;li&otilde;unaks Tallinna Vesi</head>
<bibl><author>GEA VELTHUT-SOKKA </author></bibl>
<p>
<s>Monopoolse ettev&otilde;tte tegevus t&otilde;statab teenuse tarbijate seas alati hulga k&uuml;simusi.</s> 
<s>ASi Tallinna Vesi juhtkond vastab lugejakirja s&uuml;&uuml;distustele.</s>
</p>
<p>
<s><hi rend=bold>Erna Sepp</hi>, geoloogiateaduste kandidaat: Tallinna Vesi sipleb v&otilde;lgades.</s> 
<s>Milles asi?</s> 
<s>Arvatavasti gigantomaanias, aga ka ebapiisavas kompetentsuses ning ebaperemehelikkuses.</s>
</p>
<p>
<s><hi rend=bold>Roland Aas</hi>, ASi Tallinna Vesi avalike suhete juht: Mitte &uuml;kski L&auml;&auml;ne pank ei annaks t&otilde;sistes v&otilde;lgades vaevlevale ettev&otilde;ttele 300 miljoni krooni suurust laenu 5,78protsendise intressiga.</s>
</p>
<p>
<s><hi rend=bold>Sepp</hi>: Viimase viie aasta jooksul on Tallinna veemajandusse investeeritud &uuml;le &uuml;he miljardi krooni, ilma et nende paigutamise p&otilde;hjendamiseks oleks tehtud vajalikke tehnilis-majanduslikke ja &ouml;koloogilisi kaalutusi.</s>
</p>
<p>
<s><hi rend=bold>Aas</hi>: Eranditult k&otilde;igi viimase nelja aasta investeeringutel ja laenudel on soliidsete Euroopa firmade poolt tehtud &ouml;konoomilised p&otilde;hjendused.</s> 
<s>Soome Maa ja Vesi, Inglismaa Parkman, Rootsi SIDA programm, Phare programmid.</s>
</p>
<p>
<s><hi rend=bold>Sepp</hi>: L&otilde;viosa vahenditest paigutati Soome lahe puhtuse tagamiseks, kuigi enamik reostusest tuleb ida poolt.</s> 
<s>Selle tarvis rajati &uuml;liv&otilde;imas, t&auml;nastest vajadustest peaaegu kaks korda suurema tootlikkusega veepuhastusjaam.</s> 
<s>Sama v&otilde;ib &ouml;elda ka joogivee puhastamiseks rajatud osoneerimiskompleksi kohta.</s>
</p>
<p>
<s><hi rend=bold>Aas</hi>: Heitvee puhastusjaama ehituse ja v&otilde;imsuse otsustas vabariigi valitsus oma m&auml;&auml;rusega juba 1992. aastal, tegemist oli Eesti ja Soome vahelise keskkonnapoliitilise kokkuleppega.</s> 
<s>Kui Venemaa ei suuda Peterburi heitvee puhastusega toime tulla, siis ei anna see Eestile &otilde;igust rahvusvahelistest keskkonnalepetest mitte kinni pidada.</s> 
<s>Kaks aastat tagasi k&auml;iku l&auml;inud osoonikompleks on tunduvalt parandanud joogivee kvaliteeti.</s> 
<s>Seda on tunnistanud nii v&auml;liseksperdid kui ka Eesti Tervisekaitseamet.</s>
</p>
<p>
<s><hi rend=bold>Sepp</hi>: Mis kasu sellest on, et veepuhastusjaamas vastab vesi tervisekaitse n&otilde;uetele, kui tarbijateni j&otilde;uab ikka madala kvaliteediga joogivesi?</s> 
<s>J&auml;relikult oleks veemajanduse korrastamist pidanud alustama tiheasustusega rajoonidest.</s>
</p>
<p>
<s><hi rend=bold>Aas</hi>: V&auml;ide, et k&otilde;igepealt tuleks korrastada vee- ja kanalisatsiooniv&otilde;rgud ja alles siis veepuhastus, kannab n&otilde;ukogulikku m&otilde;ttelaadi.</s> 
<s>Euroopas korrastatakse k&otilde;igepealt s&uuml;steemid, mis p&otilde;hjustavad halva kvaliteedi.</s>
</p>
<p>
<s><hi rend=bold>Sepp</hi>: Uusrajoonidesse nagu Tiskre ja Veskim&ouml;ldre kanalisatsioonitrasside rajamisega rahuldatakse v&auml;hemuse huvi enamuse arvel.</s> 
<s>Maksavad majaomanikud ainult liitumistasu, tegeliku trassi hinna maksab kinni linn ehk maksumaksja.</s>
</p>
<p>
<s><hi rend=bold>Aas</hi>: Kuna Eesti on otsustanud liituda Euroopa Liiduga, tuleb t&auml;ita rida eeltingimusi.</s> 
<s>&Uuml;heks n&otilde;udeks on 95100 protsendi ulatuses olemasolevate elamurajoonide kanaliseerimine.</s> 
<s>Et seda n&otilde;et t&auml;ita, otsime v&otilde;imalusi nende t&ouml;&ouml;de finantseerimiseks ilma tarbija tasku kallale minemata.</s> 
<s>Ettev&otilde;tte aktsiate osaline m&uuml;&uuml;k on &uuml;ks v&otilde;imalusi selle probleemi lahendamiseks.</s>
</p>
</body></text></tei.2>
