<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: 3. TEIE</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5217 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>3. TEIE</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=4></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend=bold>3. TEIE</hi></head>
<div2 type=unknown><head>Kuivik</head>
<p>
<s>T&ouml;&ouml;tab juba kolmek&uuml;mnendat aastat samas asutuses, n&auml;iteks raamatupidaja v&otilde;i arstina.</s> 
<s>Ta teietab isegi oma kabinetikaaslast, mis siis veel teistest kolleegidest r&auml;&auml;kida.</s> 
<s>Tiitlid nagu <hi rend="PRE laquo POST raquo">h&auml;rra</hi>, <hi rend="PRE laquo POST raquo">proua</hi> ja <hi rend="PRE laquo POST raquo">preili</hi> on kuiviku jaoks tabu.</s> 
<s>Meelsasti &uuml;tleks ta kolleegile vanast harjumusest <hi rend="PRE laquo POST raquo">seltsimees</hi>, aga kardab, et ta v&otilde;idakse ideoloogilise sobimatuse p&auml;rast pokri pista.</s> 
<s>Kuivik k&otilde;netab harva kedagi eesnime pidi.</s>
</p>
<div2 type=unknown><head>K&otilde;rge ametnik</head>
<p>
<s>Mis mulje j&auml;&auml;ks Eesti Panga presidendist, kui ta p&ouml;&ouml;rduks m&otilde;nel t&auml;htsal konverentsil esinedes rahandusministri poole: <hi rend="PRE laquo POST raquo">Siim, kuidas sul selle eelarvega on?</hi></s> 
<s>Etikett lihtsalt ei luba niisuguse kaliibriga mehel l&auml;bir&auml;&auml;kimistel lauanaabrile <hi rend="PRE laquo POST raquo">sina</hi> &ouml;elda.</s>
</p>
<p>
<s>T&ouml;&ouml;kaaslastega v&otilde;ib k&otilde;rge ametnik hea s&otilde;ber olla k&uuml;ll.</s> 
<s>Naabrimehele ja lapsep&otilde;lves&otilde;brale &uuml;tleb ka meelsasti <hi rend="PRE laquo POST raquo">sina</hi>.</s>
</p>
<div2 type=unknown><head>Professionaal</head>
<p>
<s>Asjalik inimene, kes leiab, et teietamine k&auml;ib professionaalsusega kokku.</s> 
<s>&Uuml;ks rezhiss&ouml;&ouml;r tegi kord portreefilmi &uuml;hest Eesti naisn&auml;itlejast.</s> 
<s>N&auml;gi teda mitu kuud j&auml;rjest pea iga p&auml;ev ja nad said suurep&auml;raselt l&auml;bi.</s> 
<s>Aga sinatada julges rezhiss&ouml;&ouml;r n&auml;itlejatari alles siis, kui viimased kaadrid olid juba filmitud.</s>
</p>
</body></text></tei.2>
