<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: MEES VARJUS</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>21240 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>MEES VARJUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=45></tagUsage>
         <tagUsage gi=p occurs=35></tagUsage>
         <tagUsage gi=s occurs=129></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>MEES VARJUS</head>
<p>
<s>Hollandlane MAX VAN DER STOEL, OSCE v&auml;hemusrahvuste &uuml;lemkomissar ja Lennart Meri s&otilde;ber, valutab Euroopas s&uuml;dant v&auml;lismaal elavate venelaste, ungarlaste ja albaanlaste p&auml;rast.</s> 
<s>Ta arvab, et teab alati &otilde;igeid lahendusi, ainult et maailm ei taha teda kuulda v&otilde;tta.</s> 
<s>7. mail on ta taas Tallinnas.</s>
</p>
<p>
<s>Sel suvel 75aastaseks saav Max van der Stoel on v&auml;ga raskesti k&auml;ttesaadav inimene.</s> 
<s>Ta on iga n&auml;dal lennus.</s> 
<s>Ta on h&otilde;ivatum kui Hollandi v&auml;lisminister.</s> 
<s>Tema t&ouml;&ouml;p&auml;ev algab alati kell kaheksa hommikul, olgu siis Haagis, Pekingis v&otilde;i Bukarestis.</s> 
<s>Tema Haagi kontori sekretariaadi telefonidel pole automaatvastajat, kuhu teadet j&auml;tta, ning kontori ainsa arvuti elektrooniline post on &uuml;lekoormatud.</s>
</p>
<p>
<s>Kui esmasp&auml;eva hommikul kontorisse helistada, tervitatakse sind inglise keeles: <hi rend="PRE laquo POST raquo">High Commissioner's office</hi>.</s> 
<s>Samal p&auml;rastl&otilde;unal tagasi helistanud sekret&auml;r j&auml;tab teate aga hollandi keeles.</s> 
<s>Teemad, millest soovitakse van der Stoeliga r&auml;&auml;kida, kirjutab &uuml;les tema n&otilde;unik <hi rend=bold>Gaius Scheltema</hi>.</s> 
<s>Kui k&uuml;sin temalt, kas &uuml;lemkomissariga vesteldes v&otilde;iks puudutada ka L&auml;&auml;ne-Euroopa rahvusv&auml;hemuste ja rahvuskonfliktide probleemi, saan kategooriliselt eitava vastuse: <hi rend="PRE laquo POST raquo">H&auml;rra van der Stoel r&auml;&auml;gib ainult Ida-Euroopast.</hi></s>
</p>
<p>
<s>Max van der Stoel annab 4. mail meelsasti l&uuml;hikese telefoniintervjuu.</s> 
<s>Ta m&auml;letab, et Eesti Ekspress on teda aastate eest juba korra k&uuml;sitlenud.</s> 
<s>Ta r&auml;&auml;gib selgete lausetega, tasasel h&auml;&auml;lel ning tema vastused on diplomaatilised.</s> 
<s>Van der Stoeli s&otilde;nul on Eesti olnud talle <hi rend="PRE laquo POST raquo">raske maa</hi>.</s>
</p>
<div2 type=unknown><head>Alati eba&otilde;igluse vastu</head>
<p>
<s>Max van der Stoel pole karj&auml;&auml;ridiplomaat, kuid tema karj&auml;&auml;r diplomaadina on olnud t&auml;helepanuv&auml;&auml;rne.</s> 
<s>Alates 1992. aastast, mil van der Stoel nimetati OSCE v&auml;hemusrahvuste &uuml;lemkomissariks, on ta rahvusvaheliselt ilmselt tuntuim hollandi diplomaat.</s> 
<s>&Uuml;lemkomissari t&ouml;&ouml;periood kestab kolm aastat ja van der Stoel on sellele kohale valitud kaks korda.</s> 
<s>Ametis on ta kuni 1999. aasta l&otilde;puni.</s> 
<s>On huvitav, et Hollandi valitsuseliikme ja parlamendisaadikuna ei leia me tema nime aastate kaupa olulisi nimesid, ettepanekuid ja poliitilisi otsuseid &auml;ratoovast Hollandi ajaloost (<hi rend="PRE laquo POST raquo">Geschidenis van de Lage Landen in jaartallen</hi>, 1988).</s>
</p>
<p>
<s>Euroopa Julgeoleku ja Koost&ouml;&ouml; Organisatsioon (OSCE) asutati Helsingis &uuml;le 20 aasta tagasi N&otilde;ukogude Liidu ja l&auml;&auml;neriikide poolt k&uuml;lma s&otilde;ja laineharjal, mil van der Stoel juhtis v&auml;lisministrina Hollandi v&auml;lispoliitikat, otsides sotsialistina teed Raudse Eesriide l&otilde;dvendamiseks Ida ja L&auml;&auml;ne vahel.</s>
</p>
<p>
<s>Aktiivset rahu- ja pingel&otilde;dvenduspoliitikat toetav van der Stoel v&otilde;is aga ka konflikti minna oma partei ametlike seisukohtadega, kui soovitud tulemus teda ei rahuldanud.</s> 
<s>1969. aastal ei tervitanud ta Vietnami s&otilde;jas j&auml;rjekordset Vietkongi armee v&otilde;itu, sest <hi rend="PRE laquo POST raquo">kui opositsiooni liige ja riigisekret&auml;r, kui demokraat ja sotsialist, ei saa ma kiita Vietkongi valitsust, mis on kaugel demokraatlikust sotsialismist</hi>.</s>
</p>
<p>
<s>1970.80. aastatesse langeb ka van der Stoeli kirglik tuumarelvastuse vastane v&otilde;itlus.</s> 
<s>1981. aastal kui van der Stoel oli l&uuml;hiajaliselt teist korda Hollandi v&auml;lisminister, lansseeris ameerika politoloog <hi rend=bold>Walter Laqueur </hi>iroonilise maiguga termini <hi rend="PRE laquo POST raquo">hollanditis</hi>, mis peaks s&uuml;mboliseerima Euroopa neutraliteedipoliitika uut astet.</s>
</p>
<p>
<s>N&uuml;&uuml;d, &uuml;lemkomissarina, saab van der Stoel &uuml;hendada oma vana mure  rahu Euroopas  ja v&auml;hemusrahvuste inim&otilde;igused.</s> 
<s>Poliitikuna on tema peaalaks alati olnudki Euroopa integratsioon ja inim&otilde;igused.</s> 
<s>Juba 1967 tegi ta Euroopa N&otilde;ukogule ettekande mustade kolonelide r&auml;ngast diktatuurist Kreekas.</s> 
<s>1992 ja 1998 esitas ta raportid inim&otilde;iguste rikkumiste kohta Iraagis.</s> 
<s>Oma spetsialiteediks peab ta ka relvastust ja Saksa DV ajalugu.</s> 
<s>1977. aastal, v&auml;lisministrina T?ehhoslovakkiat k&uuml;lastades ?okeeris ta sealseid ametiv&otilde;ime aga dissidentliku liikumise <hi rend="PRE laquo POST raquo">Harta '77</hi> liikmetega kohtumisega.</s>
<s><hi rend="PRE laquo POST raquo">Demokraat pidi demokraatidega kohtuma,</hi> &uuml;tleb van der Stoel.</s> 
<s>Ta on selle &uuml;le siiani uhke.</s>
</p>
<div2 type=unknown><head>Venelaste v&otilde;i eestlaste s&otilde;ber?</head>
<p>
<s>1990 pandi van der Stoel oma parteis vastutama suhete eest Ida-Euroopa riikidega.</s> 
<s>Eesti k&ouml;itis tema huvi varakult.</s> 
<s>21. mail 1991 ilmus Hollandi k&otilde;ige soliidsemaks p&auml;evaleheks peetavas <hi rend="PRE laquo POST raquo">NRC-Handelsbladis</hi> tema programmiline artikkel iseloomuliku pealkirjaga <hi rend="PRE laquo POST raquo">Soome mudel on lahendus Balti riikide jaoks</hi>.</s> 
<s>Ta kirjutas selles, et kuna m&auml;rkimisv&auml;&auml;rne osa <hi rend="PRE laquo POST raquo">vene v&auml;hemusest</hi> h&auml;&auml;letas Balti riikide s&otilde;ltumatuse poolt, tuleb neid tulevikus arvesse v&otilde;tta.</s> 
<s>Ning et kui Balti riigid vabaks saavad, peavad nad l&auml;htuma s&otilde;prusest ja koost&ouml;&ouml;st N&otilde;ukogude Liiduga nagu Soome.</s>
</p>
<p>
<s>Max van der Stoeli suhted Eestiga on vastuolulised.</s> 
<s>Nii Eesti kui Hollandi ajakirjandus r&otilde;hutavad, et eestlaste jaoks on van der Stoel venelaste s&otilde;ber, venelastele j&auml;lle liiga Eesti-s&otilde;bralik.</s> 
<s>Van der Stoeli initsiatiivil saatis president Meri riigikokku tagasi seaduse, mis oleks peaaegu v&otilde;imatuks teinud venelastele Eesti kodakondsuse saamise.</s> 
<s>Eestlastele tunduvad tema keeleseaduse parandused aga pigem prokolonialistlikena ja vastutulekuna suurele keelele kui v&auml;ikese keele kaitsena.</s> 
<s>Ent van der Stoel kurdab, et temast pole Eestis vist p&auml;riselt aru saadud: <hi rend="PRE laquo POST raquo">Ma tervitan iga sammu muulaste eesti keele parandamisel, eesti keele tugevdamisel Eesti &uuml;hiskonnas.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Loomulikult peate te kaitsma oma keelt, aga mitteametlikus asjaajamises v&otilde;iks vastu tulla ka venekeelsele elanikkonnale.</s></hi>
</p>
<p>
<s>Hollandis ei n&auml;e t&auml;navatel t&uuml;rgi- ja araabiakeelseid reklaame ega kuulutusi, asjaajamine toimub k&otilde;ikjal hollandi keeles.</s> 
<s>Eestis kohtab venekeelseid silte arvukalt siiani.</s> 
<s>Van der Stoel arvab, et siin puudub probleem: <hi rend="PRE laquo POST raquo">Teises keeles reklaam pole Hollandis keelatud.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Palju t&auml;htsam on, et inimestel oleks motivatsioon riigikeelt &otilde;ppida.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma pole &uuml;htegi teist maad n&auml;inud, kus vastuseis minu vastu nii tugev oleks.</s> 
<s>Ma alustan Eestis iga kohtumist s&otilde;nadega: <hi rend="PRE laquo POST raquo">Ma tunnen v&auml;ga h&auml;sti teie probleeme ja tundeid p&auml;rast 50 aastat N&otilde;ukogude okupatsiooni.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Ma tunnen ajalugu, ma saan aru l&ouml;&ouml;kidest, mis on l&auml;bi elatud.</s></hi>
<s>Aga samas k&uuml;sin ma vastu: <hi rend="PRE laquo POST raquo">Mida te tahate venelastelt?</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Kas nad mingitele immigratsioonisaartele saata?</s></hi></hi>
<s>Sakslasi, oma l&auml;himaid keelesugulasi, ei salli hollandlased aga viie okupatsiooniaasta (19401945) p&auml;rast t&auml;nase p&auml;evani.</s>
</p>
<p>
<s>Kas van der Stoel teeb vahet p&otilde;liselanikel ja hilisematel kolonistidel?</s> 
<s>On ta abstraktne humanist, kelle vasakpoolsed v&otilde;rdsuseideaalid toituvad populistlikest kaalutlustest?</s> 
<s>V&otilde;i L&auml;&auml;ne-Euroopa hirmust &auml;raarvamatu Venemaa ees?</s> 
<s>Mida on pidanud tema p&otilde;lvkond Hollandis kogema?</s>
</p>
<div2 type=unknown><head>L&auml;bimurdep&otilde;lvkonna sotsialist</head>
<p>
<s>Van der Stoel on hollandi nn l&auml;bimurdep&otilde;lvkonna j&otilde;uline liige.</s> 
<s>Selleks nimetatakse Teise maailmas&otilde;ja traumeerivate m&auml;lestuste kogemusega p&otilde;lvkonda, kelle s&uuml;mpaatia kaldus s&otilde;ja j&auml;rel, majandusliku viletsuse ja raskuste aastail instinktiivselt sotsialismi ja N&otilde;ukogude Liidu poole, majandusliku ja sotsiaalse v&otilde;rdsuse utoopia poole.</s>
</p>
<p>
<s>Kommuniste Hollandis p&auml;rast s&otilde;da k&uuml;ll valitsusse ei v&otilde;etud nagu Belgias, kuid sotsialiste r&otilde;&otilde;muga.</s> 
<s>1946. aastal asutati seal endistest sotsialistidest, kristlikest demokraatidest ja liberaaldemokraatidest veel uus vasakpoolne sotsialistlik partei  T&ouml;&ouml;partei, mille liikmeks astus ka Max van der Stoel  see on m&otilde;jukas poliitiline j&otilde;ud siiani.</s> 
<s>L&auml;bimurdep&otilde;lvkond pidi l&auml;bi elama ka Hollandi koloniaalimpeeriumi huku: 1948 alustas Holland verist s&otilde;da oma t&auml;htsaimas koloonias, iseseisvust taotlevas Indoneesias, ja kaotas.</s> 
<s>1975 sai suver&auml;&auml;nseks Suriname.</s>
</p>
<p>
<s>Kuid tema p&otilde;lvkond osales aktiivselt ka Hollandi majandusliku <hi rend="PRE laquo POST raquo">ime</hi> teokstegemisel, suure <hi rend=italic>Gastarbeiter'</hi>ite kogukonna tekke stimuleerimisel 1960.70. aastatel.</s> 
<s>1980.90. aastatel tuli Hollandisse tohutult poliitilisi p&otilde;genikke Marokost, T&uuml;rgist, Iraanist, Bosniast, Jugoslaaviast, Vene juute jm.</s> 
<s>Samuti t&ouml;&ouml;tuid ja ebam&auml;&auml;rase taustaga isikuid endistest kolooniatest (Hollandi Antillidelt), kes moodustavad suurema osa kriminogeensest massist.</s> 
<s>Nende integreerimine Hollandi &uuml;hiskonda on riigi t&otilde;sine probleem.</s>
</p>
<p>
<s>Pealegi hakkab ka Hollandis kaasa m&auml;ngima keeletaust.</s> 
<s>Nimelt oli muulastel kuni 1990. aastate alguseni vaid hollandi keele &otilde;ppimise &otilde;igus, mitte kohustus.</s> 
<s>Loodeti ka, et <hi rend=italic>Gastarbeiter'</hi>id l&auml;hevad tagasi oma kodumaale.</s> 
<s>Hollandi keele &otilde;ppimine muutus Hollandisse elama asunud teistset rahvustest isikutele kohustuslikuks alles sel k&uuml;mnendil.</s> 
<s>Kuid keelekoolid on &uuml;le koormatud ja &otilde;petajaid ei j&auml;tku.</s>
</p>
<div2 type=unknown><head>Etnilised konfliktid pole loodus&otilde;nnetused</head>
<p>
<s>Kas Eesti on Max van der Stoeli arvates muulaste integreerimisel edasi l&auml;inud?</s>
<s><hi rend="PRE laquo POST raquo">Eesti olukord on varasemast palju parem,</hi> vastab &uuml;lemkomissar energilisel toonil.</s>
<hi rend="PRE laquo POST raquo"> <s>Eesti areng majanduses on olnud muljetavaldav ja see on soodustanud ka muulaste integratsiooni.</s> 
<s>On hea, et Eesti ja L&auml;ti valitsused omavad n&uuml;&uuml;d venekeelse elanikkonna integreerimisprogrammi.</s></hi>
</p>
<p>
<s>Aga Venemaa rahvusv&auml;hemused?</s>
<s><hi rend="PRE laquo POST raquo">Te ju teate ka ise, millised probleemid seal on,</hi> vastab ta napis&otilde;naliselt.</s>
<hi rend="PRE laquo POST raquo"> <s>T&scaron;et&scaron;eenia, antisemitism...</s></hi>
</p>
<p>
<s>Kosovo teeb van der Stoelile valu.</s> 
<s>Ta &uuml;tleb, et rahvusvaheline avalikkus pidanuks sekkuma palju varem.</s>
<hi rend="PRE laquo POST raquo"> <s>Etnilised konfliktid pole loodus&otilde;nnetused, me suudame neid v&auml;ltida.</s> 
<s>V&auml;hemusrahvuste probleemid m&otilde;jutavad kogu Euroopa rahu ja stabiilsust.</s></hi> 
<s>Kuid Jugoslaavia ei andnud talle Kosovo k&uuml;lastamiseks enne 1998. aasta veebruari viisat, siis oli UCK aga alustanud juba r&uuml;nnakuid serblaste vastu.</s> 
<s>Peale Kosovo nimetab &uuml;lemkomissar veel 10 etnilist pingekollet.</s> 
<s>N&auml;iteks Makedoonias on &uuml;lemkomissar viimase viie aasta jooksul olnud &uuml;le 30 korra, et lahendada pingeid makedoonlastest enamuse ja albaanlastest v&auml;hemuse vahel.</s>
</p>
<p>
<s>Van der Stoel s&uuml;&uuml;distab Kosovo praeguses dramaatilises olukorras rahvusvahelise avalikkuse naiivset usku illusioonidesse ajal, mil midagi oleks saanud veel ette v&otilde;tta.</s> 
<s>Tal on kahju, et NATO strateegiliste vigade t&otilde;ttu on hukkunud serblastest tsiviilisikuid  <hi rend="PRE laquo POST raquo">Kuid see on Serbia p&auml;rast.</hi></s> 
<s>1998 s&otilde;itis ta &uuml;hest Euroopa pealinnast teise, k&auml;is Washingtonis, kuid kohtumistest polnud kasu: <hi rend="PRE laquo POST raquo">Holbrooke'i missioon tuli liiga hilja.</hi></s> 
<s>Ta leiab, et Milo&scaron;eviciga l&auml;bir&auml;&auml;kimistelt edu ootamine oli vale poliitilise anal&uuml;&uuml;si tulemus ning et Kosovo peab saama kolmandaks Jugoslaavia vabariigiks Serbia ja Montenegro k&otilde;rval.</s>
<hi rend="PRE laquo POST raquo"> <s>Ning Milo&scaron;evich peab lahkuma.</s></hi>
</p>
<div2 type=unknown><head>V&otilde;itleb ka mustlaste &otilde;iguste eest</head>
<p>
<s>40 aastat ootas van der Stoel Raudse Eesriide murdumist L&auml;&auml;ne ja Ida vahel ning &uuml;htse Euroopa teket, kuid kui see l&otilde;puks toimus, <hi rend="PRE laquo POST raquo">sai t&otilde;elisuseks hoopis natsionalism</hi>.</s>
</p>
<p>
<s>Peale vene v&auml;hemuse Balti riikides ja v&auml;ljaspool Albaaniat elavate albaanlaste teeb talle suurimat muret ungari v&auml;hemus Slovakkias ja Rumeenias.</s> 
<s>Ehkki ta kiidab Slovakkiat suhtumise muutumise eest ungari v&auml;hemusse, maksis sellega venitamine van der Stoeli teada Slovakkiale koha nende endiste idabloki riikide seas, kes valiti v&auml;lja Euroopa Liiduga &uuml;hinemisl&auml;bir&auml;&auml;kimistele.</s> 
<s>Rumeeniat peab ta seevastu halvaks n&auml;iteks ultranatsionalistlikust rahvuspoliitikast.</s>
</p>
<p>
<s>Peale selle huvitavad teda mustlased.</s>
<hi rend="PRE laquo POST raquo"> <s>Minu kontoris tehakse praegu uurimust Euroopa mustlaste olukorrast.</s> 
<s>Eriti palju elab neid Rumeenias, Hispaanias, Slovakkias, Ungaris ning nende elamis- ja t&ouml;&ouml;tingimused on t&auml;iesti erinevad.</s> 
<s>N&auml;iteks Rumeenias elavad nad jubedates tingimustes, suhtumine neisse on v&auml;ga halb ning t&ouml;&ouml;d leida peaaegu v&otilde;imatu.</s></hi>
</p>
<p>
<s>Aga baskid Hispaanias, k&uuml;sin L&auml;&auml;ne-Euroopa rahvusv&auml;hemuste kohta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Loodan, et sealne olukord paraneb,</hi> vastab ta</s>
</p>
<p>
<s>Milline on van der Stoeli taktika vaenulike poolte lepitamisel?</s>
<hi rend="PRE laquo POST raquo"><s>Ma proovin v&auml;hemusi ja nende valitsusi teineteisega r&auml;&auml;kima panna, ja mitte relvadega.</s> 
<s>Ma tahan dialoogi elus hoida.</s></hi>
<s><hi rend="PRE laquo POST raquo">Astu vahele nii kiiresti kui v&otilde;imalik,</hi> s&otilde;nastab &uuml;lemkomissar oma meetodi.</s>
</p>
<p>
<s>Van der Stoeli t&ouml;&ouml; leiab aset kulisside taga.</s>
<s><hi rend="PRE laquo POST raquo">Edu n&otilde;uab vaikust,</hi> &uuml;tleb ta.</s> 
<s>Ta otsib ise &uuml;les pingekolded, kuulab &auml;ra eri osapooled ja korraldab siis seminari v&otilde;i konverentsi.</s> 
<s>Kuid ei mingeid telekaameraid, et vastaspooled ei hakkaks vaatajate ees populistlikult esinema ja kokkulepitud k&uuml;simustest k&otilde;rvale hoiduma.</s>
</p>
<div2 type=unknown><head>Eelistab pihitooli, mitte kindralinspektorit</head>
<p>
<s>Sageli kutsub van der Stoel &uuml;he v&otilde;i teise poole esindaja enda juurde hotelli, m&otilde;nikord isegi m&otilde;lemad vastalised koos, et mitteametlikus atmosf&auml;&auml;ris probleemide p&otilde;hjusi otsida ning ka lahendusi v&auml;lja pakkuda.</s> 
<s>Sellist t&ouml;&ouml;meetodit nimetab &uuml;lemkomissar ise <hi rend="PRE laquo POST raquo">pihitooliks</hi> (s&otilde;nam&auml;ng  stoel on holl. k tool  H. L.).</s> 
<s>Kuni v&auml;ikseimate detailideni laseb van der Stoel siis endale k&uuml;simusi selgitada: kultuuri, haridust, suhteid naabermaadega, erinevusi etniliste gruppide vahel.</s>
</p>
<p>
<s>Kuid p&auml;rast kuut aastat ringireisimist ja preventiivdiplomaatiat tunnistab van der Stoel, et <hi rend="PRE laquo POST raquo">sa ei pea imet ootama</hi>.</s> 
<s>K&otilde;ige v&auml;hem meeldib talle, kui teda kindralinspektoriks kutsutakse.</s>
<hi rend="PRE laquo POST raquo"><s>Ma olen etniliste v&auml;hemuste &uuml;lemkomissar.</s> 
<s>Olen vahendaja, lepitaja.</s></hi> 
<s>Ta on t&uuml;&uuml;piline l&auml;&auml;ne diplomaat: <hi rend="PRE laquo POST raquo">Ma otsin kompromisse.</hi></s>
</p>
<p>
<s>Sel reedel on Max van der Stoel taas &uuml;hep&auml;evasel pistrikvisiidil Tallinnas, Eesti Vabariigi presidendi vastuv&otilde;tul.</s> 
<s>Millest ta h&auml;rra Meriga r&auml;&auml;gib?</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>S&otilde;ltub h&auml;rra Merist.</s> 
<s>Kindlasti Eestist ja Euroopast, &uuml;ldistest asjadest.</s></hi>
</p>
<p>
<s>Diplomaatilistes ringkondades r&auml;&auml;gitakse &uuml;hte anekdooti.</s> 
<s>Max van der Stoel ootab Kadriorus kokkulepitud ajal Lennart Meri audientsi.</s> 
<s>Van der Stoel ootab ja ootab, aga presidenti pole kusagil.</s> 
<s>L&otilde;puks Meri siiski saabus, vabandades hilinemise p&auml;rast.</s> 
<s>Ta olevat &uuml;he ajalooraamatu lugemisse niiv&otilde;rd sisse elanud, et oli Max van der Stoeli sootuks unustanud.</s>
</p>
<p>
 <hi rend=italic><s>Artikli kirjutamisel on kasutatud Hollandi ajakirjanduses ilmunud materjale aastaist 19911999.</s></hi>
</p>
</body></text></tei.2>
