<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: T&ouml;&ouml;ga tippu</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10270 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>T&ouml;&ouml;ga tippu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>T&ouml;&ouml;ga tippu</head>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s>K<hi rend=bold>aia Kanepi</hi> on pikk ja sihvakas t&uuml;druk, kelle kohta Interneti otsingus&uuml;steemid s&uuml;lgavad v&auml;lja igas keeles fakte.</s> 
<s>Peamiselt selle kohta, et 13aastane Haapsalu koolit&uuml;druk on silma paistnud rahvusvahelistel tenniseturniiridel.</s>
</p>
<p>
<s>Viimati v&otilde;itis Kaia Bulgaarias Ida-Euroopa regiooni turniiril kuni 14aastaste seas esikoha ja kohe j&auml;rgmisel turniiril j&auml;i teiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Selles mastaabis turniiriv&otilde;it on esmakordne,</hi> muheleb treener <hi rend=bold>Tiit Kivistik</hi>.</s> 
<s>Lisaks medalile ja lillekimbule t&auml;hendab v&otilde;it seda, et rahvusvaheline tennisef&ouml;deratsioon katab Kaiale suvel viiest omavanuste tippturniirist osav&otilde;tmise kulud.</s>
</p>
<div2 type=unknown><head>Suur toetus perekonnalt</head>
<p>
<s>Seni on Kaia sporditeed k&otilde;ige rohkem toetanud perekond.</s> 
<s>Muretsenud viis tippklassi reketit ja kui treener Kivistik ei saa v&auml;lismaale s&otilde;ita, l&auml;heb ema Kaiaga kaasa.</s>
</p>
<p>
<s>Ka selleks, et kolm korda n&auml;dalas kaks korda p&auml;evas Haapsalust Uuem&otilde;isa tennisehalli s&otilde;ita, kulub kodu toetus &auml;ra.</s>
</p>
<p>
<s>Kuid seda heas m&otilde;ttes fanatismi ei maksa imeks panna  reketiga suhtleb terve Kanepite pere: isa-ema on harrastustennistid, Kaia vanemaid &otilde;desid <hi rend=bold>Kadrit</hi> ja <hi rend=bold>Karinit</hi> peab treener <hi rend=bold>Tiit Kivistik</hi> Eesti tasemel arvestatavateks m&auml;ngijateks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Otilde;dedega k&auml;isin m&auml;ngimas,</hi> &uuml;tleb Kaia v&auml;ikelapse-east alguse saanud tennisem&auml;ngu kohta.</s> 
<s>Reketipisik on ilmselt p&auml;rit vanaisa <hi rend=bold>Albert Kanepilt</hi>, kes oli kibe lauatennise&auml;ss.</s>
</p>
<p>
<s>Lisaks suurep&auml;rasele tagantjoonele (see t&auml;hendab, et palli l&uuml;&uuml;akse tagantk&auml;tt piki joont), millega Kaia on t&auml;htsatel hetkedel turniiridel silma paistnud, on t&uuml;druk Haapsalu Wiedemanni G&uuml;mnaasiumist seni koju toonud ainult viisi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sel aastal k&uuml;ll k&otilde;ik viied ei tule,</hi> arvab Kaia kerge kahetsusnoodiga.</s> 
<s>Kuigi kool on v&auml;ga m&otilde;istev ja kehalisest kasvatusest ja k&auml;sit&ouml;&ouml;st on t&uuml;druk vabastatud  selleks, et p&auml;eva sisse kaks trenni mahuks  on Prantsusmaal, Hollandis, Soomes, Rootsis, Itaalias ja Inglismaal m&auml;ngitud/v&otilde;idetud setid r&ouml;&ouml;vinud kallist &otilde;ppimise aega.</s> 
<s>Selle eest &uuml;tleb Kaia, et t&auml;nu reisimisele pole tal keeltega probleeme ja et inglise keel on kogunisti tema lemmik&otilde;ppeaine.</s>
</p>
<p>
<s>Ameerika tenniseakadeemiast Kaia ei unista, endises KEKi tennisehallis spordiklubis Reket on ideaalil&auml;hedased tingimused  kodu toetus (kodus on Kaial valge bokser Blanco) on fantastiline ja treeneril jagub enim saavutanud &otilde;pilase jaoks piisavalt aega.</s>
<hi rend="PRE laquo POST raquo"><s>Need Ameerika suured tenniseakadeemiad on lihtsalt &uuml;le reklaamitud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Momendil on tal siin parem,</hi> usub Kivistik ja seda arvamust toetavad ka Kaia vanemad.</s>
</p>
<p>
<s>Tulevaste saavutuste kohapealt on kidakeelsed nii tennisist kui ka treener  unistada ju v&otilde;ib, aga ennustada... s&otilde;nadesse saab pandud eesm&auml;rk j&otilde;uda maailma edetabelis saja hulka, kuhu varem on eestlastest korraks j&otilde;udnud <hi rend=bold>Andres V&otilde;sand</hi>.</s>
</p>
<p>
<s>&Uuml;hiselt &uuml;tlevad &otilde;petaja ja &otilde;pilane, et maailma tennisetippudest hindavad nad <hi rend=bold>Martina Hingist</hi>  kuna Hingis m&auml;ngib m&otilde;istuse ja mitte toore j&otilde;uga.</s>
</p>
<div2 type=unknown><head>Ennustatakse s&auml;ravat tulevikku</head>
<p>
<s>Treeneri s&otilde;nutsi sobivad Kaiale rohkem liivav&auml;ljakud  kiirema p&otilde;rkega kunstkatte jaoks on t&uuml;druk liiga noor  pikkust viskav keha vajab j&otilde;u leidmiseks aega.</s>
<s><hi rend="PRE laquo POST raquo">Ta on palju endast vanemate vastu m&auml;nginud, aeglasel v&auml;ljakul on kergem vastu hakata,</hi> nendib Kivistik.</s>
</p>
<p>
<s>Arstid ennustavad, et Kaia kasvab pikaks  Kanpeite pere vanim t&uuml;tar Kadri on 185 cm pikkune.</s> 
<s>Kuigi treener salaja usub, et ka tema kasvandikust saab tulevikus j&otilde;ustiili esindaja, on ta igaks juhuks &otilde;pilast treeninud kombineeritult, et areneksid nii osavus kui ka j&otilde;ud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Agressiivsust peab juurde tulema, ta on praegu liigagi rahulik ja laseb endale liiga teha,</hi> arvab Kivistik.</s> 
<s>See ei t&auml;henda, et Kaia poleks v&otilde;itleja t&uuml;&uuml;p  selleks, et naiste ja suurtega konkureerida, peab vaim olema tugev.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui v&otilde;istlustele l&auml;hen, ma ei n&auml;rvitse, enne m&auml;ngu ikka natuke k&uuml;ll,</hi> tunnistab Kaia.</s>
<hi rend="PRE laquo POST raquo"> <s>Eriti enne esimest m&auml;ngu.</s></hi>
</p>
<p>
<s>Lisaks m&otilde;juvad pikad turniirid v&auml;sitavalt  Bulgaarias olid k&otilde;ik lapsed l&otilde;puks v&auml;sinud, elamistingimused meenutasid m&ouml;&ouml;dunud aegu.</s>
<s><hi rend="PRE laquo POST raquo">Kaia oli tubli ja v&otilde;itles l&otilde;puni,</hi> &uuml;tleb Kivistik rahulolevalt.</s> 
<s>(Seda enam, et slaavi maades korraldatava turniiri puhul hoidis treener hinge kinni, et Kaia ikka kohalikke neidiseid v&otilde;idaks.)</s>
</p>
<p>
<s>Tennisem&auml;ngus on v&auml;ga t&auml;htis sparringupartner, kellega harjutada.</s> 
<s>Meie jutuajamise jooksul toksib Kaia &uuml;le v&otilde;rgu kahe 15aastase poisi vastu.</s>
<s><hi rend="PRE laquo POST raquo">Need on talle parajad konkurendid,</hi> kommenteerib Kivistik.</s>
<hi rend="PRE laquo POST raquo"> <s>Muidugi peaksid tavalisel juhul paar aastat vanemad poisid t&uuml;drukust justkui teerulliga &uuml;le s&otilde;itma, aga see on ju Kaia.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eestis pole tal midagi teha, omavanustest on ta pea jagu &uuml;le,</hi> &uuml;tleb naisteturniiridest osav&otilde;tu ja sealt k&uuml;lgehaakuva v&auml;&auml;rtusliku kogemustepagasi &uuml;le m&otilde;tisklev Kivistik.</s>
<hi rend="PRE laquo POST raquo"> <s>Ja ega Euroopa tasandil pole selles vanuses ka eriti kedagi.</s></hi>
</p>
<p>
<s>10. juunist, kui Kaia saab 14, on m&ouml;&ouml;dundaastasel Eesti naiste meistriv&otilde;istuluste pronksmedaliomanikul k&auml;es luba ka rahvusvahelistest naiste tenniseturniidest osa v&otilde;tta.</s>
</p>
<p>
<s>Kivistik usub, et Kaia v&otilde;ib sel aastal tulla Eesti naiste meistriks.</s>
<s><hi rend="PRE laquo POST raquo">Pall on &uuml;mmargune,</hi> &uuml;tleb ta m&otilde;tlikult, <hi rend="PRE laquo POST raquo">mine sa tea.</hi></s>
</p>
</body></text></tei.2>
