<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&uuml;&uuml;distus: &auml;ri maimukestega</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5470 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&uuml;&uuml;distus: &auml;ri maimukestega</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=15></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S&uuml;&uuml;distus: &auml;ri maimukestega</head>
<p>
<s>Eestis saadab usulahku Usu S&otilde;na kahtlane kuulsus t&auml;nu vasts&uuml;ndinute vahendamisele USA perekondadesse.</s> 
<s>1996. aastal kirjeldati ajakirjanduses juhtumit, kus nooruke ema sai ameerika usulahult lapsest loobumise lepingu kinnituseks 5000 dollarit.</s> 
<s>Lapse m&uuml;&uuml;k on ebaseaduslik.</s>
</p>
<p>
<s>Siseministeeriumi usuasjade talituse juhataja<hi rend=bold> Ilmo Au</hi> m&auml;letab tagasihoidlikku Usu S&otilde;na kogudust selle j&auml;rgi, et 1995. aastal j&auml;eti selle koguduse &otilde;petaja <hi rend=bold>Joyce Perdue</hi> ilma Eesti elamis- ja t&ouml;&ouml;loast.</s> 
<s>P&otilde;hjuseks oli &uuml;he koguduseliikme kaebus, et Usu S&otilde;na &otilde;petuse j&auml;rgimine purustas tema perekonna.</s>
</p>
<p>
<s>Usu S&otilde;na on p&auml;rit USA Marylandi osariigist, kus ta on tegutsenud 20 aastat.</s> 
<s>Eestis on Usu S&otilde;na kogudus (The Word of Faith Victory Center) aktiivselt tegutsenud alates 1992. aastast.</s> 
<s>1995. aastal sai kogudus siseministeeriumi usuasjade talituselt ametliku tegutsemisloa.</s> 
<s>V&auml;ikesearvuline kogudus &uuml;&uuml;ris ruume Meremeeste Klubilt ja liikmeskond on p&otilde;hiliselt venekeelne.</s>
</p>
<p>
<s>Koguduse direktor <hi rend=bold>Robert C. Hendricks</hi> ja koguduse vanemdiakon <hi rend=bold>Regina Rusitski</hi> v&auml;itsid, et lastele USAs adopteerimisv&otilde;imaluste otsimine sai alguse sellest, et kogudusse sattus abi otsima paar kriisis olevat lapseootel naist.</s>
</p>
<p>
<s>See <hi rend="PRE laquo POST raquo">teenus</hi> oli siiski p&otilde;hjalikult l&auml;bim&otilde;eldud.</s> 
<s>Nn doonoremaga s&otilde;lmiti s&uuml;nnituseelne kokkulepe.</s> 
<s>Lapsest loobuda otsustanud ema distsiplineeris <hi rend="PRE laquo POST raquo">vabastamislepingu</hi> lause, et k&otilde;ik Usu S&otilde;na poolt tehtud kulutused lapsele ja asjaajamisele tuleb h&uuml;vitada.</s>
</p>
<p>
<s>EE-l ei &otilde;nnestunud t&auml;pselt teada saada, palju lapsi ameerika usulahk USAsse vahendas.</s> 
<s>M&otilde;nedel hinnangutel on tegemist kuni k&uuml;mmekonna lapsega.</s>
</p>
</body></text></tei.2>
