<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Koonderakonna kaks poolaega</title>
	 <author>HANNES RUMM Eesti P&auml;evaleht</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5732 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Koonderakonna kaks poolaega</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HANNES RUMM Eesti P&auml;evaleht</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Koonderakonna kaks poolaega</head>
<bibl><author>HANNES RUMM <hi rend=italic>Eesti P&auml;evaleht</hi> </author></bibl>
<p>
<s>Nii nagu korvpalliklubide koondisele Kalev, polnud ka Koonderakonnale p&auml;rast 1995. aasta valimisv&otilde;itu v&otilde;rdseid vastaseid.</s> 
<s>Liiderm&auml;ngijad <hi rend=bold>Tiit V&auml;hi</hi>, <hi rend=bold>Arnold R&uuml;&uuml;tel</hi>, <hi rend=bold>Endel Lippmaa</hi> ja <hi rend=bold>Andrus &Ouml;&ouml;vel </hi>olid tippvormis, meeskonna tagavarameeste pink pikk ning publiku poolehoid t&auml;ielik.</s>
</p>
<p>
<s>Paraku tehti viga kohe alguses m&auml;nguplaani valides, minnes kaasa Keskerakonna &uuml;lev&auml;lja pressinguga.</s> 
<s>See avas vastastele Koonderakonna kaitses suured augud ja lasi neil visata palju lihtsaid korve.</s>
</p>
<p>
<s>Paljuski valest m&auml;nguplaanist johtuvalt kukkus Koonderakonna m&auml;ngujuht Tiit V&auml;hi viie veaga m&auml;ngust v&auml;lja juba esimese poolaja l&otilde;puks.</s> 
<s>Ette rutates  m&auml;ngu l&otilde;ppedes polnud algkoosseisus rivis enam kedagi, v&otilde;&otilde;rm&auml;ngija Arnold R&uuml;&uuml;tel oli oma naha p&auml;&auml;stmiseks lepingu katkestanud.</s>
</p>
<p>
<s>V&auml;hit asendanud <hi rend=bold>Mart Siimann </hi>alustas teist poolaega s&auml;rtsakalt, kuid &uuml;le j&otilde;u k&auml;iv liidriroll l&otilde;i tal hinge kinni esimeste m&auml;nguminutite j&auml;rel.</s> 
<s>M&auml;ngu l&otilde;ppedes oli platsil juba ette masendava kaotusega leppinud <hi rend=italic>playmaker.</hi></s>
</p>
<p>
<s>Kuna Koonderakonna m&auml;ng oli ilmetu, peamiselt hoiti pikalt palli ega osatud sellega r&uuml;nnakul midagi peale hakata, p&ouml;&ouml;rdus publiku &uuml;ldine pahameel oma kunagiste lemmikute vastu.</s>
</p>
<p>
<s>Tundes m&auml;ngu k&auml;est libisemas, l&otilde;id meeskonnas l&otilde;kkele siset&uuml;lid.</s> 
<s>V&auml;ljakuveerele sunnitud Koonderakonna parim m&auml;ngija V&auml;hi juhendas sageli meeskonnakaaslasi p&otilde;him&otilde;ttel <hi rend="PRE laquo POST raquo">mida halvem meeskonnale, seda parem mulle</hi>.</s>
<s><hi rend=bold>J&uuml;ri Ott </hi>ja <hi rend=bold>&Uuml;lo Nugis</hi>, kellest palliplatsil asja polnud, v&otilde;itlesid vihaselt endale kohta p&otilde;hikoosseisus.</s>
</p>
<p>
<s>Nii oli l&otilde;puminuteil v&auml;ljakul t&auml;iesti v&otilde;hmal ja igasuguse motivatsioonita meeskond, kellest vastased kergelt &uuml;le jalutasid.</s>
</p>
</body></text></tei.2>
