<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Heateo ootel</title>
	 <author>ANDRUS NILK, Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7305 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Heateo ootel</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK, Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Heateo ootel</head>
<bibl><author>ANDRUS NILK, Postimees</author></bibl>
<p>
<s><hi rend=bold>B</hi>Tallinna ja Nybiti meeskonnad teevad koduse korvpallielu virgutamiseks suurima heateo siis, kui selgitavad t&auml;navuse Eesti meistri alles viiendas kohtumises.</s>
</p>
<p>
<s>L&auml;bi pika talve veeres korvpalliliiga tasa ja targu.</s> 
<s>Medalikohtumised on &auml;ratanud m&auml;ngijates enese maksmapaneku tahte ja publikus kaasaelamisjoovastuse.</s> 
<s>Pealtvaatajad ihkavad n&auml;ha kirglikke ja l&auml;bim&otilde;eldud etteasteid  poolfinaalides &uuml;ht-teist haaravat juba s&uuml;ndis ning BC Tallinna ja Polarise viimase kohtumise aegu Kalevi hallis nappis istekohtadest.</s>
</p>
<p>
<s>Et korvpalliliiga juhtkond ei peaks tegemata t&ouml;&ouml;de p&auml;rast piinlikkust tundma, tuleks piletim&uuml;&uuml;giga finaaliheitlusteks varem alustada, Kalevi halli esiuksed ka enne m&auml;ngu avada ning saali k&uuml;ljetoolid panna.</s> 
<s>Huvi korvpalli vastu on tagasil&ouml;&ouml;kidest hoolimata k&otilde;rge, k&otilde;ige v&auml;hem on p&otilde;hjust seda unustada ala vedajatel.</s>
</p>
<div2 type=unknown><head>Vaimuj&otilde;udude duellid</head>
<p>
<s>Poolfinaalid andsid taas m&auml;rku, et eredad m&auml;ngijaisiksused, kelle j&otilde;ud ja v&otilde;imsus avalduvad tulistes olukordades, ei s&uuml;nni &uuml;le&ouml;&ouml;.</s> 
<s>Ameeriklase Ron Baylessi lahkumise j&auml;rel BC Kalevi p&otilde;hiviisiklaseks kerkinud Kaur Heinaru rassis virgalt, noppides v&auml;ledalt vaheltl&otilde;ikeid ja s&ouml;&ouml;stes julgelt korvile.</s> 
<s>Kuid kaheksa aastat vanema Nybiti m&auml;ngujuhi Valdo Lipsu kasuks r&auml;&auml;kisid varasemad vopsud  tema vaim talus pinget paremini.</s>
</p>
<p>
<s>Eurosari arendas Jaanus Liivaku m&auml;ngulugemisoskust ja suurendas enesekindlust.</s> 
<s>Otsustavas kohtumises vajas Polarise p&otilde;hitegija aga vaimuv&auml;rskust, et midagi &uuml;llatavat pakkuda ja kogenumaid vastaseid segadusse viia.</s> 
<s>Kuus aastat vanem, Vana Maailma &uuml;hes tugevamas liigas Kreekas karastunud Aivar Kuusmaa tegi t&uuml;kke, millest sadu, v&otilde;ibolla isegi tuhandeid kordi kasu l&otilde;iganud.</s> 
<s>K&otilde;igis tema liigutustes peegeldus veendumus  m&auml;ngin nii, kuidas mulle ja kogu meeskonnale sobivam.</s>
</p>
<p>
<s>K&otilde;ige varem algas finaalseeria treeneritele &Uuml;llar Kerdele ja Tiit Sokule, kelle hooleks vastaste haavatavaimad kohad selgeks saada.</s> 
<s>V&auml;ikest eelist omab Nybiti juhendaja Sokk, kes on BC Tallinna pallurite Margus Metstaki, Indrek Rumma ja Kuusmaaga v&auml;ljakul mitu puuda soola s&ouml;&ouml;nud.</s> 
<s>Ta teab, millest Metstak korvialuses m&ouml;llus hoidub, mis sunnib Rummat rutates r&uuml;ndama ja kuidas Kuusmaa n&auml;rv krussi t&otilde;mbab.</s> 
<s>Samas on ol&uuml;mpiav&otilde;itjal peaaegu v&otilde;imatu midagi ette v&otilde;tta, kui hoolealuste tahe j&auml;&auml;b Metstaki, Rumma ja Kuusmaa v&otilde;iduihale alla.</s> 
<s>Ka k&otilde;ige paindlikumast taktikast ei pruugi &uuml;leoleku vormistamiseks piisata, kui vastaste vaim on tugevam.</s>
</p>
<p>
<s>Tulevikku silmas pidades j&otilde;udsid finaali &otilde;iged meeskonnad.</s>
</p>
<div2 type=unknown><head>Rahastajate lootused</head>
<p>
<s>BC Tallinn v&otilde;itis tunamullu meistritiitli ja tuli mullu teiseks, ometi on s&uuml;gisest saadik k&otilde;lanud kuluaarijutud, et sponsorid peavad korvpallimeeskonna toetamist raskenenud majanduskeskkonnas luksuseks.</s>
</p>
<p>
<s>Nybit on olnud t&auml;navu v&auml;idetavalt ainus korvpalliklubi, kus palka &otilde;igeaegselt makstud.</s> 
<s>Juba finaal t&auml;histab m&ouml;&ouml;dunud hooajal viienda kohaga leppinud meeskonnale l&auml;bil&ouml;&ouml;ki.</s> 
<s>Ent rahastajate lootused kasvavad kindlasti paarisrakendis kulutustega.</s>
</p>
<p>
<s>Sponsorid ootavad (n&otilde;uavad?) palluritelt edu  kui tuleb toetada kuld- v&otilde;i h&otilde;bemedali p&auml;lvinuid, on ehk kergem panga&uuml;lekandeid sooritada.</s>
</p>
</body></text></tei.2>
