<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;KS K&Uuml;SIMUS</title>
	 <author>MART LAAR, peaministrist metsavendade-uurija HELIR-VALDOR SEEDER, Viljandi maavanem KRISTIINA OJULAND, euromeelne riigikoguja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5363 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;KS K&Uuml;SIMUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MART LAAR, peaministrist metsavendade-uurija HELIR-VALDOR SEEDER, Viljandi maavanem KRISTIINA OJULAND, euromeelne riigikoguja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=3></tagUsage>
         <tagUsage gi=bibl occurs=3></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;KS K&Uuml;SIMUS</head>
<div2 type=unknown><head>Mida teha vendade Voitkadega?</head>
<bibl><author>MART LAAR, <hi rend=italic>peaministrist metsavendade-uurija</hi> </author></bibl>
<p>
<s>Kui otsida v&otilde;rdlusi l&auml;hiajaloost, siis meenutavad vennad Voitkad nende gruppide tegevust, mille n&auml;iteks on n&otilde;ukogude partisanid.</s> 
<s>Metsavendlusega siin k&uuml;ll mingit paralleeli tuua ei saa.</s>
</p>
<p>
<s>Tuleks leida v&otilde;imalikult kiire lahendus, mis tooks Voitkad metsast v&auml;lja.</s> 
<s>Kui osutuvad t&otilde;eks need kuriteod, mida nad on v&auml;idetavalt sooritanud, siis tuleb neid ka vastavalt seadusele karistada.</s>
</p>
<bibl><author>HELIR-VALDOR SEEDER,<hi rend=italic> Viljandi maavanem</hi> </author></bibl>
<p>
<s>Mida teha?</s> 
<s>Loomulikult tuleb m&otilde;istuse piires j&auml;tkata nende p&uuml;&uuml;dmist.</s> 
<s>Juhul, kui nad tabatakse, tuleb nende &uuml;le ka kohut m&otilde;ista ja neile karistused m&auml;&auml;rata.</s> 
<s>Samas ei arva ma, et Voitkade p&uuml;&uuml;dmiseks peaks toimuma &uuml;leriigiline kampaania.</s> 
<s>Tegemist on k&uuml;ll seaduserikkujatega, aga mitte nii ohtlike kurjategijate, retsidivistidega, et nende tabamiseks peaks k&otilde;iki j&otilde;ude haarama.</s> 
<s>Ma arvan, et Eesti riigis on Voitkadest palju suuremaid kurjategijaid, kellele tuleks t&auml;helepanu p&ouml;&ouml;rata.</s>
</p>
<p>
<hi rend=italic><s>Kaitsepolitseiameti sekret&auml;r</s></hi>
</p>
<p>
<s>See ei ole teema, millega peaks kaitsepolitsei tegelema.</s>
</p>
<bibl><author>KRISTIINA OJULAND,<hi rend=italic> euromeelne riigikoguja</hi> </author></bibl>
<p>
<s>Kas ma v&otilde;in k&otilde;igepealt k&uuml;sida, kas nad on metsast v&auml;lja tulnud?</s> 
<s>Kui nad ise v&auml;lja tulevad v&otilde;i nad k&auml;tte saadakse, siis tuleks nende puhul ka seaduset&auml;hte vaadata.</s> 
<s>Niimoodi ma tegelikult eriti kommenteerida ei tahaks...</s> 
<s>Kui neile kvalifitseeritakse mingeid tegusid kaela, siis tuleb neile ka karistus m&auml;&auml;rata.</s>
</p>
</body></text></tei.2>
