<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti Suhtekorraldaja mull on l&otilde;hki</title>
	 <author>INDREK IBRUS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11565 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti Suhtekorraldaja mull on l&otilde;hki</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>INDREK IBRUS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=61></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti Suhtekorraldaja mull on l&otilde;hki</head>
<bibl><author>INDREK IBRUS</author></bibl>
<p>
<s>Ta on ilus, noor ja tark, oma igap&auml;evast leiba teenib ta pideva pillerkaaritamisega ja see leib on rammus  peenraha ta ei loe.</s>
<s>Nii k&otilde;lab stereot&uuml;&uuml;p, millega suhtekorraldajaid &uuml;ldiselt kirjeldatakse.</s> 
<s>Suhtekorraldajad ise on n&otilde;us, et veel paar aastat tagasi oli sel stereot&uuml;&uuml;bil pahatihti ka alust.</s>
</p>
<p>
<s>Suhtekorraldusb&uuml;roo Hill&amp;Knowlton esimees Peep M&uuml;hls v&auml;idab varmalt, et n&uuml;&uuml;dseks on see etapp l&auml;bitud, ent m&ouml;&ouml;nab siiski, et m&otilde;ne aasta eest, kui Eestis tekkis PR-firmasid nagu seeni peale vihma, polnud paljudel tollastel noortel PR-meestel ja -naistel p&auml;ris selget arusaama, mida ikkagi pakkumas ollakse.</s>
<s>See m&otilde;jus sellise v&auml;ljakutsuva, eduka v&auml;lise mainega alana  head autod, kaunid daamid, kommenteerib M&uuml;hls, kellele endale aga konkurendid just taolist k&auml;itumist omistavad.</s>
</p>
<p>
<s>Sisuliste teadmiste puududes sellelesamale v&auml;lisele efektile just r&otilde;huma hakati.</s> 
<s>Ja esialgu see t&ouml;&ouml;tas  glamuurne PR muutus trendikaks.</s> 
<s>Ettev&otilde;tjate seas sai prestii&zcaron;seks omada lausa isiklikku suhtekorralduskonsultanti, kes pidi firmajuhiga k&otilde;igil &auml;rikohtumistel kaasas k&auml;ima.</s> 
<s>Ikka selleks, et demonstreerida oma kaasaegsust.</s>
</p>
<p>
<s>Majanduslanguse taustal on endisest stereot&uuml;&uuml;bist saanud suhtekorraldajaile hoopis raske taak.</s> 
<s>Raha annavad ettev&otilde;tjad v&auml;lja n&uuml;&uuml;d v&auml;ga ettevaatlikult ning bravuurne maine ei tule suhtekorraldajaile enam kasuks.</s> 
<s>Asjaolu, et suhtekorraldajate t&ouml;&ouml; tulemuslikkust on v&auml;ga raske kuidagi konkreetselt m&otilde;&otilde;ta ning esitatud arved ei ole seet&otilde;ttu eriti l&auml;bipaistvad, on muutnud firmajuhte suhtekorraldajate vastu veelgi umbusklikumaks ning ettevaatlikumaks.</s>
<s><hi rend="PRE laquo POST raquo">Paljudel juhtudel eelistavad kliendid n&uuml;&uuml;d staa&zcaron;ikamaid b&uuml;roosid, kelle hinna-kvaliteedi suhtes ollakse kindlad, et v&auml;ltida sattumist nn &otilde;hum&uuml;&uuml;jate otsa,</hi> kommenteerib Henri K&auml;sper, suhtekorraldusfirma KPMS & Partner juhatuse esimees.</s>
</p>
<p>
<s>Suurte PR-firmade juhtide s&otilde;nul on suhtekorralduse &uuml;ldist mainet rikkunud see, et suhtekorraldajaks v&otilde;ib hakata iga&uuml;ks.</s> 
<s>Mingit atesteerimist l&auml;bi tegema ei pea ning nii on turule sattunud mitmeid tegijaid, kes kasutasid firmajuhtide esialgset teadmatust osavalt &auml;ra.</s> 
<s>Ettev&otilde;tja k&auml;tt hoides seletati, mida k&otilde;ike v&otilde;ib suhtekorraldusega korda saata ning palju see k&otilde;ik L&auml;&auml;nes maksab.</s> 
<s>Hiljem aga esitati arveid n&auml;iteks aja eest, mis kulus Tallinnast Tartusse s&otilde;itmiseks, v&otilde;i kasseeriti k&uuml;mne inimese k&uuml;sitlemise eest 60 000 krooni.</s> 
<s>Rahvasuu kinnitab, et taolised juhtumid pole erandid.</s>
</p>
<p>
<s>Seet&otilde;ttu on loomulik, et suhtekorraldaja stereot&uuml;&uuml;bi juurde k&auml;ib oskus h&auml;sti raha k&uuml;sida.</s> 
<s>PR-inimesed ise eitavad seda kategooriliselt.</s> 
<s>Peep M&uuml;hls r&otilde;hutab, et suhtekorraldus on sisuliselt v&auml;ike-ettev&otilde;tlus ning v&otilde;rreldes teiste konsultantidega on PR-mehed v&auml;ikesepalgalised  keskmine suhtekorraldaja teenib 15 000 25 000 krooni.</s>
</p>
<p>
<s>Suhtekorraldusb&uuml;roo Rull ja Rumm juhataja Ivo Rulli hinnangul on m&uuml;&uuml;t raha kokku ajavast suhtekorraldajast loodud osaliselt ajakirjanike poolt, kes oma endiste kolleegide peale ehk pisut kadedad on.</s> 
<s>Ta m&ouml;&ouml;nab siiski, et m&uuml;&uuml;di taga on ka suhtekorraldajate endi teadlik tegevus  t&otilde;siseltv&otilde;etavuse saavutamiseks peab PR-konsultant endale eduka spetsialisti maine kujundama.</s>
</p>
<p>
<s>Soliidse maine kujundamine on praegu suhtekorraldajate eluk&uuml;simus.</s> 
<s>Eesti v&auml;ikesel turul tegutsevate ettev&otilde;tjate seas on mitmete eetiliselt noateral k&otilde;ndinud suhtekorraldajate aferistlikud tembud folklooriks saanud ning sestap on potentsiaalsed kliendid muutunud &uuml;sna ettevaatlikeks.</s> 
<s>Suhtekorraldajad &uuml;ritavad neile vastu tulla  p&otilde;lglikult siunatakse endisi konkurente ja lubatakse uut ja hoopis eetilisemat tulevikku.</s>
</p>
<p>
<s>Vana kala Suhtekorralduse maaletooja.</s> 
<s>Keskmise PR-mehe kohta tavatult vana  30 ringis.</s> 
<s>Tavaliselt endine ajakirjanik, kes hakkas umbes viie aasta eest &uuml;ht&auml;kki lipsu kandma, ingliskeelseid oskuss&otilde;nu puistama ning tagatipuks oma PR-firma asutas.</s> 
<s>T&auml;naseks on firma suureks kasvanud ning vana kala on end ka ise vanaks kalaks pidama hakanud.</s>
</p>
<p>
<s>Kaldub k&otilde;iki teisi turul tegutsejaid paika panema, &otilde;petama, r&auml;&auml;gib palju eetikast.</s> 
<s>P&ouml;&ouml;rab suurt t&auml;helepanu oma sotsiaalsele staatusele, mis tema hinnangul s&otilde;ltub tutvustest <hi rend="PRE laquo POST raquo">&otilde;igete inimestega</hi>.</s> 
<s>Ajakirjanikuaastatest p&auml;rit laia suhtlusringkonda p&uuml;&uuml;ab pidevalt t&auml;iendada, ent n&uuml;&uuml;d juba v&auml;ga valivalt.</s> 
<s>Selle nimel kuulub m&otilde;nda viskiklubisse v&otilde;i muusse eliit&uuml;hendusse.</s>
</p>
<p>
<s>Anal&uuml;&uuml;tik T&ouml;&ouml;tab suures suhtekorraldusb&uuml;roos.</s> 
<s>Aga &uuml;kski ajakirjanik ega kliendist firmajuht pole teda kunagi n&auml;inud.</s> 
<s>Ent ometigi on enamasti just tema see, kes m&otilde;tleb v&auml;lja k&otilde;ik selle, mis hiljem ajakirjanike v&otilde;i klientideni j&otilde;uab.</s> 
<s>Anal&uuml;&uuml;sib, s&uuml;nteesib, koostab strateegiaid, ent kuna pole eriti veenev esinduspersoon, j&auml;&auml;b veel kauaks tundmatuks b&uuml;rooametnikuks.</s>
</p>
<p>
<s>Presentatsioonibeib Teab k&otilde;ike tikuv&otilde;ileibadest, k&uuml;psistest ning karastusjookidest.</s> 
<s>Teab, kust neid tellida, kuidas serveerida.</s> 
<s>Oli filoloogiatudeng, aga ajalehekuulutuse peale &otilde;nnestus tal PR-firma sekret&auml;riks saada.</s> 
<s>Sai veidi firmasisest koolitust ning n&uuml;&uuml;d t&ouml;&ouml;tab b&uuml;roos assistendina.</s> 
<s>M&otilde;ni on lugenud l&auml;bi juba paar erialast raamatut ning t&otilde;usnud seepeale <hi rend="PRE laquo POST raquo">projektijuhiks</hi>.</s> 
<s>Tsiteerib usinalt loetut.</s>
</p>
<p>
<s>Mullipuhuja Endine noor ajakirjanik, kes vanade kalade firmade esialgset edu n&auml;hes otsustas samuti oma firma teha.</s> 
<s>N&auml;rune ajakirjanikupalk ei hoidnud kinni, suhtekorralduse trendikas glamuur t&otilde;ukas takka.</s> 
<s>Kuna majandusliku k&otilde;rgperioodi aegu oli suhtekorralduse tellimine ka firmajuhtidele prestii&zcaron;ik&uuml;simus, hakkaski raha kiirelt uksest ja aknast sisse voolama.</s> 
<s>Peatselt &otilde;nnestus osta uus BMW, hakkas eristama tunnustatud veinimarke.</s>
</p>
<p>
<s>Endise ajakirjanikuna oskab oma t&ouml;&ouml;s edukalt &auml;ra kasutada vanu kolleege.</s> 
<s>Majanduslanguse tulles hakkas aga t&otilde;mblema.</s> 
<s>Kliendid hakkasid &uuml;ht&auml;kki raha lugema ning selgelt m&otilde;&otilde;detavat teenust ootama.</s> 
<s>Mullipuhuja ei suutnud seda pakkuda.</s> 
<s>&Uuml;ritas seepeale mulli veel suuremaks puhuda.</s> 
<s>Kui see l&otilde;hkes, oligi lips l&auml;bi.</s> 
<s>N&uuml;&uuml;d sipleb v&otilde;lgades ning kirjutab artikleid, kus &uuml;ritab end meditsiiniliste probleemidega v&auml;lja vabandada.</s> 
<s>Just nende p&auml;rast on teised &uuml;ht&auml;kki eetikast r&auml;&auml;kima hakanud.</s>
</p>
<p>
<s>&Uuml;li&otilde;pilane &Otilde;pib Tartu &Uuml;likoolis suhtekorraldust ning avalikkussuhteid.</s> 
<s>On v&auml;ga enesekindel, sest teab, et on esimene Eestis, kes saab s&uuml;stemaatilist erialast haridust.</s> 
<s>Suhtub vanadesse tegijatesse seet&otilde;ttu veidi &uuml;leolevalt  peab neid ise&otilde;ppijaiks.</s> 
<s>R&auml;&auml;gib, et senised tegijad on suhtekorralduse maine t&auml;is teinud, ning usub, et on suuteline seda taastama.</s> 
<s>Usub, et omandatav haridus tagab talle v&auml;ga kindla tuleviku.</s>
</p>
</body></text></tei.2>
