<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Komimaa vohav viletsus</title>
	 <author>VEIKO TALUSTE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7534 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Komimaa vohav viletsus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>VEIKO TALUSTE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Komimaa vohav viletsus</head>
<bibl><author>VEIKO TALUSTE </author></bibl>
<p>
<s>Komi on vangilaagrite maa.</s> 
<s>Silmapiiril paistavad &uuml;le metsade pea k&otilde;ikides suundades laagrite tornid.</s> 
<s>Praegu pole paljud neist enam kasutusel, s&auml;ilinud on vaid lagunevad &otilde;udused.</s> 
<s>Nende l&auml;heduses viibides tunned, kuidas k&auml;ed muutuvad mustaks ning must aura, mis nende &uuml;mber valitseb, sind endasse imeb.</s>
</p>
<p>
<s>Kunagine vangilaagrite rajamine m&otilde;jutab siiani Komimaa elu.</s> 
<s>K&uuml;lades on sageli &uuml;le poole elanikkonnast endised vangid ja vangivalvurid.</s> 
<s>Pet&scaron;orje k&uuml;las kuulub v&otilde;im sisuliselt tsooni &uuml;lemale <hi rend=bold>Ivan Ivan&otilde;t&scaron;ile</hi>, kellega Eesti filmigrupp pidi tahes-tahtmata kokku puutuma.</s> 
<s>Oma m&otilde;ttemaailma poolest, kui seda &uuml;ldse eksisteerib, ei erine valvurid suuremat vangist.</s>
</p>
<div2 type=unknown><head>Masendav k&uuml;laelu</head>
<p>
<s>K&uuml;lade vahel saab m&ouml;&ouml;da teed liikuda vaid talvel.</s> 
<s>Suvel kulgeb liiklus m&ouml;&ouml;da j&otilde;ge, kevadel ja s&uuml;gisel on ainsaks liiklusvahendiks helikopter.</s>
</p>
<p>
<s>Ka Eesti filmigrupp saabus K&otilde;rta k&uuml;lla kopteriga.</s> 
<s>Praeguse K&otilde;rta k&uuml;la ajalugu algab 1938. aastast.</s> 
<s>Tegelikult oli vana Komi k&uuml;la teisel pool j&otilde;ge juba sajandeid, n&otilde;ukogude korra algusaastail see h&auml;vitati.</s> 
<s>Vanast k&uuml;last s&auml;ilis vaid &uuml;ks hoone, mis uude k&uuml;lla &uuml;mber ehitati.</s> 
<s>Teised hooned on palkidest ja laudadest ehitatud v&auml;ikesed barakid.</s> 
<s>K&uuml;lavaheteed meenutavad suuri mudaauke, kuhu kuni p&otilde;lvini v&otilde;ib sisse vajuda.</s> 
<s>Poes haigutab lettidel t&uuml;hjus, kuna pole raha, et tellida kopterit, mis kaupa tooks.</s>
</p>
<p>
<s>K&uuml;las valitseb t&ouml;&ouml;tus ja tegevusetus.</s> 
<s>Inimesed istuvad lihtsalt majatreppidel ja r&auml;&auml;givad juttu.</s> 
<s>Levinud on samagonni ajamine ja joomine.</s> 
<s>Ainuke tegevusala, mis sisse toob ja normaalselt elatab, on jahindus.</s>
</p>
<p>
<s>Jahimehed elavad teistest k&uuml;laelanikest tunduvalt paremini.</s> 
<s>Samas hakatakse jahindusega j&auml;rjest rohkem tegelema ning suurenevad t&uuml;lid jahimaade p&auml;rast.</s> 
<s>K&uuml;tid l&auml;hevad metsa tavaliselt kolmeks-neljaks p&auml;evaks, &ouml;&ouml;bides jahionnides.</s>
</p>
<div2 type=unknown><head>N&otilde;ukogudelik meelsus elab</head>
<p>
<s>Filmiv&otilde;tted K&otilde;rtas puhusid v&auml;ikesele k&uuml;lale elu sisse.</s> 
<s>Filmitegijate t&ouml;&ouml;d j&auml;lgis pidevalt paark&uuml;mmend k&uuml;laelanikku, klubi ette, mis filmis poe rolli t&auml;itis, t&otilde;steti isegi pink, et end mugavamalt tunda.</s> 
<s>Paljud k&uuml;laelanikud m&auml;ngisid kaasa episoodides ja massistseenides, teenides niiviisi lisaraha.</s>
</p>
<p>
<s>Filmigrupi liikmed ja n&auml;itlejad elasid v&otilde;tteperioodi ajal perede juures, n&auml;hes kohalikku elu ka seestpoolt.</s> 
<s>Sauna tehti k&uuml;las tavaliselt laup&auml;eviti.</s> 
<s>Kokkuhoiu m&otilde;ttes k&auml;ib tihti &uuml;hes saunas mitu peret, kuna pealel&otilde;unaseks saunaminekuks tuleb seda juba varahommikul k&uuml;tma hakata.</s>
</p>
<p>
<s>Komi keel ja kultuur on neis k&uuml;lades praktiliselt v&auml;lja surnud.</s> 
<s>Komi keelt r&auml;&auml;givad veel vaid &uuml;ksikud vanemad inimesed.</s> 
<s>Rahvas usub seal siiani kommunismi kui helgesse tulevikku, lapsi kasvatatakse samas vaimus.</s>
</p>
<p>
<s>9. mail toimusid Suure Isamaas&otilde;ja v&otilde;idu puhul k&uuml;las suured pidustused.</s> 
<s>Klubis esitasid k&otilde;ige pikema ja patriootilisema kava just v&auml;iksed lapsed.</s> 
<s>Maikuu l&otilde;pul t&auml;histati piirivalvurite p&auml;eva, siis v&otilde;is n&auml;ha mitut noormeest k&uuml;las liikumas t&auml;ies s&otilde;jav&auml;emundris, koos medalite ja m&auml;rkidega.</s>
</p>
<p>
<s>V&otilde;tteperioodi ajal olid k&uuml;las matused; vana mees saadeti viimsele teekonnale tulipunases kirstus.</s>
</p>
<p>
<s><hi rend=italic>Veiko Taluste on filmi <hi rend="PRE laquo POST raquo">Karu S&uuml;da</hi> kunstniku assistent.</hi></s>
</p>
</body></text></tei.2>
