<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Advokaadid hoiavad Versace-legendi puhtana</title>
	 <author>JOHN FOLLAIN The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12234 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Advokaadid hoiavad Versace-legendi puhtana</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JOHN FOLLAIN The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=30></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Advokaadid hoiavad Versace-legendi puhtana</head>
<bibl><author>JOHN FOLLAIN <hi rend=italic>The Sunday Times, London</hi> </author></bibl>
<p>
<s>Sel kolmap&auml;eval andsid <hi rend=bold>Donatella</hi> ja<hi rend=bold> Santo Versace</hi> esimese moe<hi rend=italic>show</hi>' Suurbritannias p&auml;rast nende venna <hi rend=bold>Gianni </hi>m&otilde;rvamist juulis 1997.</s>
</p>
<p>
<s>Ent sellal kui supermodellid poodiumil uhkeldasid, ujutas terve juristide armee Ameerika, Prantsusmaa ja Suurbritannia kirjastajaid ja ajalehetoimetusi &uuml;le kirjadega, hoiatades neid raamatu eest, mille ilmumist Versaced ei soovi.</s> 
<s>Peaaegu kaks aastat p&auml;rast Gianni Versace tapmist oma villa trepil Miami Beachil Floridas on keelu alla sattunud raamat, mis v&auml;idetavalt paljastab tema eraelu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Undressed: The Life and Times of Gianni Versace</hi> (<hi rend="PRE laquo POST raquo">Paljastatud: Gianni Versace aeg ja elu</hi>), mille kirjutas briti ajakirjanik <hi rend=bold>Christopher Mason</hi>, pidi ilmuma New Yorgi Little, Browni kirjastuselt j&auml;rgmisel kuul.</s> 
<s>Raamatus kujutatakse moeloojat geeniusena, kes t&uuml;ranniseeris oma alluvaid ja n&auml;&auml;kles ajakirjanikega, ning maalitakse ebameeldiv pilt Gianni elusolevate &otilde;dede-vendade elustiilist.</s>
</p>
<div2 type=unknown><head>Raamat 400 intervjuu p&otilde;hjal</head>
<p>
<s>Kuid Little, Brown New Yorgis ja Londonis ning Albin Micheli kirjastus Pariisis on raamatu kirjastamisest loobunud.</s> 
<s>Nad on saanud kirju advokaatidelt, kes esindavad Donatellat (40), kes on n&uuml;&uuml;d Maison Versace kunstiline juht, ja Santot (54).</s> 
<s>M&otilde;lemad v&auml;itsid, et raamatus oli ebat&auml;psusi, ja &auml;hvardasid kirjastajaid ning raamatu autorit kohtuga.</s>
</p>
<p>
<s><hi rend=bold>Mason </hi>(38) tohib oma kuuekohalise ettemaksu endale j&auml;tta, kuid p&auml;rast kaheaastast t&ouml;&ouml;d ja intervjuusid umbes 400 inimesega v&otilde;ib juhtuda, et raamat ei j&otilde;ua kunagi poelettidele.</s> 
<s>Mason keeldus m&ouml;&ouml;dunud n&auml;dalal kommentaare andmast.</s>
</p>
<p>
<s>Versacede advokaadid hoiatasid m&ouml;&ouml;dunud n&auml;dalal Briti ajalehti, sealhulgas ka The Sunday Timesi, et nad ei avalikustaks raamatu sisu ega Masoni kommentaare oma otsusele raamatu avaldamisest loobuda.</s>
</p>
<p>
<s>P&auml;eval, mil Versace viimast korda News Cafest koju jalutas, teatas Little, Brown, et nad on palganud Masoni, kes kirjutas vabakutselisena artikleid The New York Timesile ja teistele v&auml;ljaannetele, kirjutama Versace 350-lehek&uuml;ljelist biograafiat.</s>
</p>
<p>
<s>Mason, kes enne Ameerikasse kolimist l&otilde;petas Cambridge'i inglise keele ja kunstiajaloo erialal, kohtus Versacega esmakordselt aasta enne moekunstniku surma, kui ta ajaleheartikli kirjutamise eesm&auml;rgil k&uuml;lastas tema linnamaja Manhattanil.</s> 
<s>Mason kasutas Versace kodu kirjeldamisel v&auml;ljendit <hi rend="PRE laquo POST raquo">steroididel v&otilde;rsunud uus-klassitsism</hi>, mis oli Versacele v&auml;idetavalt nalja teinud.</s>
</p>
<div2 type=unknown><head>&Otilde;de ja vend kaitsevad Gianni au</head>
<p>
<s>Miami Beachi politsei leiud on algusest peale lasunud Versace-legendil raske koormana, pajatades meesprostituutidest, kelle teeneid Versace ja ta <hi rend=italic>boyfriend </hi>kasutasid, ja sellest, et Gianni oli kohtunud <hi rend=bold>Andrew Cunananiga</hi>  homoseksuaalist sarim&otilde;rvariga, keda Gianni surmas s&uuml;&uuml;distatakse.</s>
</p>
<p>
<s>Donatella asus p&auml;rast venna surma k&auml;hku oma perekonna mainet kaitsma.</s>
<hi rend="PRE laquo POST raquo"><s>P&auml;rast Gianni surma v&auml;ldib ta inimesi palju rohkem ja k&auml;ib harva v&auml;ljas.</s> 
<s>See on omamoodi enesekaitse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta on pununud enda &uuml;mber soomusr&uuml;&uuml;, mille sees peitub v&auml;ga habras naine,</hi> &uuml;tles moeajakirjanik ja perekonnas&otilde;ber <hi rend=bold>Gianluca Loverto</hi>.</s>
</p>
<p>
<s>M&auml;rtsis, kui New Yorgi Little, Brown oli saatnud Masoni k&auml;sikirja koopiad ajakirjatoimetajatele eelarvustamiseks, teatasid Gianni s&otilde;brad ja t&ouml;&ouml;kaaslased Masonile, et neile olid helistanud Versacede esindajad ja k&uuml;sinud, kas nad on r&auml;&auml;kinud raamatu autoriga.</s>
</p>
<p>
<s>Varsti p&auml;rast seda maandusid Little, Browni peatoimetaja ja Masoni raamatu toimetaja <hi rend=bold>Michael Pietschi</hi> lauale kirjad neljalt advokaadib&uuml;roolt New Yorgist ja Londonist.</s> 
<s>Versaced olid pahased ja kasutasid Suurbritannia represseerivaid laimuvastaseid seadusi ning Ameerika rangeid eraelu kaitsvaid seadusi, et peatada mainet kahjustavate l&otilde;ikude ilmumine raamatus.</s>
</p>
<p>
<s>&Uuml;ks kiri tuli v&auml;hetuntud Briti advokaadilt <hi rend=bold>David Price'ilt</hi>, kes 1970. aastate l&otilde;pul oli l&uuml;hikest aega &uuml;he <hi rend="PRE laquo POST raquo">uue laine</hi> ansambli kitarrist ja laulja.</s>
</p>
<p>
<s>Ta sattus Versacede t&auml;helepanu orbiiti, kui ta esines nende vastu kohtus.</s> 
<s>Price esindas ajakirja Punch, mis vihjas, et Versace varandus oli seotud maffiaga.</s> 
<s>Versaced andsid asja kohtusse ja saavutasid 100 000 naelase kahjutasu ning avaliku vabanduse.</s>
</p>
<p>
<s>Price'i kiri &auml;hvardas Little, Browni kohtusse kaevata, kui kirjastus j&auml;tkab ja raamatu avaldab.</s> 
<s>&Uuml;he Little, Browni allika s&otilde;nul oli ilmselge, et Versacedel oli &otilde;nnestunud saada enda k&auml;tte koopia k&auml;sikirjast, mis vajas juriidilist kohendamist.</s>
<s><hi rend="PRE laquo POST raquo">Little, Brown ei k&auml;inud k&auml;sikirjaga kuigi hoolikalt &uuml;mber,</hi> &uuml;tles Price m&ouml;&ouml;dunud n&auml;dalal.</s>
<hi rend="PRE laquo POST raquo"><s>See saadeti toimetajatele.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>T&otilde;tt-&ouml;elda olime me raamatu p&auml;rast algusest peale mures: meile r&auml;&auml;giti, et ta [Mason] esitas pealet&uuml;kkivaid k&uuml;simusi ja k&auml;is mitte just k&otilde;ige paremate allikate juures.</s></hi>
</p>
<div2 type=unknown><head>Raamatu autor kardab kohut</head>
<p>
<s>Londoni Little, Brown, mis pidi avaldama raamatu augustis, kirjutas seej&auml;rel Price'ile ja k&uuml;sis, millele perekond konkreetselt vastu seisab.</s> 
<s>Vastuseks saabus pikk memorandum, mille olid koostanud New Yorgi advokaadid ja mis sisaldas mitmete inimeste tunnistusi ning  Price'i s&otilde;nul  t&otilde;endeid, et raamatus esinevad vihjed, kaasa arvatud need, mis puudutavad Donatellat, ei vasta t&otilde;ele.</s>
</p>
<p>
<s>Albin Michel teatas m&ouml;&ouml;dunud n&auml;dalal, et ka see aitas kaasa Versacede tahtele allumisele ja kirjastamisplaanidest loobumisele.</s>
</p>
<p>
<s>&Uuml;he s&otilde;bra s&otilde;nul r&auml;&auml;gib Mason kogu loost <hi rend="PRE laquo POST raquo">v&auml;ga vastumeelselt</hi>, sest kardab kohtussekaebamist.</s>
<s><hi rend="PRE laquo POST raquo">Kui kulutada 35 miljonit aastas reklaami peale, siis annab see inimesele tohutult m&otilde;juv&otilde;imu,</hi> &uuml;tles too s&otilde;ber.</s>
<hi rend="PRE laquo POST raquo"> <s>Mason leiab, et kohtuasi rikuks ta elu.</s></hi>
</p>
<p>
<s>Muud katsed kirjutada Versacede perekonnast ja Gianni p&auml;randist on j&auml;&auml;nud pidama eraelu kaitsvate ja laimuvastaste seaduste taha.</s>
</p>
<p>
<s>Hiljutine Kanal 4 <hi rend="PRE laquo POST raquo">Varjatud elude</hi> dokumentaalfilm pidas vaevarikast v&otilde;itlust, et l&otilde;pule viia oma uurimus Versacede impeeriumi kohta.</s> 
<s>P&auml;rast Gianni surma on ainult &uuml;ks m&auml;ngufilm  v&auml;ikese eelarvega <hi rend="PRE laquo POST raquo">Versace m&otilde;rv</hi>  valmis saanud.</s>
</p>
<p>
<s>S&otilde;ltumatu Pan Am Pictures lootis, et see kujuneb &uuml;lemaailmseks hitiks.</s> 
<s>Selle asemel t&otilde;rjusid &uuml;he suure piirkonna  Itaalia telekanalid selle v&auml;lja.</s>
</p>
<p>
<s>Pan Ami juhi <hi rend=bold>Sam Lupowitzi </hi>s&otilde;nul olid selles s&uuml;&uuml;di Versaced.</s>
<hi rend="PRE laquo POST raquo"> <s>Nii [riigi omanduses olev] Rai TV Itaalias kui ka Mediaset pakkusid meile suuri summasid levitamis&otilde;iguse eest.</s> 
<s>Kuid varsti p&auml;rast seda &ouml;eldi meile, et peame muretsema kirja Versacede perekonnalt, milles nad annavad oma n&otilde;usoleku filmi n&auml;itamiseks.</s></hi> 
<s>Kiri j&auml;i tulemata.</s>
</p>
<p>
<s>Ainus otsene Versacede-poolne kommentaar Masoni raamatu kohta p&auml;rineb Santolt.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei m&otilde;ista, miks inimesed r&auml;&auml;givad asjadest, millest nad midagi ei tea,</hi> &uuml;tles ta m&ouml;&ouml;dunud n&auml;dalal.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui palju aastaid on m&ouml;&ouml;das sellest, kui suri Marilyn Monroe?</s> 
<s>Iga kolme kuu, iga poole aasta tagant ilmub uus raamat uue versiooniga.</s></hi>
</p>
</body></text></tei.2>
