<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KOSOVO</title>
	 <author>MARKO M&Ouml;LDER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15289 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KOSOVO</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARKO M&Ouml;LDER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=82></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KOSOVO</head>
<p>
<s>Kriisi mittet&otilde;hus lahendamine viib &uuml;ha s&uuml;gavamale apaatiale serblaste ja albaanlaste suhetes, mida m&otilde;lemalt poolt s&uuml;vendab massimeedia.</s>
<s>Rahu s&otilde;lmimine ei too rahuldavat lahendust</s>
</p>
<bibl><author>MARKO M&Ouml;LDER</author></bibl>
<p>
<s>Kriis endises Jugoslaavias annab tunnistust riikide suver&auml;&auml;nsuse doktriini kriisist rahvusvahelises &otilde;iguses.</s> 
<s>T&auml;nap&auml;eval on suver&auml;&auml;nsus m&auml;&auml;ratletud territoriaalse puutumatuse ning isevalitsemise printsiibi kaudu.</s> 
<s>Suver&auml;&auml;nsed riigid on v&otilde;rdsed ja rahvusvahelise &otilde;iguse subjektid.</s> 
<s>Suver&auml;&auml;nsuse tunnistamine t&auml;hendab loobumist interventsioonist ja selle lubamatuse tunnustamist.</s> 
<s>Selles t&auml;henduses on suver&auml;&auml;nsus rahvusvaheliste piiride allikas.</s> 
<s>Suver&auml;&auml;nsust uuristab t&auml;nap&auml;eval suver&auml;&auml;nsuse absoluutne aheldamine territooriumi k&uuml;lge, sest territoriaalse suver&auml;&auml;nsuse m&auml;rgukiri saab etnilise puhastuse valemiks.</s> 
<s>Etnilise segunemise t&otilde;ttu, mille on loonud ajaloolise natsionalismi seos kultuurigruppide vahel, on territoorium ebastabiilsuse allikas ning rahvusvaheliste konfliktide ajend.</s> 
<s>Jugoslaavia f&ouml;deratsiooni lagunemisel pidid &Uuml;RO ja Euroopa Liit tunnustama rahvaste enesem&auml;&auml;ramis&otilde;igust territoriaalsete &otilde;igustuste, mitte rahvuslike gruppide kaudu.</s> 
<s>Territooriumiga seotud mittesekkumise ja enesekaitse &otilde;iguse normid, mis kaitsevad suver&auml;&auml;nset re&zcaron;iimi, on vastuolulised.</s> 
<s>Enesekaitse&otilde;igus annab igale riigile &otilde;iguse m&auml;&auml;rata omaenese tegevus isegi juhul, kui see loob pingestatud &otilde;hkkonna teises riigis.</s> 
<s>Mittesekkumise norm piirab enesekaitse&otilde;iguse mittelegitiimseid rakendamise viise, mis rikuvad teise riigi &otilde;igusi.</s> 
<s>NATO ja USA sekkumise &otilde;igustus p&otilde;hineb etnilise puhastuse lubamatusel, mis kaalub &uuml;les Serbia enesekaitse &otilde;iguse.</s>
</p>
<p>
 <s>Sekkumine peab olema t&otilde;hus Konflikti algusest peale on rahvusvaheline &uuml;ldsus r&auml;&auml;kinud Kosovo provintsis elavate albaanlaste &otilde;iguste tagamisest, ent mitte enam.</s> 
<s>Sekkumise eesm&auml;rk on <hi rend=italic>status quo</hi> taastamine ning Milo&scaron;eviei natsionalismi l&otilde;petamine.</s> 
<s>Lootus, et Kosovo miiniv&auml;ljadele p&ouml;&ouml;rdunud albaanlased leiaksid Serbia valitsusega &uuml;hise keele, on illusoorne.</s> 
<s>Kosovos asuv p&uuml;ha <hi rend=italic>polje</hi>, mis on serblaste &otilde;igeusu kultuuri s&uuml;mbol, j&auml;&auml;b rahust hoolimata serblastele p&uuml;haks ja puutumatuks.</s> 
<s>V&auml;givalda ei saa l&otilde;petada kedagi diskrimineerimata.</s> 
<s>Maksimaalne v&auml;givald pole lubatud isegi juhul, kui see v&otilde;iks kiirendada konflikti l&otilde;ppu.</s> 
<s>Kosovo kriisi mittet&otilde;hus lahendamine viib &uuml;ha s&uuml;gavamale apaatiale serblaste ja albaanlaste suhetes, mida m&otilde;lemalt poolt s&uuml;vendab massimeedia.</s> 
<s>N&otilde;usolekuta sekkumisega endisesse Jugoslaaviasse rikkus NATO viimase suver&auml;&auml;nsust.</s> 
<s>Inim&otilde;iguste suuremahuline rikkumine, mida hinnatakse juhtumite sageduse ja raskuse astmega (massim&otilde;rv), kaalus &uuml;les Serbia suver&auml;&auml;nsust toetavad argumendid.</s> 
<s>Sekkumisel teise riigi siseasjadesse peab rikkumiste k&otilde;rvaldamise meetod olema asjakohane ja t&otilde;hus.</s> 
<s>Endises Jugoslaavias toimuva etnilise puhastuse puhul t&auml;hendab see v&otilde;imsa s&otilde;jav&auml;e osav&otilde;ttu konfliktist.</s> 
<s>Siiski, NATO pole arvestanud v&otilde;imalike ohvrite ja kulutustega ning on tehniliste probleemide t&otilde;ttu muutnud k&uuml;sitavaks kogu operatsiooni ning rikkunud rahvusvahelise &otilde;iguse norme, mis n&otilde;uavad konfliktide kiiret lahendamist.</s> 
<s>Sekkumise &otilde;igustamine ning r&uuml;nnakute alustamise venimine annab m&auml;rku NATO otsustusv&otilde;imetusest piirjuhtumite korral.</s> 
<s>Otsuseid sekkumiseks saab teha &uuml;histe integreeritud v&auml;&auml;rtuste p&otilde;hjal, mida aga kahjuks rahvusvahelises s&uuml;steemis kunagi ei saavutata.</s> 
<s>Seet&otilde;ttu muutuvad etnilised konfliktid maailmas &uuml;ha ohtlikemaks ning raskemini t&otilde;rjutavateks.</s>
</p>
<p>
 <s>Kas l&auml;&auml;s tunnustab Kosovo eraldumist?</s> 
<s>Kui etniliste v&auml;hemuste p&uuml;&uuml;dlused viivad setsessionismi, siis riik laguneb.</s> 
<s>Jugoslaavias toimunu andis inspiratsiooni j&auml;rjekordsele eraldumistaotlusele.</s> 
<s>&Uuml;ks rahvuse tunnustamise tingimus on tema seostatus antud territooriumiga.</s> 
<s>Sellest hoolimata loovad rahvuse poliitilised faktorid.</s> 
<s>Slovakid, l&auml;tlased, eestlased v&otilde;i albaanlased ei loonud oma riiki &uuml;hise keele, vaid ajaloolise kogemuse tulemusena ja selle protsessis.</s> 
<s>Milo&scaron;eviei etniline natsionalism on keelatud natsionalismi vorm, mis viis etnilisele puhastusele ning p&uuml;&uuml;ab elimineerida albaanlaste osalust poliitilises ja sotsiaalses elus.</s> 
<s>Sellest hoolimata on l&auml;&auml;neriigid Kosovo tunnustamise vastu ega luba selle eraldumist.</s> 
<s>Teisalt on selge, et autonoomia staatus Kosovo Vabastusarmee liidreid ei rahulda.</s> 
<s>Selline vastuseis viib paremal juhul ajutisele lahendusele (Kosovo autonoomia), halvemal juhul aga Serbia albaanlaste uutele katsumustele.</s> 
<s>&Uuml;ks enesem&auml;&auml;ramise eesm&auml;rke on suver&auml;&auml;nse omariikluse saavutamine.</s> 
<s>Horvaatia puhul toimus iseseisvumine enesem&auml;&auml;ramiskontekstis.</s> 
<s>Seda kogemust kasutavad praegu Serbia albaanlased.</s> 
<s>Maailmas on ligi 8000 identifitseeritavat kultuuri ja keelkonda ning v&auml;hem kui 200 riiki.</s> 
<s>Erandid v&auml;hemuste tunnustamisel iseseisva &uuml;ksusena loovad rahvusvahelist julgeolekut uuristava pretsedendi.</s> 
<s>Seet&otilde;ttu ei toeta rahvusvaheline &otilde;igus etniliste gruppide setsessionistlikke p&uuml;&uuml;dlusi.</s> 
<s>Eraldumise &otilde;iguse puudumine t&auml;hendab, et teised riigid ei saa riikide siseasjadesse vahelesegamise normi rikkumata eraldumisp&uuml;&uuml;dlusi toetada.</s> 
<s>Kosovo eraldumise argumentide seatakse vastu m&otilde;ju Balkani regiooni stabiilsusele.</s> 
<s>Seega ei saa enesem&auml;&auml;ramise&otilde;igus olla Kosovo eraldumise &otilde;igustus, vaid &uuml;ksnes inimeste &otilde;igus vabalt m&auml;&auml;rata oma tegevus ja tulevik.</s> 
<s>Bosnia-Hertsegoviina kogemus, mis seadis suurel m&auml;&auml;ral ohtu slaavi-moslemeid, serblasi, v&auml;hem horvaate ja jugoslaavlasi, ei luba rahvusvahelisel &uuml;ldsusel oma vigu korrata.</s> 
<s>Bosnias polnud v&otilde;imalik joonistada piire, mis oleks lahendanud rahvuste probleemid vastandlike rahvusgruppide vahel.</s> 
<s>Kosovo Vabastusarmee esmaseks eesm&auml;rgiks on 1990. aastal v&auml;givaldselt likvideeritud autonoomia tagasiv&otilde;itmine ning territooriumi &uuml;hendamine Albaaniaga.</s> 
<s>Rahvusvaheline &otilde;igus kaitseb diskrimineeritud albaanlaste &otilde;igust loobuda rahvusvaheliste piiride puutumatuse normist oma kultuuri s&auml;ilimise nimel, ent mitte Serbia territooriumi l&otilde;hkumise kaudu.</s> 
<s>See viib Kosovo konflikti &uuml;ha kaugemale m&otilde;lemaid pooli rahuldavast lahendusest.</s>
<hi rend=italic> <s>Marko M&ouml;lder on T&Uuml; praktilise filosoofia IV aasta &uuml;li&otilde;pilane</s></hi>
</p>
<p>
 <s>Geopoliitilised panused on inim&otilde;igustest t&auml;htsamad</s>
</p>
<p>
 <s>SERGEI STADNIKOV Eestis on v&auml;ga levinud arvamus, et NATO aktsioonid on esimesed puhtmoraalsetel kaalutlustel ettev&otilde;etud militaarsed operatsioonid ajaloos.</s> 
<s>Kui p&otilde;hjalikumalt m&otilde;testada Jugoslaavia-kriisi kulgu viimase k&uuml;mne aasta jooksul, siis eetiline argumentatsioon L&auml;&auml;ne poliitikas esineb peamiselt geopoliitiliste otsustuste teostamise ettek&auml;&auml;ndena.</s> 
<s>Peamiseks vastutajaks Jugoslaavia lagunemise eest v&otilde;ib pidada t&scaron;ernogoorlasest serbia natsionaalkommunisti <hi rend=bold>Slobodan Milo&scaron;evi</hi><hi rend=bold>ei</hi>, kes 1989. a k&auml;ivitas &auml;geda &scaron;ovinistliku kampaania, mille k&auml;igus t&uuml;histati muu hulgas Kosovo krai autonoomia (kaasa arvatud albaaniakeelse k&otilde;rghariduse kaotamine).</s> 
<s>Nagu iga rahvusliku t&otilde;usu ajal, elustusid vanad ning tekkisid uued rahvusm&uuml;&uuml;did.</s> 
<s>N&auml;iteks veendumus, et serblased peavad elama koos z&uuml;hes &otilde;igeusklikus riigis nn Suur-Serbias, mis veidi &uuml;letaks Kreeka territooriumi.</s> 
<s>Jugoslaavia teiste vabariikide v&otilde;imude reageering algavale lagunemisele oli h&uuml;steeriliselt ebaadekvaatne.</s> 
<s>Eriti Horvaatias, kus keskvalitsusega pikemaid l&auml;bir&auml;&auml;kimisi pidamata kuulutati &uuml;hepoolselt v&auml;lja iseseisvus.</s> 
<s>Seal asuti samuti kujundama oma m&uuml;toloogiat, mille keskmesse t&otilde;steti katoliiklus ja selle kaudu kuulumine &Otilde;htumaa tsivilisatsiooni.</s> 
<s>Ajaloolise j&auml;rjepidevuse otsinguil p&ouml;&ouml;rduti Teise maailmas&otilde;ja aegse natsi-Saksamaast s&otilde;ltuva Horvaatia riikluse poole.</s> 
<s>Horvaadi ideoloogid p&uuml;&uuml;avad igati leevendada selle marionettriigi k&otilde;ige v&otilde;ikamaid aspekte  eelk&otilde;ige juutide ja &otilde;igeusklike serblaste genotsiidi.</s> 
<s>Saksa-itaalia kirjanik Curzio Malaparte kujutab oma t&otilde;sielu faktidel tuginevas teoses <hi rend="PRE laquo POST raquo">Kriket Poolas</hi> ( e.k 1974) v&auml;ga t&auml;pselt tolleaegset olukorda Balkanil (mis korv seisis Horvaatia juhtiva v&otilde;imukandja ja sadisti poglavnik <hi rend=bold>Ante Pavelici</hi> laual?).</s> 
<s>&Auml;rgem unustagem, et s&otilde;jaj&auml;rgsetel aastatel tegutses aktiivselt fa&scaron;istlikust usta&scaron;ite liikumisest v&auml;ljakasvanud horvaadi emigratsioon, kes organiseeris mitmeid terroriakte Jugoslaavia v&auml;lisesinduste vastu; n&auml;iteks h&otilde;ivati 70. aastate algul Jugoslaavia saatkond Stockholmis.</s> 
<s>Praeguse Horvaatia diktaatoriks sai endine kommunist ja kindral <hi rend=bold>Franjo Tudjman</hi>, kelle v&otilde;imuiha ei ole oma serbia ametivenna omast sugugi v&auml;iksem, kuid tervis veab alt  70aastane kindral-president on v&auml;hihaige.</s> 
<s>Igal juhul v&auml;&auml;rib Tudjmani-fenomen omaette ajakirjanduslikku portreeuurimust.</s> 
<s>S&otilde;jaajal said just usta&scaron;ite veret&ouml;&ouml;d k&otilde;ige kurikuulsamateks, seda m&auml;letavad h&auml;sti k&otilde;ik sealsed rahvad.</s> 
<s>Pole ime, et Horvaatia serbia v&auml;hemus ei tahtnud s&auml;&auml;rases riigis elada.</s> 
<s>Toimiti negatiivse loogika j&auml;rgi: kui teil on &otilde;igus eralduda, siis sama v&otilde;ime ka meie teha.</s> 
<s>Horvaatia-vastase v&auml;ljaastumise k&auml;igus m&otilde;rvati k&uuml;mneid tuhandeid inimesi ning sajad tuhanded olid sunnitud p&otilde;genema.</s> 
<s>Leidis aset esimene etniline puhastus s&otilde;jaj&auml;rgses Euroopas.</s> 
<s>Kriisi alguses hoiatasid mitmed eksperdid, diplomaadid ja teadlased l&auml;&auml;neriike Horvaatia liialt kiire tunnustamise eest.</s> 
<s>Pakuti v&auml;lja rida kohalike referendumite ja maa-alade vahetamise stsenaariume.</s> 
<s>Kuid eesk&auml;tt Saksamaa survel aktsepteeris Euroliit uue riigi s&otilde;ltumatust.</s> 
<s>&Uuml;sna pea tegi seda ka Venemaa.</s> 
<s>Edasine on rahvusvahelisele &uuml;ldsusele juba h&auml;sti teada, v&auml;lja arvatud ehk kahesaja tuhande serblase v&auml;ljakihutamine Horvaatia v&auml;gede poolt taash&otilde;ivatud Krainast 1995. s&uuml;gisel.</s> 
<s>N&uuml;&uuml;d tehti juba neid kollektiivs&uuml;&uuml;dlasteks hiljutise &uuml;lekohtu eest.</s> 
<s>Ja demokraatlikke L&auml;&auml;neriike see asjaolu eriti ei h&auml;iri.</s> 
<s>Geopoliitilised panused on praegugi inim&otilde;igustest t&auml;htsamad.</s>
</p>
</body></text></tei.2>
