<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kerde astub giljotiini alla</title>
	 <author>ANDRUS NILK Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12444 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kerde astub giljotiini alla</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=76></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kerde astub giljotiini alla</head>
<bibl><author>ANDRUS NILK <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s><hi rend=bold>llar Kerde</hi> v&otilde;ttis vastu ameti, mis t&otilde;otab teda senikogematusse aupaistesse t&otilde;sta, ent &auml;hvardab ka h&auml;biposti naelutada.</s> 
<s>Viimase k&uuml;mnendi edukaim treener, Eesti koondise 1993. aasta Euroopa meistriv&otilde;istlustel kuuendaks roolinud <hi rend=bold>Jaak Salumets</hi>, on tavatsenud eestlaste armastatuima pallim&auml;nguala esindusmeeskonna juhendamist v&otilde;rrelda giljotiini all k&otilde;&otilde;lumisega.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Langetasin oma elu &uuml;he t&auml;htsama otsuse,</hi> r&auml;&auml;gib Kerde.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui &ouml;elnuksin, et ei taha seda ametit, siis valetanuksin.</s> 
<s>Iga treener ihkab t&otilde;usta nii k&otilde;rgele kui v&otilde;imalik.</s></hi>
</p>
<div2 type=unknown><head>M&otilde;ttekaaslane, mitte veltveebel</head>
<p>
<s>Kerde l&auml;heb t&auml;ispangale: ta andis n&otilde;usoleku juhendada ka korvpalliklubide koondist ehk suurt-Kalevit Euroopa Saporta karikav&otilde;istlustel.</s> 
<s>Klubide koondise j&auml;tkamises pole k&uuml;ll veel selgust  puudub raha.</s> 
<s>Enne m&auml;ngijate v&auml;rbamist ootab peam&auml;ned&zcaron;er <hi rend=bold>Riho Soonik </hi>hasartm&auml;ngumaksu n&otilde;ukogult, Tallinna linnavalitsuselt ja sponsoritelt toetuse saamiseks kinnitust.</s> 
<s>Pallurite palkamiseks on alajuhid valmis kulutama ligi viis miljonit krooni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seis on raskem kui kaks aastat tagasi,</hi> m&auml;rgib Kerde.</s>
<hi rend="PRE laquo POST raquo"><s>Tipptegijad loobuvad aasta-paari p&auml;rast, tuleb leida asendajad.</s> 
<s>Klubide koondises nuusutab tulev&auml;rki kaheksa meest, lisandub kaks v&otilde;&otilde;rm&auml;ngijat.</s> 
<s>Noorte utsitamiseks vajaksime B koondist, millele tuleb leida rahvusvahelisi turniire.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>V&otilde;ibolla tasub seda l&auml;hetada novembris USA-turneele, p&otilde;hikoosseisu j&otilde;udu hoiaksin Saporta sarjaks ja P&otilde;hja-Euroopa liigaks.</s> 
<s>Ka klubid peaks huvituma teisest meeskonnast, kus j&auml;relkasv saab karastuda.</s></hi>
</p>
<p>
<s>Kutsesse asuda BC Tallinna peatreeneriks suhtus Kerde k&otilde;hklevalt.</s><s>L&otilde;viosa elust oli ta t&ouml;&ouml;tanud noortega, Noorte Meeste Kristliku &Uuml;hingu peasekret&auml;rina mitu aastat korvpallist eemal viibinud.</s> 
<s>M&auml;ngijad n&auml;gid Kerdes m&otilde;ttekaaslast, mitte veltveeblit, ja k&auml;isid visalt peale.</s>
</p>
<p>
<s>1997. aastal v&otilde;itis BC Tallinn <hi rend=bold>Rauno Pehkale</hi>, <hi rend=bold>Margus Metstakile</hi>, <hi rend=bold>Indrek Rummale</hi> tuginedes esimese meistritiitli.</s> 
<s>Kerde pisendas oma osa nii v&auml;ikeseks kui v&otilde;imalik: <hi rend="PRE laquo POST raquo">Kogenud mehed teadsid v&auml;ga h&auml;sti ise, kuidas tuli m&auml;ngida.</hi></s>
</p>
<p>
<s>1998. aastal j&auml;i BC Tallinn Pehkata, kuid murdis n&otilde;rgenemise ja vigastuste kiuste taas finaali.</s> 
<s>Kerde usaldas vajalikel momentidel ream&auml;ngijaid.</s>
</p>
<p>
<s>T&auml;navuseks hooajaks liitus meeskonnaga <hi rend=bold>Aivar Kuusmaa</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Kui me ei v&otilde;itnuks, pidanuks korvpallist kaugele tormama,</hi> m&auml;rgib Kerde.</s>
<hi rend="PRE laquo POST raquo"> <s>S&uuml;gisest saadik kuulsin, kui head m&auml;ngijad meil on, et treeneril j&auml;&auml;b ainult lipsu kohendada.</s> 
<s>Esimese kohtumise Kaleviga kaotasime 26 punktiga  pidin h&auml;bi p&auml;rast maa alla vajuma.</s> 
<s>Ma ei osanud midagi ette v&otilde;tta.</s></hi>
</p>
<div2 type=unknown><head>Pigem &otilde;petaja kui treener</head>
<p>
<s>BC Tallinna juhtm&auml;ngijate meelest peaks Kerde end rohkem usaldama.</s> 
<s>Tal j&auml;tkuvat teadmisi, ta oskavat neid edasi anda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olen pigem &otilde;petaja kui treener,</hi> t&otilde;deb Kerde.</s>
<hi rend="PRE laquo POST raquo"> <s>N&otilde;ukogude ajast j&auml;i meelde, et treenerid karjusid, &otilde;petajad andsid aga vaikselt n&otilde;u.</s> 
<s>Treenerit&ouml;&ouml; algul kargasin ka p&uuml;sti ja r&ouml;&ouml;kisin.</s> 
<s>N&uuml;&uuml;d l&auml;htun p&otilde;him&otilde;ttest, et j&auml;tan rumala mulje, kui j&auml;tan midagi tegemata.</s></hi>
</p>
<p>
<s>BC Tallinna treenerina s&otilde;dis Kerde klubide &otilde;iguste eest ja heitis korvpallijuhtidele ette kogu auru kulutamist Kalevi euroheitlustele.</s>
</p>
<p>
<s>Alaliidu president <hi rend=bold>Priit Vilba</hi> soovitas tal intervjuude andmine l&otilde;petada  tema m&otilde;tteavaldused kahjustavat ala mainet.</s> 
<s>&Uuml;ks leht avaldas h&auml;mmeldust, kuidas Kerde Vilba ja Soonikuga &uuml;hte paati sai istuda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma pole kunagi olnud Vilba ja Sooniku vastu,</hi> t&otilde;deb Kerde.</s>
<hi rend="PRE laquo POST raquo"> <s>Olen esitanud seisukohti, mis pole korvpalliliidu poliitikaga sobinud.</s> 
<s>H&auml;da tekib siis, kui juhtkonna h&auml;&auml;l ei kosta tegijateni.</s> 
<s>Pean t&auml;htsaks, et liidu juhatusse kuuluks ka treenerite esindaja.</s></hi>
</p>
<p>
<s>Koondise senise juhi<hi rend=bold> Maarten van Genti</hi> abitreenerina koges Kerde eelmise EM-v&otilde;istluste kadalippu, kui Eesti viimase v&otilde;iduga Hollandi &uuml;le v&auml;ltis valikturniirile langemist, ja k&uuml;mmet l&uuml;&uuml;asaamist Ameerika-turneel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mitte keegi pole kirunud, et van Gent ei teinud t&ouml;&ouml;d, ja nii ei saagi &ouml;elda,</hi> hindab Kerde eelk&auml;ija panust.</s>
<hi rend="PRE laquo POST raquo"><s>Ametisse asudes pakkus ta mulle m&auml;ngude videosalvestusi ja raamatuid.</s>
<s>&Uuml;tles: K&otilde;ik peavad olema v&otilde;rdsed.</s>
<s>Kodused ametikaaslased p&otilde;iklevad m&otilde;nigi kord salvestuse laenamisest k&otilde;rvale.</s> 
<s>Maarten &uuml;tles v&auml;lja, kui polnud kolm kuud palka saanud, sest on harjunud teistsuguse t&ouml;&ouml;stiiliga.</s> 
<s>Meie lepime, kui maksmisega hilinetakse.</s></hi>
</p>
<div2 type=unknown><head>Kolaka ootel</head>
<p>
<s>Enne otsustavat poolfinaalm&auml;ngu Tartu Polarisega, kui seis oli 2:2, katkestas Kerde treeningu.</s> 
<s>Ta n&otilde;udis hoolealustelt sitkemat kaitset, pallurid eelistasid aga j&auml;rgmise p&auml;eva m&auml;nguks jaksu hoida.</s> 
<s>BC Tallinn v&otilde;itis viienda kohtumise &uuml;lekaalukalt.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oli senisest hoopis parem m&auml;ng,</hi> m&auml;rgib Kerde.</s>
<s>J&auml;relikult oli vaadete kokkup&otilde;rget vaja.</s> 
<s>Sellest vastuolust me rohkem ei r&auml;&auml;gi.</s> 
<s>Me pole riietusruumis kussutanud-sussutanud, aga v&auml;ljakul me ei karju.</s> 
<s>Kord t&otilde;stsin Rumma vastu h&auml;&auml;lt.</s> 
<s>Ta &uuml;tles: <hi rend="PRE laquo POST raquo">Treener, pole vaja.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Karjumisega ei tarvitse oma tarkust t&otilde;estada.</s></hi>
</p>
<p>
<s>Tippm&auml;ngijat 172 cm pikkusest Kerdest ei sirgunud.</s> 
<s>Ta ei viitsinud igal hommikul teistest varem treeningule minna, et visa t&ouml;&ouml;ga v&auml;ikest kasvu korvata.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>M&otilde;ni s&otilde;ber on &ouml;elnud: &Uuml;llar, n&uuml;&uuml;d saad kolaka k&auml;tte.</s> 
<s>Rahvas kirub, et m&auml;ngijate tase on kehv, Euroopas l&auml;bi ei l&ouml;&ouml;.</s> 
<s>Mulle meeldivad olukorrad, kus keegi ei usu &otilde;nnestumisse.</s> 
<s>Tahan n&auml;idata, et suudame midagi &auml;ra teha.</s></hi>
</p>
<p>
<s>Eesti korvpallikoondise vastse peatreeneri &Uuml;llar Kerde ettepanekud:</s>
</p>
<p>
<s>1) Esindusmeeskonna k&otilde;rvale tuleks moodustada ka B koondis, et paark&uuml;mmend m&auml;ngijat oleksid pidevalt treeningur&uuml;tmis.</s> 
<s>Nii rikkad me pole, et kaht v&otilde;istkonda &uuml;lal pidada, v&otilde;imekamad noored v&otilde;iksid harjutada ka t&ouml;&ouml; k&otilde;rvalt.</s>
</p>
<p>
<s>2) Eurosarjas esinevad profim&auml;ngijad peavad tegema lepingu oma koduklubiga.</s> 
<s>Klubide koondis maksab tema eest klubile renti, mis moodustab v&auml;hemalt poole palgast.</s> 
<s>Lisaks teenib pallur klubide koondises v&otilde;idupreemiat.</s> 
<s>Siis on k&otilde;ik l&auml;bipaistev: klubide omanikud teavad, kuidas raha kulub ja kui palju kellelegi makstakse.</s> 
<s>Siis ei teki v&otilde;imalust, et &uuml;he klubi p&otilde;him&auml;ngija saab v&auml;hem kui teise pingim&auml;ngija.</s>
</p>
<p>
<s>3) Ka noorte korvpallile tuleb tingimata raha leida.</s> 
<s>Spordikoole l&otilde;hkuda ei saa, sest t&auml;isvereliste klubide tekkimine v&otilde;tab aega.</s>
</p>
<p>
<s>4) &auml;sja loodud treenerite liit peaks saama oma esindajale koha korvpalliliidu juhatusse.</s>
</p>
<p>
<s>5) Eesti liigas tohib iga klubi kasutada kaht v&auml;lism&auml;ngijat.</s> 
<s>P&auml;rast 15. veebruari ei saa klubi enam uusi pallureid v&auml;rvata, vastasel juhul v&otilde;ib tulla &uuml;hel aastal kahe riigi meistriks, nagu t&auml;navu juhtus naistel.</s>
</p>
</body></text></tei.2>
