<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: N&auml;gemusega mees, kes peab t&auml;htsaks &uuml;ksikasju</title>
	 <author>TOM BURNS Financial Times</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13206 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>N&auml;gemusega mees, kes peab t&auml;htsaks &uuml;ksikasju</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TOM BURNS Financial Times</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=gap occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=37></tagUsage>
         <tagUsage gi=s occurs=58></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>N&auml;gemusega mees, kes peab t&auml;htsaks &uuml;ksikasju</head>
<bibl><author>TOM BURNS <hi rend=italic>Financial Times</hi></author></bibl>
<p>
<s>Enamikul laup&auml;eva p&auml;rastl&otilde;unail viimase kolme aasta jooksul on <hi rend=bold>Angel Corcostegui</hi> k&auml;inud tund aega kestvas golfitunnis &uuml;hes Madridi maaklubis.</s>
<s>Asja juures on veider see, et ta pole seni veel kordagi golfi m&auml;nginud.</s> 
<s>Veelgi imelikum on, et ta sellega &uuml;ldse ei kiirustagi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Asi on selles, et mind paelub tehnika,</hi> r&auml;&auml;gib Banco Santander Central Hispano tegevjuht.</s> 
<s>Banco Santander Central Hispano on eurotsooni uusim &uuml;hinenud pank ja turukapitalisatsiooni poolest selles tsoonis suuruselt kolmas.</s>
<hi rend="PRE laquo POST raquo"><s>Mulle meeldib asju p&otilde;hjalikult tundma &otilde;ppida.</s></hi>
</p>
<p>
<s>Bilbaos s&uuml;ndinud, jesuiitide juures hariduse omandanud, j&auml;rgmisel aastal 48aastaseks saava t&auml;iskarsklase s&otilde;pru ei &uuml;llata tema vastupandamatu huvi golfikepi liigutamise peensuste vastu.</s>
</p>
<div2 type=unknown><head>Mida m&otilde;&otilde;ta ei saa, seda pole olemas</head>
<p>
<s><hi rend="PRE laquo POST raquo">Ta on meister &uuml;ksikasjade tundmises ja programmeerib end sellele vastavalt,</hi> jutustab &uuml;ks s&otilde;ber, kes kohtas teda esmakordselt rohkem kui 20 aastat tagasi, kui nad m&otilde;lemad t&ouml;&ouml;tasid Wall Streetil.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui tal &uuml;ldse mingeid puudusi on, siis on see oskamatus l&otilde;&otilde;gastuda.</s></hi>
</p>
<p>
<s>Ehitusalane teaduskraad seletab mingil m&auml;&auml;ral Corc&oacute;stegui lineaarset suhtumist ellu.</s> 
<s>Oma p&otilde;hiuskumust v&auml;ljendas ta m&auml;rtsikuus peetud ergutusk&otilde;nes ligi 2000 m&auml;ned&zcaron;erile Banco Santanderi ja Banco Central Hispano juhtivt&ouml;&ouml;tajate tutvumiskokkutulekul, millega t&auml;histati 35 miljardi dollari suurust &uuml;hinemist.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seda, mida ei saa m&otilde;&otilde;ta, pole olemas,</hi> &uuml;tles ta BSCH v&auml;gedele.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">V&otilde;tkem n&auml;iteks teeninduskvaliteet, sest me tegutseme &auml;ris, mis osutab finantsteenuseid, ja seep&auml;rast on teenindus k&otilde;ige t&auml;htsam,</hi> selgitas ta.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Teenindus kas on v&otilde;i seda pole, ja seda saab m&otilde;&otilde;ta, hinnates k&uuml;mnepallis&uuml;steemis, kas klient saab t&otilde;husa ja kiire, naeratuste saatel kulgeva, vaid talle t&auml;helepanu p&ouml;&ouml;rava teeninduse osaliseks puhtas &uuml;mbruses.</s></hi>
</p>
<p>
<s>S&auml;&auml;rased p&otilde;him&otilde;ttekindlad ideed on olulised, sest Corc&oacute;stegui juhib asutust, mis j&otilde;udis vargsi ette &uuml;hinemispalavikust, mis on tabanud Euroopa pankasid alates euro v&auml;ljatulekust jaanuaris.</s>
</p>
<p>
<s>BSCH &uuml;hendas endasse Banco Santanderi, mis oli Hispaania suurim pank, ja Banco Central Hispano, mis oli suuruselt kolmas.</s> 
<s>&Uuml;hinenud panga k&auml;sutada on 17 protsenti kodumaistest laenudest, 18 protsenti deposiitidest ja 23 protsenti Hispaania avatud investeerimisfondide &otilde;itsvast turust.</s>
</p>
<p>
<s>Corc&oacute;stegui peab Prantsusmaa Soci&eacute;t&eacute; G&eacute;n&eacute;rale'i ja Paribase liitumisplaane asjade loomulikuks k&auml;iguks.</s> 
<s>Sellele j&auml;rgnenud Banque Nationale de Paris' vaenulik streigi&auml;hvardus oli sedasorti samm, millega eurotsooni pankade tegevjuhid peavad &otilde;ppima arvestama.</s> 
<s>P&uuml;&uuml;dlusi suurenemise poole ei saa Corc&oacute;stegui s&otilde;nul enam peatada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui tahad finantsteenuste osutamise m&auml;ngus eurotsoonis kaasa teha, peab sul olema tugev l&auml;htealus, mis t&auml;hendab 2025 protsenti turuosast oma maa territooriumil ja 4050 miljardi dollari suurust turukapitalisatsiooni,</hi> leiab ta.</s>
</p>
<div2 type=unknown><head>Pankade &uuml;hinemiste kolm faasi</head>
<p>
<s>Corc&oacute;stegui m&otilde;istab hukka arvamuse, et &uuml;hinemised t&auml;hendavad kaitsetaktikat.</s>
<hi rend="PRE laquo POST raquo"> <s>See &auml;ri seisneb parimate teenuste osutamises madalaimate hindadega ja kulusid saab v&auml;hendada vaid mastaapide &ouml;konoomsuse kaudu.</s></hi>
</p>
<p>
<s>Ta on veendunud, et riikidesisesed pankade &uuml;hinemised eurotsoonis koguvad kiirust aastani 2002, <hi rend="PRE laquo POST raquo">mil inimestel on eurod t&otilde;esti rahakotis</hi>.</s>
</p>
<p>
<s>Kuid ta usub, et s&auml;&auml;rased ettev&otilde;tmised iseloomustavad &uuml;ksnes esimest kolmest kontsentreerumisfaasist: niipea, kui on olemas t&otilde;eline eurotarbija ja euroturg, algab teine faas, mis toob kaasa eri riikide pankade &uuml;hinemisi eurotsoonis.</s>
</p>
<p>
<s>Oma &uuml;lesandeks peab ta praegu valmistumist teiseks faasiks, sest ta arvab, et BSCH ja teised euro-raskekaallased jagavad eurotsooni panganduskaardi omavahel &auml;ra.</s> 
<s>Juba n&uuml;&uuml;d ka m&auml;rksa avaramale m&auml;ngumaale.</s>
<hi rend="PRE laquo POST raquo"> <s>Kolmas faas toob kaasa suurte europankade ja USA pankade &uuml;hinemisotsinguid.</s></hi>
</p>
<p>
<s>Corc&oacute;stegui, kes ostab ohtrasti juhtimisalaseid raamatuid iga kord, kui ta New Yorgis k&auml;ib, on s&auml;&auml;rastest v&auml;ljavaadetest vaimustatud.</s>
<hi rend="PRE laquo POST raquo"> <s>Olen seda sorti m&auml;ned&zcaron;er, kellele meeldivad suured ja keerulised projektid.</s> 
<s>Tahan m&otilde;ista suurte korporatsioonide kogu organisatsioonilist alusp&otilde;hja.</s></hi>
</p>
<p>
<s>Ta r&auml;&auml;gib b&uuml;rokraatia kaotamisest ja <hi rend="PRE laquo POST raquo">selgelt m&auml;&auml;ratletud n&auml;gemusega terviku loomise ilust, mis on v&auml;ga tundlik inimtegurite suhtes</hi>.</s>
</p>
<div2 type=unknown><head>Oskus meisterdada pankade &auml;rikorve</head>
<p>
<s>Ta on ka elavalt huvitatud <hi rend="PRE laquo POST raquo">&auml;rikorvide loomisest</hi>.</s> 
<s>BSCHs on neid kolm:</s>
</p>
<p>
<s>* Panga p&otilde;hitegevus Hispaanias.</s>
</p>
<p>
<s>* Grupi t&ouml;&ouml;stusse paigutatud varad.</s>
</p>
<p>
<s>* Grupi laialdaste finantsteenuste frantsiis Ladina-Ameerikas.</s>
</p>
<p>
<s>&Uuml;hinemised sobivad tema paljuimetletud intellektile ja esitavad talle silman&auml;htavalt v&auml;ljakutse.</s>
</p>
<p>
<s>Tema entusiasmis peegeldub pikaajaline tutvus pankade &uuml;hinemistega.</s> 
<s>Ta on selgeks &otilde;ppinud, kuidas p&auml;&auml;seda soovimatutest &uuml;lev&otilde;tmistest, kuidas kindlustada s&otilde;bralikke &uuml;hendusi ja kuidas p&auml;&auml;sta k&otilde;ikumal&ouml;&ouml;nud liite.</s>
</p>
<p>
<s>Selleks ajaks, kui Banco Vizcaya 1987. aastal Corc&oacute;steguile jahti alustas, et teda endale saada, oli ta veetnud k&uuml;mme aastat USAs.</s> 
<s>Ta oli saanud doktorikraadi rahanduses Whartonist, olnud ametis Maailmapangas ja t&ouml;&ouml;tanud Chase Manhattanil, kus ta t&otilde;usis pea&ouml;konomistiks.</s>
</p>
<p>
<s>Aasta p&auml;rast t&ouml;&ouml;leasumist Banco Vizcayasse juhtis ta osavalt panga vastupanu Kuwait Investment Office'i vaenulikele l&auml;henemiskatsetele.</s> 
<s>Tal oli keskne koht sellele j&auml;rgnenud &uuml;hinemisel &uuml;he teise Baski panga  Banco Bilbaoga, mille tulemusel tekkis BBV  tollal suurim pank Hispaanias.</s>
</p>
<p>
<s>1994 lahkus ta BBVst, et asuda tegevjuhina t&ouml;&ouml;le Banco Central Hispanos, mis teatas oma kasumite kukkumisest.</s>
</p>
<p>
<s>Corc&oacute;stegui l&auml;ks reservide kallale, et turgutada BCH kahjustada saanud laenuportfelli, v&auml;hendas dividendide v&auml;ljamaksmist ja kulutas kaks aastat, et peatada panga tulude v&auml;ljavoolamine.</s>
</p>
<p>
<s>1997. aastal, kui BCH saavutas oma endise kasumitempo, m&auml;&auml;rati ta aseesimeheks ja panga presidendi<hi rend=bold> Jos&eacute; Maria Amusategui </hi>esimeseks mantlip&auml;rijaks.</s>
</p>
<div2 type=unknown><head>Sihtjoon silme ees</head>
<p>
<s><hi rend="PRE laquo POST raquo">Angeli j&otilde;ud peitub tema oskuses omada v&auml;ga selget n&auml;gemust selle kohta, kus me parajasti asume ja mis suunas liigume,</hi> k&otilde;neleb &uuml;ks kolleeg, kes on Corc&oacute;steguiga BCHs l&auml;hedalt koos t&ouml;&ouml;tanud.</s>
<hi rend="PRE laquo POST raquo"> <s>Tal on erakordne v&otilde;ime oma strateegia edasiandmiseks teistele ning ta teeb seda rahulikult, survet avaldamata, k&otilde;iki asjaosalisi julgustades ja toetades.</s></hi>
</p>
<p>
<s>Kui Amusategui alustas m&ouml;&ouml;dunud aastal salajasi liitumisl&auml;bir&auml;&auml;kimisi Santanderi esimehe <hi rend=bold>Emilio Botiniga </hi>(64), polnud kummalgi kahtlust, et Corc&oacute;stegui  kes oli k&uuml;ll kahest pangast v&auml;iksema tegevjuht  on ideaalne kandidaat nende m&otilde;lema asjade ajamiseks.</s>
</p>
<p>
<s>Balti probleem: primitiivne eksport</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eesti majandus on &uuml;lemineku staadiumi l&auml;binud.</s> 
<s>Erasektori osa Eesti majanduses on suurem kui n&auml;iteks Prantsusmaal v&otilde;i Hispaanias.</s> 
<s>Pigem on Eesti ja kogu Baltikumi majanduse probleem madal sisemajanduse koguprodukt ja primitiivne eksport.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ligikaudu 80 protsenti Balti riikide ekspordist moodustab kohalike loodusressursside ja odava t&ouml;&ouml;j&otilde;u m&uuml;&uuml;k,</hi> &uuml;tles Eesti Tuleviku Instituudi direktor <hi rend=bold>Erik Terk</hi> Riias peetud IREXi seminaril.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Majanduspoliitiline m&otilde;tlemine peab muutuma.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui j&auml;tkame poliitikat, et riik hoidku k&auml;ed eemale majandusest, siis j&auml;etakse meile globaliseeruva majanduse k&otilde;ige v&auml;hem tasuvad nurgakesed,</hi> lausus Terk.</s>
</p>
<p>
<s>Eesti ekspordistruktuur</s> 
</p>
<p>
<gap desc="table">
</p>
</body></text></tei.2>