<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Autoklaase saab kindlustada</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9682 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Autoklaase saab kindlustada</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=3></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Autoklaase saab kindlustada</head>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s>Eesti kindlustusfirmades k&auml;sitletakse autoklaaside kindlustamist vabatahtliku kaskokindlustuse osana v&otilde;i lisariskina.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti teeolud ei ole just normaalsed  lahtisi objekte on palju,</hi> &uuml;tleb Salva Kindlustuse kindlustusdirektor <hi rend=bold>Urmas Kivir&uuml;&uuml;t</hi>, <hi rend="PRE laquo POST raquo">seet&otilde;ttu on klaaside, eriti esiklaaside kindlustus v&auml;ga n&otilde;utud toode.</hi></s>
</p>
<p>
<s>Salva Kindlustuse poolt pakutav kaskokindlustus h&otilde;lmab ka klaasi(de)kindlustust.</s>
<s>Klaaside kindlustamisega suureneb kindlustusmakse esiklaasi puhul 350 krooni ja salongiklaaside puhul 675 krooni v&otilde;rra.</s>
<s>S&otilde;ltuvalt automargist v&otilde;idakse esiklaasi kindlustamist k&auml;sitleda lisariskina  n&auml;iteks busside ja veoautode puhul.</s>
</p>
<p>
<s>Omavastutust klaasi purunemise korral Salva ei rakenda, kuid Kivir&uuml;&uuml;t m&auml;rgib, et turg sinnakanti liigub  kindlustuspreemia on v&auml;ike, kuid h&uuml;vitis, mis s&otilde;iduauto klaasi puhul on umbes 1500 krooni, v&otilde;ib bussiakna puhul alata 65 000 kroonist.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Auto klaasi(de) kindlustamine on t&auml;iskasko (katab liiklus&otilde;nnetuse, loodus&otilde;nnetuse, tulekahju, vandalismi) kindlustuse lisarisk, mida kliendid k&uuml;llalt sageli lisariskina eelistavad,</hi> &uuml;tleb Leks kindlustuse kaskokindlustuse m&uuml;&uuml;gijuht <hi rend=bold>Arvo V&auml;&auml;no</hi>.</s>
</p>
<p>
<s>Esiklaasi kindlustamine lisab aastasele t&auml;iskaskokindlustusele 350 krooni, kogu salongi klaaside kindlustamine t&otilde;stab preemiat 500 krooni v&otilde;rra.</s>
</p>
<p>
<s>Kui klaas puruneb, katab kindlustus nii uue klaasi kui ka selle paigaldamise hinna.</s>
<s>Samuti katab klaasikindlustus uute tihendite hinna, juhul kui mudelil on tihendid, mis tuleb uue klaasi paigaldamisel asendada.</s>
</p>
<p>
<s>Klaasikindlustuse puhul ei rakendata ka Leksis omavastutust.</s>
<s>Juhul, kui autoklaas langeb autovarga ohvriks, s&otilde;ltub kliendi n&otilde;udest, kas ta soovib h&uuml;vitist autovarguse realt pealt (rakendatakse omavastutuse m&auml;&auml;ra) v&otilde;i siis klaasi l&otilde;hkumise eest.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sampo kindlustuses on klaasikindlustus m&otilde;lema pakutava kindlustuspaketi (osakasko ja t&auml;iskasko) lahutamatu osa.</s></hi>
<s><hi rend="PRE laquo POST raquo">Eraldi klaasikindlustust osta ei ole v&otilde;imalik,</hi> &uuml;tleb <hi rend=bold>Eero Link</hi> Sampost.</s>
</p>
<p>
<s>Kindlustuse objektiks klaasikindlustuse korral on s&otilde;iduki aknaklaasid (k&otilde;ik ukseklaasid, esiklaas, tagaklaas).</s>
<s>Ei h&uuml;vitata s&otilde;iduki tulede ning peeglite kahjustamise kahju ega ka mingi muu klaasi kui s&otilde;iduki aknaklaasi kahjustamist.</s>
</p>
<p>
<s>Kindlustusobjekti aknaklaasi purunemist k&auml;sitletakse iseseisva kindlustusjuhtumina vaid siis, kui &uuml;he &otilde;nnetusjuhtumi t&otilde;ttu saab s&otilde;iduki teeliikluses osalemisega kahjustada ainult s&otilde;iduki aknaklaas.</s>
<s>N&auml;iteks, kui l&uuml;&uuml;akse aken sisse ja varastatakse autost raadio, siis on tegemist vargusega ja rakendatakse p&otilde;hiomavastutust (Sampos minimaalne omavastutus 3000 krooni).</s>
</p>
<p>
<s>Sampos on autoklaaside kindlustamisel lepingus omavastutus, minimaalne klaasi omavastutus on 750 krooni.</s>
</p>
<div2 type=unknown><head>Klaas s&auml;&auml;stab bensiini</head>
<p>
<s>Uskumatu?</s>
<s>Sugugi mitte, uuemad soojuskiirgust takistavad autoklaasid teevad pealkirjas v&auml;idetu t&otilde;eks.</s>
<s>Thermocontroli nime kandev klaas, kus v&auml;limise klaasikihi sisek&uuml;ljele on pihustatud &otilde;huke h&otilde;bedakiht, laseb l&auml;bi 77% n&auml;htavast valgusest (tavaline klaas 89%), kuid ainult 45% kogu kiirgusest (tavaline klaas 79%), takistades peamiselt soojuskiirgust.</s>
</p>
<p>
<s>Kui autosse p&auml;&auml;seb v&auml;hem soojust, t&ouml;&ouml;tab konditsioneer v&auml;iksemal v&otilde;imsusel, j&auml;relikult n&otilde;uab ta v&auml;hem v&otilde;imsust ka mootorilt.</s>
<s>Saadav k&uuml;tuses&auml;&auml;st ei pruugi meie oludes teab kui suur olla, kuid kuumas kliimas ja suures autos v&otilde;ib pikapeale avalduda p&auml;ris tuntavalt.</s>
</p>
<p>
<s>Asjale v&otilde;ib l&auml;heneda ka teistpidi: konditsioneeri sama v&otilde;imsuse juures v&otilde;ib klaasipinda suurendada ilma auto sisemust talumatult kuumaks muutmata.</s>
<s>Ja seegi pole k&otilde;ik: v&auml;hem p&auml;ikesekiirgust t&auml;hendab, et s&uuml;nteetilised materjalid kestavad kauem ja ei hakka kuumaga haisema, samuti on v&otilde;imalik kasutada salongi viimistluses materjale, mis tavaliste klaaside korral ultraviolettkiirguses kiiresti oma v&auml;limuse kaotaksid.</s>
</p>
<div1 type=unknown><head>Vett-t&otilde;rjuvad vedelikud</head>
<p>
<s>Autoklaasi libedamaks tegevad imevedelikud toimivad perfektselt, kui kasutamisjuhendit t&auml;pselt j&auml;rgida, kuid efekt v&otilde;ib olla soovitule vastupidine.</s>
<s>Ime&otilde;huke kile ei lase veel &uuml;le klaasi laiali valguda, vaid tekitab suuri tilku.</s>
<s>Kiirel s&otilde;idul lendavad need tilgad kergesti minema, kuid linnaliikluses lubatud tempoga kulgedes j&auml;&auml;vad ikkagi klaasile ja v&otilde;ivad pimedas m&otilde;nel juhul n&auml;htavuse praktiliselt nulliks muuta.</s>
<s>Ei kao ka vajadus klaasipuhastajaid kasutada, kuigi m&otilde;nikord on v&otilde;imalik kojamehed pideva vehkimise asemel intervalliga t&ouml;&ouml;le panna.</s>
</p>
<div1 type=unknown><head>Kojameeste <hi rend="PRE laquo POST raquo">jalamatt</hi></head>
<p>
<s>M&otilde;nedel autodel on klaasi alaservadesse tehtud randid, mis klaasipuhastajate harju seal leiduvast saastast puhastavad.</s>
<s>Samaks otstarbeks on olemas ka klaasile kleebitavad puhastusribad, mida v&otilde;ib paigaldada mistahes autole.</s>
<s>Harjad k&auml;ivad iga t&ouml;&ouml;ts&uuml;kli jooksul edasi-tagasi &uuml;le puhastava riba ning peaksid suure osa muidu kaasaveetavast saastast sinna maha j&auml;tma.</s>
<s>Efekt ei pruugi olla kohe silmaga n&auml;htav, kuid klaasi kraabitakse v&auml;hem ja ta p&uuml;sib kauem l&auml;bipaistvana.</s>
<s>See peaks korvama ka kojameeste tavalisest pisut kiirema kulumise.</s>
</p>
</body></text></tei.2>
