<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: J&auml;nesed &scaron;ampanjat ei joo</title>
	 <author>TIINA J&Otilde;GEDA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14222 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>J&auml;nesed &scaron;ampanjat ei joo</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TIINA J&Otilde;GEDA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=33></tagUsage>
         <tagUsage gi=s occurs=89></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>J&auml;nesed &scaron;ampanjat ei joo</head>
<bibl><author>TIINA J&Otilde;GEDA</author></bibl>
<p>
<s>Hallo!</s>
<s>Tere, jah, ei, meil siin idarindel on rahulik!</s>
<s>Maie Metsalu paneb toru hargile.</s>
<s>Ta ei ole s&otilde;jakorrespondent Kosovos, vaid istub oma vaikses moodsas kabinetis J&otilde;hvis, Ida-Virumaa t&ouml;&ouml;h&otilde;iveameti juhataja toolil.</s>
</p>
<p>
<s>Ida-Virumaast on p&uuml;&uuml;tud teha Eesti Kosovot  nii otseses kui ka &uuml;lekantud t&auml;henduses.</s>
<s>Eriti p&auml;rast seda, kui kapitalistid Oru Turbakombinaadist, Kiviterist, Viru Rannast ja teistest endistest suurettev&otilde;tetest nagu NATO pommitajad &uuml;le lendasid.</s>
<s>Ida-Virust sai sotsiaalse katastroofi piirkond.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me ei ole kunagi nii palju t&ouml;&ouml;tu abiraha v&auml;lja maksnud kui sel aastal,</hi> ohkab Metsalu.</s>
<s>Arvude keeli: Ida-Virumaal on t&ouml;&ouml;ealist elanikkonda 115 958 inimest, neist iga k&uuml;mnes on p&ouml;&ouml;rdunud T&ouml;&ouml;h&otilde;iveametisse.</s>
</p>
<p>
<s>K&otilde;ige lihtsam on j&auml;&auml;da kaotatud t&ouml;&ouml;kohta taga leinama ja tegevusetult masendusse langeda.</s>
<s><hi rend="PRE laquo POST raquo">Mandumine k&auml;ib v&auml;ga kiiresti,</hi> &uuml;tleb Ontika koolituskeskuse rektor Eha Korkus.</s>
<hi rend="PRE laquo POST raquo"><s>Kui inimene on neli kuud t&ouml;&ouml;ta olnud, siis ta l&ouml;&ouml;b &uuml;ldse k&auml;ega.</s></hi>
</p>
<p>
<s>T&ouml;&ouml;kohti Ida-Virumaal tuleb otsida tikutulega.</s>
<s>Aga milleks &uuml;ldse oodata, millal m&otilde;ni ettev&otilde;tja suvatseb tulla t&ouml;&ouml;kohti looma?</s>
<s>V&otilde;ib ka ise t&ouml;&ouml;andjaks hakata.</s>
<s>Kui oled t&ouml;&ouml;tuks registreeritud, v&otilde;ib ettev&otilde;tluse alustamiseks saada riigilt tagastamatut abi kuni 10 000 krooni.</s>
</p>
<p>
<s>H&auml;da on selles, et eluaeg palgat&ouml;&ouml;listena k&auml;sku t&auml;itma harjunud inimesed ei oska ega julge eraettev&otilde;tluse sogasesse vette h&uuml;pata.</s>
<s>K&otilde;ige raskem on &auml;riidee leidmine.</s>
<s>See ameerika koolipoiste p&otilde;himure on h&auml;sti tuttav ka Ida-Viru t&ouml;&ouml;h&otilde;iveametnikele.</s>
<s><hi rend="PRE laquo POST raquo">Tullakse meie juurde ja k&uuml;sitakse: andke n&otilde;u, mida ma teha v&otilde;iksin,</hi> r&auml;&auml;gib Maie Metsalu.</s>
</p>
<p>
<s>K&uuml;mne tuhande krooni riigilt kingitusena saamise v&otilde;imalus k&otilde;lab peibutavalt.</s>
<s><hi rend="PRE laquo POST raquo">Tullakse v&auml;ga sinisilmsete plaanidega, aga kui l&auml;heme konkreetseks, siis seebimull l&otilde;hkeb,</hi> &uuml;tleb Metsalu.</s>
<hi rend="PRE laquo POST raquo"><s>Iga kolmas plaan on bluff.</s></hi>
</p>
<p>
<s>Siiski on Eestis p&auml;ris palju v&auml;ikeettev&otilde;tjaid, kes on oma &auml;ri selle rahaga k&auml;ima l&uuml;kanud: autolammutajad, turismitalud, k&ouml;&ouml;giviljakasvatajad, juuksurid, kingsepad, &otilde;mblejad jne.</s>
</p>
<p>
<s>K&otilde;iki neid &uuml;hendab &uuml;ks tunne minevikust: nad olid t&ouml;&ouml;tud, mustas masenduses, ega osanud endaga p&auml;rast palgat&ouml;&ouml; kaotamist midagi peale hakata.</s>
<s>Kuni &uuml;hel hetkel v&otilde;tsid ennast k&auml;sile.</s>
<s>Seda enam, et T&ouml;&ouml;h&otilde;iveameti vitaalsed ametnikud neid pidevalt &auml;rgitasid: <hi rend="PRE laquo POST raquo">J&auml;nesed &scaron;ampanjat ei joo!</hi></s>
</p>
<p>
<s>T&ouml;&ouml;tu peab T&ouml;&ouml;h&otilde;iveametist ettev&otilde;tluse starditoetuse saamiseks:</s>
</p>
<p>
<s>1. l&auml;bima ettev&otilde;tluskoolituse; 2. omama vettpidavat &auml;riideed; 3. koostama &auml;riplaani, mille vaatab l&auml;bi T&ouml;&ouml;h&otilde;iveameti komisjon; 4. s&otilde;lmima lepingu, millega kohustub raha kasutama vastavalt &auml;riplaanile, vastasel korral tuleb raha tagasi maksta.</s>
<s>5.
Ettev&otilde;te peab k&auml;ima minema kolme kuu jooksul.</s>
<s>6.
Ettev&otilde;te ei tohi p&otilde;hja minna enne &uuml;hte aastat.</s>
</p>
<div2 type=unknown><head>Juri: Kui t&ouml;&ouml;d ei ole, siis maalin</head>
<p>
<s><hi rend=bold>Juri Jegorov</hi> (36) on tehnikumiharidusega arhitekt.</s>
<s>Sellist haridust anti omal ajal Leningradis.</s>
<s>M&otilde;ni aasta tagasi katsetas ta oma reklaamiagentuuriga, kuid eba&otilde;nnestunult.</s>
<s>Siis t&ouml;&ouml;tas tislerina m&ouml;&ouml;blit&ouml;&ouml;stuses  kuni j&auml;i t&ouml;&ouml;tuks.</s>
</p>
<p>
<s>Kui Juri T&ouml;&ouml;h&otilde;iveametisse tuli, oli ta alguses v&auml;ga ebakindel ega uskunud sugugi, et ta iseseisvalt hakkama saab, meenutavad t&ouml;&ouml;h&otilde;iveametnikud.</s>
</p>
<p>
<s>N&uuml;&uuml;d teeb mees k&otilde;ik ise: ostab puidu, teeb m&ouml;&ouml;blit&uuml;ki valmis, leiab m&uuml;&uuml;gikoha v&otilde;i ostja.</s>
<s>T&otilde;si, kerge see pole.</s>
<s>See pole seeriatoodang, vaid nikerdatud k&auml;sit&ouml;&ouml;: lillelauad, kirjutuslauad, riiulid jne.</s>
</p>
<p>
<s>&Auml;ri l&auml;ks eriti h&auml;sti siis, kui ta m&ouml;&ouml;dunud suvel oma vanade Peterburi tuttavate kaudu suuri tellimusi hakkas saama.</s>
</p>
<p>
<s>Juri: <hi rend="PRE laquo POST raquo">Siis aga tuli 17. august ja k&otilde;ik lendas uppi.</hi></s>
<s>Sel p&auml;eval teatavasti devalveeriti vene rubla ja raha v&auml;&auml;rtus sulas nagu kerisel.</s>
</p>
<p>
<s>Vaesunud idavirulastele lillelaudade ja nikerdatud kirjutaslaudade m&uuml;&uuml;mine on aga vaevaline.</s>
<s>Ent siiski tululikum kui t&ouml;&ouml;tu abirahast elada.</s>
</p>
<p>
<s>Kas inimene v&otilde;ib Ida-Virumaal t&ouml;&ouml;d saada, kui ta ise aktiivne on?</s>
</p>
<p>
<s>Juri m&otilde;tleb v&auml;ga kaua.</s>
<s><hi rend="PRE laquo POST raquo">M&otilde;ni l&auml;heb oma &scaron;ansist m&ouml;&ouml;da, m&otilde;nele j&auml;lle tuleb k&otilde;ik ette &auml;ra teha,</hi> k&otilde;lab filosoofiline vastus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui mul t&ouml;&ouml;d ei ole, siis ma joonistan ja maalin,</hi> &uuml;tleb Juri.</s>
</p>
<p>
<s>Maalid viib ta aga m&uuml;&uuml;ki Meeli juurde Kohtla-J&auml;rvele.</s>
</p>
<div2 type=unknown><head>Vladimir: K&otilde;igepealt maksa v&otilde;lad, siis laienda</head>
<p>
<s><hi rend=bold>Vladimir Gorohhov</hi> (45) on kolmanda grupi invaliid.</s>
<s><hi rend="PRE laquo POST raquo">Grupi peale</hi> pandi ta eelmisel aastal p&auml;rast infarkti.</s>
<s>Infarkti sai aga...</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mis te m&otilde;tlete, et ma sain niisama infarkti?</hi> r&auml;&auml;gib Vladimir.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ik kaotada, oma raha ja t&ouml;&ouml;koht  see pole niisama.</s>
<s>Poeg k&auml;is koolis.</s>
<s>Mis mees sa oled, kui ei suuda peret &uuml;lal pidada...</s>
<s>K&otilde;ik n&auml;itasid n&auml;puga.</s>
<s>Ps&uuml;hholoogiline surve oli v&auml;ga suur, kaotasin eneseusalduse, tekkis apaatia.</s></hi>
</p>
<p>
<s>M&otilde;ned aastad tagasi l&uuml;kkas Vladimir &auml;ri k&auml;ima, kuid eba&otilde;nnestus.</s>
<s>Pikemalt ei hakka ta tookordsest h&auml;vingust r&auml;&auml;kima.</s>
<hi rend="PRE laquo POST raquo"><s>Tookord, kui p&otilde;hja l&auml;ksin, oli mul organiseerimisprobleeme.</s>
<s>N&uuml;&uuml;d olen &otilde;ppinud rahaga &uuml;mber k&auml;ima: k&otilde;igepealt maksa v&otilde;lad, siis palgad ja siis alles laienda ja arenda.</s></hi>
</p>
<p>
<s>Vladimir on 12 aastat juhtinud riigile kuuluvat &otilde;mblustootmist.</s>
<s>P&auml;rast infarkti pani ta ennast T&ouml;&ouml;h&otilde;iveametis t&ouml;&ouml;tuna kirja ja hakkas &auml;&auml;ri-veeri &auml;riplaanile m&otilde;tlema.</s>
<s>T&ouml;&ouml;tuid &otilde;mblejannasid on Sillam&auml;el k&uuml;llalt, Peterburist leidis ta tellimused laudlinadele ja k&auml;ter&auml;tikutele.</s>
</p>
<p>
<s>Tootmisruumid rentis ta Silmeti k&otilde;rvalmajas.</s>
<hi rend="PRE laquo POST raquo"><s>Me alustasime detsembris kuue naisega, paremini hakkas minema m&auml;rtsis, kui saime tellimused Rootsist ja Saksamaalt.</s></hi> 
<s>N&uuml;&uuml;d istub tal &otilde;mblusmasinate taga ligi 30 inimest ja kui tellimusi lisandub, v&otilde;tab ta ka &otilde;mblejaid juurde.</s>
</p>
<p>
<s>Vladimir viipab &uuml;le tootmissaali, mis on t&auml;is uusi Jaapani &otilde;mblusmasinad  10 000 krooni t&uuml;kk.</s>
<s>Praeguseks on ta leidnud endale ka &auml;ripartnerid, kes olid valmis suuremaks investeeringuks.</s>
<s><hi rend="PRE laquo POST raquo">Aga alguses polnud mul isegi bussiraha, et &auml;riasju ajamas k&auml;ia, ka kantseleitarbeid oli vaja osta, nii et iga kroon kulus marjaks &auml;ra,</hi> &uuml;tleb Vladimir.</s>
</p>
<p>
<s>Praegu on d&uuml;naamiline aeg, aina peab j&auml;lgima, mis toimub, &uuml;tleb Vladimir.</s>
<s>Tema rahulolevast viipest &uuml;le vurisevate masinatega saali k&uuml;ll ei arvaks, et mehel veel aasta eest bussipileti ostmine probleem oli.</s>
</p>
<div2 type=unknown><head>Meeli: Tutvused ja sidemed on &auml;ri alus</head>
<p>
<s><hi rend=bold>Meeli M&uuml;llerbeck</hi> on p&auml;rit Kohtla-N&otilde;mmelt.</s>
<s>Ta on l&otilde;petanud Tartu Kunstikooli, oli neliteist aastat J&otilde;hvi kunstikoolis &otilde;petaja, kuni j&auml;i t&ouml;&ouml;kohast ilma.</s>
<s>Mitte et teda otseselt koondatud oleks, aga tulema ta sealt tuli ja n&uuml;&uuml;d ei kahetse ka.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Esialgu ei olnud mul mingit konkreetset plaani, mida edasi teha.</s></hi>
<s><hi rend="PRE laquo POST raquo">M&otilde;ningal m&auml;&auml;ral olin k&uuml;ll ettev&otilde;tlust eemalt piilunud, vaatasin Tallinna ja Tartu galeriid &uuml;le, aga sellist eesm&auml;rki  oma kunstigaleriid teha  mul k&uuml;ll ei olnud,</hi> &uuml;tleb Meeli.</s>
<s>Aga s&otilde;branna k&auml;is peale.</s>
</p>
<p>
<s>Meeli pani ennast t&ouml;&ouml;tuna kirja ja l&auml;ks ettev&otilde;tluskursustele.</s>
<hi rend="PRE laquo POST raquo"><s>Ilma kursusteta poleks ma iialgi julgenud &auml;ri ajama hakata, olin eluv&otilde;&otilde;ras kunstnik, ettev&otilde;tluskogemus puudus t&auml;ielikult.</s>
<s>&Otilde;ppisin siis masinakirja, asjaajamist, &auml;rietiketti ja &auml;riplaani koostamist.</s></hi>
</p>
<p>
<s>Ettev&otilde;tlustoetuse eest tellis ta oma jooniste j&auml;rgi valmistatud m&ouml;&ouml;bli pisikesse kaupluseruumi endises tehase &uuml;hiselamus.</s>
<s><hi rend="PRE laquo POST raquo">Nagu me kursustel &otilde;ppisime, pidid &auml;risidemed k&otilde;ige t&auml;htsamad olema,</hi> &uuml;tleb Meeli.</s>
<s>Kuna tal on kunstnike hulgas palju tuttavaid, siis kauba leidmisega raskusi pole.</s>
<s>M&uuml;&uuml;misega on iseasi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Algul olin ikka n&auml;rvis ja palvetasin, et tuleks ometi klient uksest sisse,</hi> r&auml;&auml;gib Meeli.</s>
<hi rend="PRE laquo POST raquo"><s>N&uuml;&uuml;d olen omandanud v&auml;&auml;rtuslikke kogemusi, n&auml;iteks  m&uuml;&uuml;misel ei tohi pinget tekkida, ei tohi v&auml;lja n&auml;idata, et sa nii v&auml;ga tahad, et klient midagi ostaks.</s>
<s>Siis ta ei osta.</s></hi>
</p>
</body></text></tei.2>
