<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Uus reklaam kiidab venelast</title>
	 <author>TARMO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7133 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Uus reklaam kiidab venelast</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TARMO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Uus reklaam kiidab venelast</head>
<bibl><author>TARMO VAHTER</author></bibl>
<p>
<s>Kindlasti &auml;rritab see reklaam mitmeid inimesi.</s>
<s>&Uuml;ks tuttav juba imestas, et kas meil muud teha ei ole!</s>
</p>
<p>
<s>Peda reklaamidiplomand <hi rend=bold>Mari Lehtmets</hi> (25) on v&otilde;itlusvaimu t&auml;is.</s>
<s>Koos &otilde;pingukaaslaste <hi rend=bold>Alvar Jaaksoni</hi> (30) ja <hi rend=bold>Saskia Saulusega</hi> (28) on ta Eesti k&otilde;ige julgema s&otilde;numiga reklaami autor.</s>
</p>
<p>
<s>V&auml;ljan&auml;gemiselt on reklaamid tavalised.</s>
<s>Ka piltidel on inimesed nagu inimesed ikka.</s>
<s>Arst, &otilde;petaja, s&otilde;dur, laps ja abielupaar.</s>
</p>
<p>
<s>Ootamatu on ainult fotode juurde k&auml;iv tekst <hi rend="PRE laquo POST raquo">Eestis elab palju rahvusi</hi>.</s>
<s>Venelaste ja teiste rahvusv&auml;hemuste suhtes sallivusele kutsuvat reklaami pole Eestis varem tehtud.</s>
</p>
<p>
<s>Algselt diplomit&ouml;&ouml;na valminud reklaamid ilmuvad j&auml;rgmise kuu aja jooksul suuremates eesti ajalehtedes ja raadios.</s>
<s>100 000 krooniga toetab kampaaniat Avatud Eesti Fond.</s>
<s>Eesti P&auml;evaleht, &Auml;rip&auml;ev, Vikerraadio, Raadio 2 ja Sky Raadio reklaamide eest raha ei k&uuml;si.</s>
</p>
<div2 type=unknown><head>Tavalised venelased</head>
<p>
<s>Inimesed reklaamidel pole modellid, vaid tavalised mitte-eestlased.</s>
<s>Juut, ukrainlane ja venelased.</s>
<s>Tallinnast, Keilast, Mustveest.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Otsisime just tavalisi inimesi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Mida rohkem juuksed sassis, seda parem,</hi> &uuml;tleb Alvar Jaakson.</s>
</p>
<p>
<s>&Uuml;ks neist on vene kiirabiarst, kes turgutas astmahaigel poolteist tundi eluvaimu sisse.</s>
<s>Kui kiirabi ka j&auml;rgmine p&auml;ev kutse peale kohale tuli, ohkas haige r&otilde;&otilde;must: <hi rend="PRE laquo POST raquo">Jumal t&auml;natud, l&otilde;puks eesti tohter!</hi></s>
</p>
<p>
<s>Kui Mari Lehtmets seda lugu kuulis, hakkas tal piinlik.</s>
<hi rend="PRE laquo POST raquo"><s>Kui sa m&otilde;tled venelasele, tekib ettekujutus k&uuml;&uuml;slaugu j&auml;rgi l&otilde;hnavast laisast ja p&auml;tist inimesest.</s>
<s>Aga see on ju stamp!</s></hi>
</p>
<p>
<s>M&otilde;ne aasta eest t&ouml;&ouml;tas Lehtmets vene patendib&uuml;roos.</s>
<hi rend="PRE laquo POST raquo"><s>Eesti firmas vihud aastaid t&ouml;&ouml;d teha, keegi midagi ei &uuml;tle.</s>
<s>Venelased suhtuvad t&ouml;&ouml;kaaslastesse palju s&uuml;damlikumalt.</s></hi>
</p>
<p>
<s>&Scaron;okireklaam j&auml;i tegemata</s>
</p>
<p>
<s>Alvar Jaaksoni s&otilde;nul toimus mullu samalaadne kampaania L&auml;tis.</s>
<s>Telereklaam tutvustas venelastele, kui kasulik oleks neil oma lastele L&auml;ti kodakondsus v&otilde;tta.</s>
</p>
<p>
<s>Vastava kampaania on korraldanud ka sakslased.</s>
<s>P&auml;rast Berliini m&uuml;&uuml;ri langemist r&otilde;hutas &uuml;ks reklaam ida- ja l&auml;&auml;nesakslaste sarnasust.</s>
<s>M&auml;rks&otilde;nad olid Goethe, &otilde;lu ja &otilde;llevorstid.</s>
</p>
<p>
<s>Eesti tudengite esimene idee oli teha &scaron;okireklaam.</s>
<s>Nad m&otilde;tlesid n&auml;idata, mis eestlane venelasest m&otilde;tleb.</s>
<s>Et venelane on <hi rend="PRE laquo POST raquo">tibla</hi> ja <hi rend="PRE laquo POST raquo">vant</hi>.</s>
<s>P&auml;rast j&auml;relem&otilde;tlemist kandsid autorid m&otilde;tte maha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Venelast </hi>vandiks<hi rend="PRE laquo POST raquo"> pidav inimene oleks v&otilde;inud hoopis oma eelarvamustele kinnitust leida,</hi> &uuml;tleb Mari Lehtmets.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vaevalt me &uuml;he kampaaniaga vanu t&otilde;ekspidamisi muudame.</s>
<s>Praegu k&auml;ib sel teemal imal vingumine, vaja oleks t&otilde;sisemat vaidlust.</s></hi>
</p>
</body></text></tei.2>
