<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Imejooksja naerab kinolinal</title>
	 <author>JAAN EIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6177 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Imejooksja naerab kinolinal</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAN EIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Imejooksja naerab kinolinal</head>
<bibl><author>JAAN EIK</author></bibl>
<p>
<s>Maailma parim pikamaajooksja <hi rend=bold>Haile Gebrselassie</hi> pelgab, et tema eraelul on peagi l&otilde;pp.</s>
<s>N&auml;dala p&auml;rast tuleb Etioopia sportlasest v&auml;ndatud film Ameerika &Uuml;hendriikides kinoekraanidele.</s>
</p>
<p>
<s>Film, mis kannab pealkirja <hi rend="PRE laquo POST raquo">Endurance</hi> (Vastupidavus), jutustab 5000 m ja 10 000 m jooksu maailmarekordimehe Gebrselassie kujunemisloost.</s>
<s>Et miniatuurne, 164 cm pikkune ja 53-kilone Haile on oma kodumaal v&auml;ga armastatud ja k&otilde;ik m&ouml;&ouml;dujad tahavad teda puudutada, tuli filmi autoril <hi rend=bold>Leslie Woodheadil</hi> teda sageli peita.</s>
<s>Ta hoidis oma kangelast tumedate klaasidega autos, kuni kaamera oli &uuml;lesv&otilde;tmiseks valmis seatud.</s>
</p>
<p>
<s>Filmis l&ouml;&ouml;vad kaasa ka peategelase &uuml;heksa venda ja &otilde;de ning hulk sugulasi.</s>
<s>Teismelist Hailet m&auml;ngib vennapoeg.</s>
<s>&Otilde;de kehastab suurjooksja ema, kelle 15 aasta tagune surm teeb Gebrselassiele siiani haiget.</s>
</p>
<p>
<s>Woodheadi h&auml;mmastas, et pereliikmed suutsid oma elu valulikke aegu taasluua.</s>
<hi rend="PRE laquo POST raquo"><s>Keegi neist ei n&auml;idelnud.</s>
<s>Neil pole kunagi olnud televiisorit.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad lihtsalt meenutasid, mida nad olid tundnud,</hi> on &ouml;elnud autor.</s>
</p>
<p>
<s>Vaataja n&auml;eb, kuidas pisikesest poisist sirgub v&auml;ikesekasvuline jooksja, kes v&auml;simatult lippab m&ouml;&ouml;da Etioopia maastikke ja t&auml;navaid.</s>
</p>
<p>
<s>Jooksva Gebrselassie filmimiseks oli raske 35-millimeetrine kaamera kinnitatud veoki tagaluugi k&uuml;lge.</s>
<s>Porised r&ouml;&ouml;plikud teed v&auml;hendasid kiiruse 50 kilomeetrini tunnis.</s>
<s>Ent Haile ei tunnista ju teist kohta.</s>
</p>
<p>
<s>Ta p&uuml;&uuml;dis alati veokile j&auml;rele joosta.</s>
<s>J&otilde;udis ta liiga l&auml;hedale, oli halb filmida.</s>
</p>
<p>
<s>Atlanta ol&uuml;mpiam&auml;ngudelt 10 000 m jooksu v&otilde;itjana naasnud Gebrselassiet tervitas Addis Abeba lennujaamas miljon etiooplast.</s>
<s>V&auml;ga vaesest perekonnast p&auml;rit suurjooksja tunneb end rahvuskaaslaste keskel kergelt ja h&auml;sti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma ei taha Etioopiast lahkuda,</hi> on s&otilde;nanud Gebrselassie.</s>
<hi rend="PRE laquo POST raquo"><s>Kui pean kuu aega eemal olema, tekib koduigatsus.</s>
<s>Jooksen oma kaasmaalaste heaks.</s></hi>
</p>
<p>
<s>14. mail n&auml;evad Haile s&auml;ravat naeratust New Yorgi ja Los Angelese kinok&uuml;lastajad.</s>
<s><hi rend="PRE laquo POST raquo">Arvatavasti on minu eraelul n&uuml;&uuml;d l&otilde;pp,</hi> lisas Haile.</s>
</p>
<p>
<s>TREENER Teitur Thordarson ei kahetse, et tuli Eestisse.</s>
</p>
</body></text></tei.2>
