<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartusse tulevad hiidputukad</title>
	 <author>ENE L&Auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14792 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartusse tulevad hiidputukad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&Auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=38></tagUsage>
         <tagUsage gi=s occurs=85></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartusse tulevad hiidputukad</head>
<bibl><author>ENE L&Auml;KK</author></bibl>
<p>
<s>Varsti avatakse Ahhaa teaduskeskuses p&otilde;nev n&auml;itus!?</s>
</p>
<p>
<s>N&auml;ituse <hi rend="PRE laquo POST raquo">Ahhaa, putukad!</hi> avame Tartu messikeskuses 22. mail.</s>
<s>Tegemist on maailmakuulsate Jaapanis Kokoro robotifirmas valmistatud putukate hiidmudelitega, mida t&auml;iendavad Londoni Loodusajaloo muuseumi interaktiivsed stendid ja 3D-stereoslaidid putukate elust.</s>
<s>Kuiv&otilde;rd Ahhaa-keskus on Tartu &uuml;likooli projekt, siis osaleb n&auml;itusel ka &uuml;likooli teadlaskond, nii teadusteatri etendustes keemia, matemaatika v&otilde;i f&uuml;&uuml;sika v&auml;rvikaid tahke n&auml;idates kui ka n&auml;iteks putukakogujate t&ouml;&ouml;d tutvustades.</s>
</p>
<p>
<s>Muidugi paneme &uuml;les oma suurep&auml;rase Zeissi planetaariumi, kus p&auml;ise p&auml;eva ajal saab n&auml;ha kasv&otilde;i l&otilde;unapoolkera t&auml;histaevast.</s>
<s>Esimest korda Eestis v&otilde;ib publik imetleda ka EXPO 98 maailman&auml;ituseks Lissabonis loodud 80ruutmeetrist klaasist multimeediap&otilde;randat.</s>
</p>
<p>
<s>Palju ekspositsiooni rentimine maksma l&auml;heb?</s>
</p>
<p>
<s>Hiidrobotputukate rendisumma on poole miljoni krooni suurusj&auml;rgus, aga siia lisanduvad veel t&otilde;epoolest k&otilde;rged transpordi- ja kindlustuskulud.</s>
<s>N&auml;itus saabub Tartusse kolmel treileril Ateenast, kus ta 6. maini kreeklasi r&otilde;&otilde;mustas, ja edasi saadame ta meilt juulis Kesk-Euroopasse.</s>
<s>Selliste n&auml;ituste osas s&otilde;lmitakse rendilepped paar aastat ette, kuiv&otilde;rd nende populaarsus k&otilde;ikjal maailmas on &uuml;ha t&otilde;usnud.</s>
</p>
<p>
<s>Kes on Ahhaa teaduskeskuse finantseerija(d)?</s>
</p>
<p>
<s>Ahhaa-keskus on Tartu &uuml;likooli projekt, nii et toetume k&otilde;igepealt &uuml;likooli eelarvele, millele lisandub Tartu linna tugev abi.</s>
<s>Sel aastal on keskusele finantsvahendeid eraldanud veel Avatud Eesti Fond, Tiigrih&uuml;ppe Sihtasutus, Eesti Kultuurkapital ja mitmed sponsorid, avatava n&auml;ituse suurtoetajateks on end pakkunud Postimees, AS Trio ja DELL.</s>
<s>Oleme saanud mitmetelt firmadelt ka otseselt putukan&auml;ituse sujuvaks korraldamiseks suunatud summasid v&otilde;i muid vahendeid.</s>
</p>
<p>
<s>Kui suured summad on Ahhaa-keskusel opereerimiseks?</s>
</p>
<p>
<s>&Uuml;likooli eelarvereal on t&auml;navu umbes veerand miljonit krooni, mis moodustab umbes viiendiku k&otilde;igist vahenditest, millega Ahhaa-keskus sel aastal oma plaane ellu viia saab.</s>
<s>Lisaks putukan&auml;itusele on kavas korraldada v&auml;iksemaid n&auml;itusi ja muid atraktiivseid haridus&uuml;ritusi, &otilde;petajakoolitust ja &uuml;htlasi loome v&auml;hehaaval tuleviku tarvis p&uuml;siekspositsiooni.</s>
</p>
<p>
<s>Te teete Tallinna loodava teaduskeskusega koost&ouml;&ouml;d, kuidas?</s>
</p>
<p>
<s>Esiteks, vahetame hoogsalt m&otilde;tteid ja kavandame tulevikku kahe teaduskeskuse arengukavade koosk&otilde;lastamise kaudu.</s>
<s>Teiseks, Tartu Ahhaa tervitas Tallinna keskuse t&ouml;&ouml; alustamist sedaviisi, et l&auml;hetasime pealinna sel kevadel nii oma planetaariumi kui ka hologrammin&auml;ituse, mis t&otilde;i Energeetikamuuseumi v&auml;rskesse teaduskeskusse hulgaliselt agaraid k&uuml;lastajaid.</s>
<s>Kolmandaks, avataval robotputukate n&auml;itusel saavad k&otilde;ik huvilised omakorda tegutseda Tallinna keskuse poolt meile laenatud eksponaatide juures.</s>
</p>
<p>
<s>Koost&ouml;&ouml; oleneb mudelist  kui n&auml;iteks Soomes ja Prantsusmaal on koondatud v&otilde;imsad vahendid p&otilde;hiliselt &uuml;hte suurde keskusesse pealinnas, siis Rootsis ja &Uuml;hendriikides peab iga linn vajalikuks pakkuda oma rahvale kohapealset m&otilde;nusat haridus- ja meelelahutusv&otilde;imalust.</s>
</p>
<p>
<s>Tallinna teaduskeskusel on tugevad investeerijad.</s>
<s>Kas Tartu omal pole plaanis kaasata n&auml;iteks Tartu linna ja teisi vajalikke, rahakaid asutusi, organisatsioone, firmasid ning moodustada samuti oma sihtasutus?</s>
</p>
<p>
<s>See k&uuml;simus on arutlusel olnud, aga Tartu teaduskeskuse oman&auml;olisus kujuneb eelk&otilde;ige tema seotuse kaudu Tartu &uuml;likooliga.</s>
<s>Sedakaudu saame tutvustada teaduslugu nii Eesti kui ka kogu maailma ulatuses  on ju Tartus tehtud ja tehakse praegugi tipptasemel teadust, millest saaks k&uuml;lastajatele lihtsas ja p&otilde;nevas vormis jutustada.</s>
<s>Tartu linn on aga s&otilde;lminud &uuml;likooliga koost&ouml;&ouml;lepingu Ahhaa-keskuse arendamise osas ja sama teed on kasutanud teisedki meie head partnerid.</s>
</p>
<p>
<s>Milline vahe hakkab olema Tallinna ja Tartu teaduskeskuste vahel?</s>
</p>
<p>
<s>Eks ikka umbes 180 kilomeetrit, mis parata.</s>
<s>Aga kui t&otilde;siselt, siis oleme kavandanud oma p&otilde;hisuundumused selliselt, et Tallinnas hakatakse kujundama ekspositsiooni p&otilde;hir&otilde;huga energeetikal ja k&otilde;rgtehnoloogial, Tartus aga tegeldakse eelk&otilde;ige loodusteaduste ja meditsiiniga  selline jaotus oleks meie oludes k&otilde;ige loogilisem.</s>
<s>Samas annab koost&ouml;&ouml; v&otilde;imaluse vahetada n&auml;itusi kahe linna vahel.</s>
</p>
<p>
<s>Tulevikuplaanid?</s>
</p>
<p>
<s>Saada rikkaks ja ehitada Toomem&auml;ele maailma parim teaduskeskus.</s>
<s>V&otilde;i siis  olgu rikkusega kuidas on, aga ikkagi ehitame Tartus &uuml;les &uuml;he t&otilde;eliselt m&otilde;nusa &otilde;ppimise ja vaba aja veetmise v&otilde;imaluse.</s>
</p>
<div2 type=unknown><head>S&auml;&auml;stmise kasv  oht majanduskasvule</head>
<p>
<s>ANDRES LAISK<hi rend=italic> H&uuml;vitusfond</hi></s>
</p>
<p>
<s>Eesti ettev&otilde;tted ja asutused loevad oma raha hoolikamalt kui kunagi varem.</s>
<s>Mainekad majandusmehed kutsuvad inimesi &uuml;les s&auml;&auml;stma.</s>
<s>Nende tees on, et Eesti majanduse ebastabiilsus saab alguse liiga v&auml;hesest s&auml;&auml;stmisest.</s>
</p>
<p>
<s>S&auml;&auml;stmine on kahtlemata vajalik.</s>
<s>Seda eelk&otilde;ige inimeste endi seisukohalt, kes kindlustavad end t&ouml;&ouml;v&otilde;ime languse v&otilde;i t&ouml;&ouml;koha kaotuse vastu.</s>
<s>K&uuml;sitav on aga s&auml;&auml;stmise makromajanduslik efekt.</s>
</p>
<p>
<s>S&auml;&auml;stmise kasv toob paratamatult kaasa tarbimise v&auml;henemise.</s>
<s>See k&auml;rbib aga teistpidi kodumaise mitteeksportiva t&ouml;&ouml;stuse ja teenindussf&auml;&auml;ri tulusid, sest rahvas ei kuluta enam nii palju kui varem.</s>
<s>Ehk r&otilde;ivakaupmeestel, m&uuml;&uuml;giagentidel, lehmakasvatajatel ja teistel kohalikel leiutajatel l&auml;heb elu raskemaks.</s>
</p>
<p>
<s>K&uuml;ll aga kasvab pankade t&auml;htsus majanduses.</s>
<s>Nende k&auml;tte koondub raha ja just nende otsustest s&otilde;ltub majanduse k&auml;ek&auml;ik.</s>
<s>Paraku kannatab raharingluse efektiivsus.</s>
</p>
<p>
<s>Sest raha j&otilde;uab pankade vahendusel tagasi sinna, kuhu ta j&otilde;uaks ka kodumaise tarbimise korral  tootmisse ja teenindusse.</s>
<s>Kuna aga tarbimine on v&auml;henenud, siis peavad tootmis- ja teenindusettev&otilde;tted &uuml;ha rohkem pangakrediite kasutama.</s>
<s>See toob kaasa laenukulude kasvu ja ebaefektiivse tootmise ehk kokkuv&otilde;ttes v&auml;iksema konkurentsiv&otilde;ime ja pidurdatud arengu.</s>
</p>
<p>
<s>Veel hullemaks l&auml;heb olukord siis, kui pangad otsustavad nende k&auml;tte usaldatud raha Eestist v&auml;lja suunata.</s>
<s>Paraku nii juhtubki.</s>
<s>Hansapank ja &Uuml;hispank hoiavad &uuml;ha rohkem raha v&auml;lismaal.</s>
</p>
<p>
<s>&Uuml;hest k&uuml;ljest on see &otilde;ige, sest likviidse ressursi hoidmine Eestis on liiga riskantne ja ainult kahe suurpanga olemasolu n&otilde;uab riskide hajutamist silmas pidades raha v&auml;lispankadesse paigutamist.</s>
</p>
<p>
<s>Teisalt ei j&otilde;ua ressurss enam sinna, kus toodetakse lisav&auml;&auml;rtust  t&ouml;&ouml;stusse ja teenindusse.</s>
<s>Pangad p&otilde;hjendavad seda konservatiivsema laenupoliitika ja investeerimiseks k&otilde;lbulike projektide puudumisega.</s>
<s>Tegelikult on aga alguse saanud ohtlik protsess, kus pangad on asunud toitma iseennast ja selle arvelt kannatab nende roll raharingk&auml;igu &uuml;he l&uuml;lina.</s>
</p>
<p>
<s>Hoopis kodumaine tarbimine on see, mille kasvule tuleks keskenduda.</s>
<s>S&auml;&auml;stmise kasv on iseloomulik arenenud majandusele ja t&otilde;lgendatav pigem tagaj&auml;rje kui p&otilde;hjusena.</s>
</p>
<p>
<s>Majanduse praegune arengufaas n&otilde;uab raharingluse kiirendamist ja efektiivsemaks muutmist.</s>
<s>&Uuml;he sobiva vahendina pakun siinkohal v&auml;lja kodumaiste ettev&otilde;tete v&otilde;lakirju.</s>
<s>Aktiivne v&otilde;lakirjaturg v&otilde;imaldab kokku viia raha vajaja ja omaja vahendajate abita.</s>
<s>M&otilde;lemad pooled v&otilde;idaksid, sest ettev&otilde;tted saaksid odavamalt laenu, rahvas teeniks aga rohkem intresse, kui pangad praegu maksavad.</s>
</p>
<div2 type=unknown><head>Vedrup&uuml;ksid ja fakiirivoodi</head>
<p>
<s>Tallinna teadus- ja tehnikakeskusele osteti Soome teaduskeskusest Heureka 700 000 krooni eest laste-, energeetika- ja keeleekspositsioon.</s>
<s>L&auml;inud teisip&auml;eval j&otilde;udsid eksponaadid Tallinna.</s>
<s>Eksponaate on viieteistk&uuml;mne ringis.</s>
<s>N&auml;iteks eksponaat <hi rend="PRE laquo POST raquo">h&uuml;pe seinale</hi>, kus kr&otilde;psukombinesoonis laps v&otilde;ib h&uuml;pata vastu kr&otilde;psuseina, j&auml;&auml;des sinna k&uuml;lge rippuma.</s>
<s>Veel tulevad nn vedrup&uuml;ksid, milles h&uuml;pates saab proovida kaaluta oleku tunnet.</s>
<s>Fakiiri n&otilde;elvoodisse heites koged, et n&otilde;elad polegi nii teravad.</s>
<s>Keelegloobuse abil on v&otilde;imalik kuulata &uuml;ht ja sama juttu 60 keeles.</s>
</p>
<p>
<s>Tallinna teadus- ja tehnikakeskus avab oma uksed alles 1. septembril.</s>
<s>Seni saab Heureka museaale uudistada Tartus Ahhaa teaduskeskuses koos Jaapanis valmistatud hiidputukate mudelitega.</s>
</p>
<p>
<s>Loomisel on sihtasutus Tallinna tehnika- ja teaduskeskuse rahastamiseks.</s>
<s>Peaasutaja ja -rahastaja on Eesti Energia, kes annab selleks t&auml;navu 2,5 miljonit krooni.</s>
<s>Peale selle ruumid ja muuseumi eksponaadid.</s>
</p>
<p>
<s>Teine asutaja on Tallinna Soojus, kes katab k&uuml;tte- ning arvuti-videotoa v&auml;ljaehituskulud &uuml;he miljoni krooni ulatuses.</s>
<s>Tallinna linn on lubanud aidata ruumidega ja Tallinna Tehnika &uuml;likool koolitada spetsialiste ning v&auml;lja arendada ekspositsioone.</s>
</p>
<p>
<s>Ka firmad ja mitmed isikud on tundnud asja vastu huvi.</s>
<s>Heldur Meerits n&auml;iteks, kes on suur teaduskeskuste f&auml;nn, hakkab t&otilde;en&auml;oliselt esindama sihtasutuse toetamiseks loodavat sihtkapitali seletab tehnika- ja teaduskeskuse juhataja <hi rend=bold>Kertu Saks</hi>.</s>
</p>
<p>
<s>T&auml;na asub teaduskeskus Eesti Energia muuseumi ruumides, kus korraldatakse juba mitmesuguseid n&auml;itusi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Praegune 1700ruutmeetrine pind j&auml;&auml;b meile kitsaks.</s>
<s>K&auml;isime &auml;sja vaatamas uusi ruume, kuhu laieneda.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Uuml;heks v&otilde;imalikuks kohaks oleks Rocca al Mare kaubanduskeskus ja teiseks  mere &auml;&auml;res paiknevad vesilennukite angaarid,</hi> r&auml;&auml;gib Saks.</s>
</p>
<p>
<s>ENE L&Auml;KK</s>
</p>
<p>
<s><hi rend=bold>SEBIJA -</hi> Meelis Malk on nelja aasta jooksul usalduse kaotamise t&otilde;ttu lahti lastud v&auml;hemalt viielt t&ouml;&ouml;kohalt.</s>
</p>
</body></text></tei.2>
