<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ahvatlev kohutav T&uuml;rgi</title>
	 <author>VALLO KOHA ANNE PROMMIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11780 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ahvatlev kohutav T&uuml;rgi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>VALLO KOHA ANNE PROMMIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=9></tagUsage>
         <tagUsage gi=head occurs=10></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=69></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ahvatlev kohutav T&uuml;rgi</head>
<bibl><author>VALLO KOHA</author></bibl>
<p>
<s>Reisikorraldaja Wris Tours l&uuml;kkas aprilli algul turismireiside alustamise T&uuml;rgi kuurorti Marmarisse tavap&auml;rase mai asemel juunisse.</s>
<s>P&otilde;hjuseks v&auml;idetavad kurdide &auml;hvardused hakata r&uuml;ndama turismipiirkondi.</s>
</p>
<p>
<s>Marmarises kolmandat aastat t&ouml;&ouml;tav eestlane<hi rend=bold> Lembitu Inno</hi> v&auml;idab aga, et hirm kurdide pommide ees on Saksa turismifirmade omavahelise propagandas&otilde;ja j&auml;rellainetus.</s>
</p>
<div2 type=unknown><head>Saksa turismifirmad peavad propagandas&otilde;da</head>
<p>
<s>Marmarise linnapilt on t&auml;navu selline nagu tavaliselt, ainult sakslasi on palju v&auml;hem.</s>
<s>Kaks suurt Saksa turismifirmat, TUI ja Neckerman, peavad T&uuml;rgit liiga ohtlikuks.</s>
</p>
<p>
<s>T&uuml;rgi on sakslaste enim soositud puhkepaik, seda eesk&auml;tt oma hinnaklassi t&otilde;ttu.</s>
<s>Paraku ei ole Saksa enda reisib&uuml;roodel T&uuml;rgi turul erilist v&otilde;imu.</s>
<s>Saksamaal ja Austrias m&uuml;&uuml;vad T&uuml;rgi Rivierat t&uuml;rklaste firmad &Ouml;ger Tour ja Nazar.</s>
<s>Nende pakettide hinnad on sakslaste omast tunduvalt soodsamad.</s>
</p>
<p>
<s>Seoses kurdi t&ouml;&ouml;lispartei liidri <hi rend=bold>Abdullah &Ouml;calani</hi> vahistamise ja eelseisva kohtuprotsessiga loodavad sakslastest turismigigandid &otilde;&otilde;nestada t&uuml;rklaste firmade tegevust nii palju, et aasta p&auml;rast omada T&uuml;rgi m&uuml;&uuml;gi osas Saksamaal liidri kohta.</s>
<hi rend="PRE laquo POST raquo"><s>Mida tugevam on Saksamaal T&uuml;rgi-vastane kampaania, seda rohkem lendavad potentsiaalsed saksa puhkajad Neckermanni ja TUI kaudu riikidesse, mis ei ole T&uuml;rgi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kreekat ja Hispaaniat m&uuml;&uuml;vad Saksamaal pea ainult nemad,</hi> &uuml;tleb Inno.</s>
</p>
<div2 type=unknown><head>Kurdid ei pane pomme turistidele</head>
<p>
<s>Inno arvates ei olnud pommi&auml;hvardus Ankara puhkekeskustele midagi muud kui lihtne poliitiline man&ouml;&ouml;ver Euroopa jaoks.</s>
<s><hi rend="PRE laquo POST raquo">Selle idee oli n&otilde;rgendada T&uuml;rgi turismimajandust ning see neil ka &otilde;nnestus,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>Kui h&auml;sti v&otilde;i halvasti see PKK-l v&auml;lja tuli, on n&auml;ha otseselt Saksamaa turismiturul.</s>
<s>Tundub, et muud eurooplased peale sakslaste ei ole selle propagandaga suurel m&auml;&auml;ral kaasa l&auml;inud.</s>
</p>
<p>
<s>Marmarises on k&otilde;ik nii nagu igal aastal, &uuml;tleb Inno.</s>
<hi rend="PRE laquo POST raquo"><s>Pomme pole siia kunagi pandud ega pandagi.</s>
<s>T&uuml;rgi on suur riik.</s>
<s>Pindala 17 korda suurem kui Eestil.</s>
<s>Juba 16 aastat on kurdid oma v&otilde;itlust pidanud Marmarisest 2000 km kaugusel.</s>
<s>See on kaks korda nii kaugel kui Tallinn Moskvast.</s></hi>
</p>
<p>
<s>Sealsest turismimajandusest &uuml;le poole on kurdi rahvusest &auml;rimeeste k&auml;es.</s>
<s>See on teiseks oluliseks p&otilde;hjuseks, miks Marmarisse pomme ei panda, arvab Inno.</s>
</p>
<div2 type=unknown><head>Ajavad hirmu nahka</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Olen mitmelt eestlaselt kuulnud, et siin on suurest hirmust isegi pr&uuml;gikastid t&auml;navatelt &auml;ra korjatud.</s>
<s>Kust selline jutt?</s>
<s>Normaalsed inimesed, olgu nad t&uuml;rgid v&otilde;i kurdid, elavad siin maal rahulikult koos, ajavad oma &auml;ri ega pea &otilde;igeks PKK tegevust.</s></hi>
</p>
<p>
<s>Nii t&uuml;rgid kui ka kurdid kuuluvad koos ka nn <hi rend="PRE laquo POST raquo">rahvapolitseisse</hi>, mis seisab kodude ja &auml;ride turvalisuse eest.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>&Ouml;calan istub kinni ja ootab oma kohtuotsust, mida aga ei tehta kohalikke olusid tundes mitte enne turismihooaja l&otilde;ppu, vaid l&uuml;katakse kuu haaval edasi.</s></hi>
</p>
<p>
<s>K&otilde;nekas on Lembitu Inno s&otilde;nul ka fakt, et oma 16aastase vabadusliikumise ajal ei ole PKK kunagi teinud h&auml;da turistidele, mis on ilmselt selge argument, eristamaks propagandat ja tegelikkust.</s>
</p>
<div2 type=unknown><head>Eestlasi s&otilde;idutavad soomlased</head>
<p>
<s>Turismihooaeg T&uuml;rgis algab maist ja kestab novembri l&otilde;puni.</s>
<s>Kuna Eesti turismifirmad T&uuml;rgi-reisid katkestasid, saabuvad eestlased sinna praegu p&otilde;hiliselt Soome kaudu.</s>
<hi rend="PRE laquo POST raquo"><s>Kui otsustada selle j&auml;rgi, palju tuleb eestlasi n&auml;dalas Soome kaudu Marmarisse, siis tundub, et eriti t&otilde;siselt seda propagandat ei v&otilde;eta.</s>
<s>Soomlaste DeTouriga saabub Marmarisse igal n&auml;dalal ikkagi mitte alla 40 eestlase.</s></hi>
</p>
<div2 type=unknown><head>Kriisikolded r&ouml;&ouml;vivad reisifirmade leiva</head>
<p>
<s>Wris Toursi direktor Margit Rebane-Pent:</s>
</p>
<p>
<s>Siiani on suur hulk lende T&uuml;rki &auml;ra j&auml;etud.</s>
<s>V&otilde;tsime vastu otsuse, et juuni alguses alustame reise uuesti.</s>
<s>Klient paistab mitte kartvat.</s>
<s>Mitteametlikel andmetel on vahepeal seal k&auml;inud ligi 40 eestlast.</s>
<s>Kohapeal on praegu rahulik, samuti t&otilde;hustati turvameetmeid.</s>
<s>Mais tegi T&uuml;rgi pool soodustusi lennujaamamaksudes ja hotellihindades.</s>
</p>
<div2 type=unknown><head>Baltic Toursi m&uuml;&uuml;gidirektor Ene Bone:</head>
<p>
<s>T&uuml;rgi reise ostetakse muidugi v&auml;hem, inimesed on ettevaatlikud.</s>
<s>Kosovo kriisi t&otilde;ttu on j&auml;&auml;nud &auml;ra bussireisid Horvaatiasse ja Ungarisse  ei saa r&uuml;hma t&auml;is.</s>
<s>Itaalia grupigi saime suurte raskustega kokku.</s>
</p>
<div2 type=unknown><head>Estraveli pressiesindaja Mauri Saarend:</head>
<p>
<s>Oma osa selles, et kliendid v&auml;hem T&uuml;rki reisivad, on kindlasti saabunud viisavabadusel l&otilde;unariikidega nagu Kreeka, Hispaania, Itaalia, Portugal ja Prantsusmaa, mis T&uuml;rgiga turistide p&auml;rast konkureerivad</s>
</p>
<div2 type=unknown><head>Cassandra Reisb&uuml;roo juhatuse esimees Avo Meerits:</head>
<p>
<s>Ega seal T&uuml;rgis nii ohtlik ka ei ole.</s>
<s>Kurdid &auml;hvardavad peaaegu igal kevadel.</s>
<s>Reaalne oht tekib siis, kui hakatakse &Ouml;calani &uuml;le kohut m&otilde;istma.</s>
<s>Olukord on praktiliselt sama mis Iisraelis ja ma ei julge v&auml;ita, et sealsed turvameetmed millegip&auml;rast paremad oleksid.</s>
<s>Olen veendunud, et &ouml;ises Tallinna vanalinnas on oht pihta saada suurem kui T&uuml;rgi Rivieras.</s>
</p>
<p>
<s>Isegi Wris Tours, kes esimesena teatas, et j&auml;tab T&uuml;rgi reisid &auml;ra, reklaamib sinna odavaid puhkusi, kuigi sisuliselt vahepeal midagi muutunud ei ole.</s>
<s>Ainuke asi, mis on teisiti: sel aastal on v&auml;hem sakslasi kui varematel aastatel.</s>
<s>See v&otilde;imaldab pakkuda eestlastele soodsamaid hotellikohti, nii et puhkus muutub odavamaks.</s>
</p>
<p>
<s>Kes teab, miks tegelikult reise v&auml;hendati.</s>
<s>Konkurendid v&otilde;ivad &ouml;elda, et seda tehti k&otilde;rge konkurentsi p&auml;rast.</s>
<s>Pole kindel, kas p&otilde;hjuseks on kurdide v&auml;givalla oht v&otilde;i hoopis rahva langenud elatustase.</s>
</p>
<p>
<s>Palju rohkem m&otilde;jutab reisifirmasid Balkani olukord.</s>
<s>Selge, et inimene hoiab Horvaatiast, Bulgaariast, Sloveeniast ja ka Ungarist eemale.</s>
<s>Aadria mere &auml;&auml;r on sakslastest ja ameeriklastest puhas.</s>
<s>Selge on see, et kogu turismit&ouml;&ouml;stusele on sellega antud hoop.</s>
<s>Mingi osa inimesi otsustab oma reisi edasi l&uuml;kata ja seet&otilde;ttu on oluliselt v&auml;henenud reiside arv.</s>
</p>
<p>
<s>Samal ajal on Londonis toimunud kolm suurt plahvatust.</s>
<s>Et keegi Inglismaale reisimist ohtlikuks peaks, ei tule p&auml;hegi.</s>
</p>
<div2 type=unknown><head>Gondvana Reiside projektijuht Toivo M&auml;este:</head>
<p>
<s>Meil oli aprilli l&otilde;pus plaanis teha bussireis T&uuml;rgisse-Kreekasse l&auml;bi Jugoslaavia, Kosovo kriisi t&otilde;ttu olime sunnitud marsruuti muutma ja l&auml;heme l&auml;bi Rumeenia.</s>
<s>Seega teekond pikeneb ja reis tuli edasi l&uuml;kata.</s>
<s>Inimesed kardavad ka Ungarisse minna.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud n&auml;dalal Portugali-Aafrika reisil l&auml;bi Veneetsia usutleti, et ega ohtu ei ole.</s>
<s>Ent sellep&auml;rast keegi s&otilde;itmata k&uuml;ll ei j&auml;ta.</s>
<s>90 protsenti s&otilde;itudest on toimunud.</s>
</p>
<bibl><author>ANNE PROMMIK</author></bibl>
</body></text></tei.2>
