<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eestis steriliseeriti enamasti naisi</title>
	 <author>PAAVO PALK politoloogiamagister</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8233 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eestis steriliseeriti enamasti naisi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO PALK politoloogiamagister</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eestis steriliseeriti enamasti naisi</head>
<bibl><author>PAAVO PALK <hi rend=italic>politoloogiamagister</hi></author></bibl>
<p>
<hi rend=italic> </hi><s>L&auml;inud aasta oktoobris kirjutas EE, et 1937. aastal j&otilde;ustunud steriliseerimisseadust ei rakendatud.</s>
<s>See v&auml;ide oli ennatlik.</s>
</p>
<p>
 <s>1930. aastatel, kui t&otilde;upuhtuse eest hoolitsemine Euroopas moodi l&auml;ks, rakendati sundsteriliseerimist ka Eestis.</s>
<s>Steriliseerimise seaduse v&auml;ljat&ouml;&ouml;tamise eestvedajaks kujunes Eesti Eugeenika ja Genealoogia Selts T&otilde;utervis, kes esitas vastava eeln&otilde;u projekti valitsusele 1934. aasta m&auml;rtsis.</s>
<s>Seltsil oli esimese iseseisvusperioodi v&auml;ltel umbes 60 liiget, kes esindasid erinevaid elualasid ja poliitilisi vaateid, alates vabadusv&otilde;itlejast <hi rend=bold>Johan Pitkast</hi> ning l&otilde;petades juunikommunisti <hi rend=bold>Nigol Andreseniga</hi>.</s>
</p>
<p>
<s>Eesti ajakirjandus teavitas oma lugejaid maailmas t&otilde;upuhtuse &uuml;le toimunud aruteludest juba 1920. aastate algul.</s>
<s>V&auml;ideti, et rahva t&otilde;ugu v&otilde;ib parandada, kui teaduslikult suudetakse kindlaks m&auml;&auml;rata, kellel lubatakse sigida.</s>
<s>Esialgu v&otilde;is r&auml;&auml;kida eelk&otilde;ige Ameerika &Uuml;hendriikide eeskujust, kus steriliseerimisega oli 1907. aastal algust teinud Indiana osariik.</s>
<s>Viimase kogemused v&otilde;tsid &uuml;le veel paark&uuml;mmend osariiki ja 1935. aastaks olid j&auml;nkid muutnud sigimisv&otilde;imetuks umbes 26 000 kaasmaalast.</s>
</p>
<p>
<s>Esialgu n&auml;is asi ka Eestis &uuml;sna karm.</s>
<s>Eugeenika ja Genealoogia Seltsi algatusel 1935. aasta jaanuaris kokku kutsutud II Rahvusliku kasvatuse kongress soovitas k&otilde;ik abiellujad enne naitumist l&auml;bi vaadata ning soovijaid ainult vastava tunnistuse saamisel registreerida.</s>
<s>Rahvaleht kirjutas, et Eestis on 35 000 alav&auml;&auml;rtuslikku kodanikku, mitmed teised ajalehed aga v&auml;itsid, et steriliseerida tuleks v&auml;hemalt 1000 inimest.</s>
</p>
<p>
<s>1935. aastal oli valitsuse istungitel k&otilde;neks sotsiaalhoolekande seaduse t&auml;iendusena kavandatud eeln&otilde;u, mis n&auml;gi ette <hi rend="PRE laquo POST raquo">vaimuhaigete, n&otilde;dram&otilde;istuslike ja teiste t&otilde;utervislikult alav&auml;&auml;rtuslike isikute sigiv&otilde;imetuks tegemise</hi>.</s>
<s>Steriliseerida tuli ka s&uuml;filiitikud, langet&otilde;ve p&otilde;dejad, parandamatud alkohoolikud ja narkomaanid.</s>
<s>Seksuaalroimarid tuli eeln&otilde;u kohaselt kastreerida.</s>
</p>
<p>
<s>Sotsiaalhoolekande t&auml;ienduse eeln&otilde;u j&auml;i siiski vastu v&otilde;tmata.</s>
<s>Kaks aastat hiljem kehtestas riigivanem <hi rend=bold>Konstantin P&auml;ts</hi> oma dekreediga hoopis eraldi steriliseerimise seaduse, mis j&otilde;ustus 1. aprillil 1937.</s>
<s>Uus seadus, mille koostamisel v&otilde;eti eeskujuks nii Saksa kui ka Taani vastavad &otilde;igusaktid, oli eespool nimetatud eeln&otilde;uga v&otilde;rreldes leebem.</s>
</p>
<p>
<s>Kastreerimisest, mida tollal seksuaalroimarite suhtes rakendas isegi &Scaron;veits, oli &uuml;ldse loobutud.</s>
</p>
<p>
<s>V&otilde;rreldes omaaegse eeln&otilde;uga, oli uues seaduses piiratum nii steriliseeritavate ring kui ka isikute hulk, kes v&otilde;isid selleks ettepaneku teha.</s>
<s>Steriliseerida v&otilde;is ainult isikuid, kes olid sugutungi ebanormaalsuse t&otilde;ttu ohtlikud seltskonnale v&otilde;i iseendale.</s>
</p>
<p>
<s>Ettepanekut steriliseerimiseks ei v&otilde;inud teha politsei esindajad, vaid 1) operatsioonile kuuluvad isikud ise, 2) ametlikud arstid, teov&otilde;imetute isikute eestkostjad ja hooldajad, kes ei ole isiklikult huvitatud suguv&otilde;imetuks tehtava p&auml;randusest, ja 4) hoolekande- ja raviasutuste juhid.</s>
</p>
<p>
<s>Steriliseerimise otsustamiseks moodustas sotsiaalministeerium kaks ringkonnakomisjoni, &uuml;he Tartus ja teise Tallinnas.</s>
</p>
<p>
<s>Kuna vastavalt seadusele steriliseerimisega seonduv salastati, siis on toimunu kohta raske &uuml;ksikasjalikumat teavet saada.</s>
<s>1938. aasta m&auml;rtsis teatas sotsiaalministeerium, et Tartus tehti ettepanek steriliseerida 14 ja Tallinnas 17 inimest.</s>
<s>Enamasti olid need naised, mehi oli v&auml;ljapakutute hulgas 6.</s>
<s>Tartu komisjon soovitas steriliseerida 10 ja Tallinna komisjon 11 inimest ning nii ka tehti.</s>
<s>21 steriliseeritust on teada vaid niipalju, et kaks neist olid mehed.</s>
<s>19 steriliseeritud naisest &uuml;ks kaebas steriliseerimisotsuse enne selle t&auml;ideviimist riigikohtusse edasi, kuid j&auml;i kaotajaks.</s>
</p>
<p>
<s>Edaspidiste steriliseerimiste kohta on p&auml;ris v&auml;he andmeid, kuigi asjaga siiski tegeleti.</s>
<s>Seda kinnitab 1939. aasta juuli Politseilehe lausekatke <hi rend="PRE laquo POST raquo">...ka j&auml;rgnevatel aastatel oli steriliseeritute arv v&auml;ike</hi>.</s>
</p>
</body></text></tei.2>
