<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Valuveljed: nii silmailu kui tarbeasi</title>
	 <author>TOOMAS VABAM&auml;E</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11081 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Valuveljed: nii silmailu kui tarbeasi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TOOMAS VABAM&auml;E</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Valuveljed: nii silmailu kui tarbeasi</head>
<bibl><author><hi rend=bold>TOOMAS VABAM&auml;E</hi></author></bibl>
<p>
<s>Kergmetallist valatud veljed teevad banaalsest massiautost erip&auml;rase s&otilde;iduriista</s>
</p>
<p>
<s>T&auml;nap&auml;eva maailmas valmistatakse s&otilde;iduautosid &uuml;ha suuremate seeriatena ning &uuml;ldine unifitseerimine on teinud eri tootjate v&auml;ljalastavad s&otilde;iduriistad &uuml;ksteisega &auml;ravahetamiseni sarnaseks.</s>
</p>
<p>
<s>Paljud autoomanikud lepivad faktiga, et nende s&otilde;iduk on t&auml;pselt samasugune nagu sadadel ja tuhandetel teistelgi, kuid individuaalsust taotlevaid inimesi seesugune v&otilde;rdsustamine ei rahulda.</s>
</p>
<p>
<s>Just nemad moodustavad publiku mitmesugusele lisavarustusele, mis ei tee k&uuml;ll autot silman&auml;htavalt kiiremaks v&otilde;i &ouml;konoomsemaks, muudab aga tublisti atraktiivsemaks tema v&auml;ljan&auml;gemise.</s>
<s>Enimlevinud tuuninguelementideks on kahtlemata valuveljed.</s>
</p>
<div2 type=unknown><head>Mida valuveljed annavad?</head>
<p>
<s>Praktiliselt k&otilde;ikidel moodsatel v&otilde;idus&otilde;iduautodel kasutatakse kergmetallist valatud velgesid.</s>
<s>Nende eelised traditsiooniliste, terasest stantsitute ees on tuntavad: kergem kaal ja suurem valmistamist&auml;psus.</s>
<s>Kaalu v&auml;hendamine on nendel s&otilde;idukitel absoluutne prioriteet, kuid kergemad ja paremini balansis veljed m&otilde;jutavad ka juhitavust.</s>
</p>
<p>
<s>Kui tavakodanik kruvib oma autole alla valuveljed, siis tunneb ta ennast k&otilde;rvust t&otilde;stetuna: auto peaks n&uuml;&uuml;d olema enneolematult sportlik, kerge, h&auml;sti teed hoidev jne.</s>
<s>Tegelikult avaldub vahe s&otilde;iduomadustes vaid kvaliteetsete velgede korral, mis on tavap&auml;rastest oluliselt kergemad.</s>
</p>
<p>
<s>Auklikul teel v&otilde;i raudtee&uuml;les&otilde;idul on siis selgesti tunda, et kergemate velgedega auto rappub v&auml;hem.</s>
</p>
<p>
<s>Keskmised, suhteliselt rasked valuveljed mingit praktilist kasu ei too, pigem on tegemist platseeboefektiga, kus inimese usk asjasse on olulisem kui asi ise.</s>
</p>
<div2 type=unknown><head>Optiline efekt</head>
<p>
<s>Auto v&auml;limuse muutmine on valuvelgede kasutamisel nii v&otilde;i teisiti peaeesm&auml;rk, r&auml;&auml;kigu omanik mistahes muinaslugusid.</s>
<s>Ja mis selles halba on?</s>
</p>
<p>
<s>Optimaalse lutsukommikujuga s&otilde;iduk muutub otsekui n&otilde;iav&auml;el, kui vaid teised veljed alla keerata.</s>
<s>Pealegi on velgede vahetamine imelihtne, naabert&auml;navas asuvas kummiboksis t&otilde;stetakse neli rehvi &uuml;mber poole tunniga ja ka tasu selle eest on &uuml;sna tagasihoidlik.</s>
</p>
<p>
<s>Veljetootjaid on maailmas ilmselt tuhandeid ja erineva disainiga velgesid veel rohkem.</s>
<s>Veljed v&otilde;ivad olla massiivsed v&otilde;i &otilde;hulised, kodarate arv v&otilde;ib ulatuda kolmest paarik&uuml;mneni, ja vastavalt v&otilde;ib ka saavutatud efekt olla kas senisest agressiivsemana v&otilde;i hoopis elegantsemana m&otilde;juv auto.</s>
</p>
<p>
<s>Klassikalise disainiga nelja v&otilde;i viie kodaraga velg on sportlikuma v&auml;limusega, itaalia tippdisaineri kujundatud imepeente kodaratega ratas aga puhas silmailu.</s>
<s>Tipptehnikast kui kunstist lugu pidada oskav inimene ei n&auml;e sellises veljes mitte lihtsalt tarbeeset, vaid pigem skulptuuri, millele on antud praktiline kasutamisv&auml;&auml;rtus.</s>
</p>
<div2 type=unknown><head>Valuveljed n&otilde;uavad hoolt</head>
<p>
<s>Kergmetallist valatud veljed on k&uuml;ll ilusad, kuid et ilu s&auml;iliks, tuleb nende eest ka pidevalt hoolt kanda.</s>
<s>Velgede pesemine on k&otilde;ige lihtsam toiming, mida perioodiliselt teha tuleks.</s>
<s>Korraliku tulemuse saamiseks peaks kasutama spetsiaalseid velgede puhastamiseks m&otilde;eldud vahendeid, need v&otilde;tavad lahti ka sellise saasta, mida muidu kuidagi eemaldada ei &otilde;nnestu.</s>
</p>
<p>
<s>Velgesid kraapida ei tohi, sest see kahjustab kattev&auml;rvi ja kratsitud pinnal hakkab korrosioon kiiresti arenema (alumiinium roostetab samuti).</s>
<s>Puhastatud ja kuiva velje v&otilde;ib ka &uuml;le poleerida, siis n&auml;eb ratas parem v&auml;lja ning siledale pinnale on mustusel raskem k&uuml;lge j&auml;&auml;da.</s>
</p>
<p>
<s>&Auml;&auml;rekivid kujutavad velgedele suurt ohtu.</s>
<s>Kerge riivakas parklasses&otilde;idul ei pruugi ratast k&otilde;veraks l&uuml;&uuml;a, kuid v&otilde;ib velge katva lakikihi maha koorida ja siis on korrosioonil j&auml;lle vaba tee.</s>
</p>
<p>
<s>Pisikesi kivit&auml;kkeid ja kriipse saab ka ise parandada, suuremad kahjustused aga vajavad asjatundja sekkumist.</s>
<s>Siingi kehtib reegel, et kallim ja kvaliteetsem toodang kestab kauem ja on vajaduse korral ka kergemini remonditav.</s>
</p>
<div2 type=unknown><head>Metall Magnesia linnast</head>
<p>
<s>K&otilde;ige kergemad valuveljed valmistatakse magneesiumist.</s>
<s>Oot-oot, kuidas, magneesiumist?</s>
<s>Aga kooli keemiatunnis ju n&auml;idati, kuidas magneesium heleda leegiga p&otilde;leb.</s>
<s>K&otilde;ik on &otilde;ige, magneesiumipulber on kergestis&uuml;ttiv aine ning seet&otilde;ttu kasutatav ka p&uuml;rotehnikas.</s>
<s>Suurte t&uuml;kkidena on magneesium aga nii p&uuml;siv, et sellest saab valmistada ka teisi autoosi, mitte ainult rattaid.</s>
</p>
<p>
<s>Eesti Ents&uuml;klopeedia &uuml;tleb, et magneesium (Mg) on Mendelejevi tabel 12. element, tihedus 1,74 Mg/m3 (v&otilde;rdluseks: alumiiniumil 2,7, raual 7,8), sulamistemperatuur 650 kraadi.</s>
<s>Magneesium on keemiliselt aktiivne, kuid kuivas &otilde;hus p&uuml;siv, kattub oksiidikihiga.</s>
</p>
<p>
<s>Magneesiumi on autoehituses kasutatud juba kahek&uuml;mnendatest aastatest peale, pol&uuml;meeride tehnoloogia arenedes aga hakati paljusid magneesiumdetaile asendama plastist valmistatutega.</s>
<s>Ka magneesiumveljed pole mingi uudisasi: kuuek&uuml;mnendatel aastatel tehti Chevrolet Corvette'i imep&auml;rase kujuga veljed just sellest materjalist.</s>
</p>
<p>
<s>Magneesiumil on ka puudusi.</s>
<s>Esiteks on tema mehaaniline tugevus alumiiniumi omast v&auml;iksem, mis t&auml;hendab, et detailid peavad olema suuremad, see omakorda v&auml;hendab kaaluvahega saavutatavat v&otilde;itu.</s>
<s>Teiseks tuleb magneesiumi mehaanilisel t&ouml;&ouml;tlemisel olla v&auml;ga ettevaatlik, sest tekkivad laastud ja puru on tuleohtlikud.</s>
<s>Kolmandaks on magneesiumi kasutamine piiratud tema keemilise aktiivsuse t&otilde;ttu, juba &otilde;huniiskus v&otilde;i kokkupuude rauast detailidega tekitavad kiireltareneva korrosiooni.</s>
</p>
<div2 type=unknown><head>Eestis tehakse valuvelgi</head>
<p>
<s>Valuvelgi tehakse ka Eestis ning  &uuml;llatus-&uuml;llatus  juba &uuml;le veerand sajandi.</s>
</p>
<p>
<s>T&uuml;ril asuv O&Uuml; Mewitep valmistab peale velgede ka teisi kergmetallist valutooteid.</s>
<s>Viie t&ouml;&ouml;lisega v&auml;ikeettev&otilde;te t&ouml;&ouml;tab oma v&otilde;imsuse piiril ning seep&auml;rast on ka info firma tegutsemisest ja toodetest p&otilde;hiliselt suus&otilde;nalisel teel leviv.</s>
<s>T&uuml;ril valatakse veljed muldvormidesse, mis teeb tootmise ja ka l&otilde;pptoodangu suhteliselt odavaks.</s>
<s>L&auml;&auml;ne p&auml;ritoluga plekkvelg on kaupluses ligikaudu sama hinnaga kui Mewitepi valatud alumiiniumratas.</s>
</p>
<p>
<s>Tallinnas asuva Kavori tuntus p&otilde;hineb firma poolt ehitatud Estonia-vormelitel, kuid ka nendel kasutatavad veljed on juba pikki aastaid olnud omatoodang.</s>
<s>Vajalik magneesiumivalu tehti Sillam&auml;el, Kavoris anti velgedele nende l&otilde;plik kuju.</s>
<s>Uuemal ajal tegeldakse Kavoris ka valuvelgede remondiga, mis on &auml;&auml;rmiselt keeruline ja t&auml;psust n&otilde;udev protseduur.</s>
</p>
</body></text></tei.2>
