<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti oma Disneyland</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5068 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti oma Disneyland</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=15></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti oma Disneyland</head>
<p>
<hi rend=bold><s>Artur R&auml;tsepa fotokogu</s></hi>
</p>
<p>
<s>See foto taldrikusuuruste k&otilde;rvadega Miki-Hiirest pole tehtud teps mitte Ameerikas, vaid 1930ndatel Haapsalu rannas.</s>
<s>Miki-Hiire kuju autor on t&otilde;en&auml;oliselt kunstnik Roman Haavam&auml;gi, kes kaunistas oma kodulinna muu hulgas krokodilli- ja j&auml;&auml;karukujuga.</s>
</p>
<p>
<s>Haapsalu supelrand oli s&otilde;jaeelses Eestis &uuml;ks peenemaid.</s>
<s>Suvel 1937 l&otilde;&otilde;gastus seal ka diplomaat Georg Meri perekond koos kaheksa-aastase poja Lennartiga.</s>
</p>
<p>
<hi rend=bold><s>Ainult &uuml;ks kirst</s></hi>
</p>
<p>
<s><hi rend=bold>1946.</hi> aasta suvel toimus Eesti NSVs suurejooneline poliitiline show, luuletaja Lydia Koidula (1843-1886) &uuml;mbermatmine.</s>
<s>Poetessi elukaaslane, l&auml;ti tohter Michelson oli tollase kirjandusteaduse jaoks paha mees.</s>
<s>Seep&auml;rast j&auml;id tema luud-kondid maha Kroonlinna kalmistule.</s>
</p>
<p>
<s>Koidula p&otilde;rm toodi Eestisse meritsi.</s>
<s>Fotol seisavad enne kirstu maalet&otilde;stmist auvalves kunstnik Evald Okas, n&auml;itleja Ants Lauter, revolutsion&auml;&auml;r Juliana Telman ja kirjanik M&auml;rt Raud.</s>
</p>
<p>
<s>Sel n&auml;dalal (?) maetakse samuti Metsakalmistule &uuml;mber ohvitser Alfons Rebas.</s>
<s>Tema abikaasa Agnia aga j&auml;&auml;b Saksamaale Augsburgi kalmistule.</s>
</p>
<p>
<s>1990ndate algul kirjutas Mati Unt raamatu <hi rend="PRE laquo POST raquo">Doonori meelespea</hi>, kus v&auml;givaldselt lahutatud Koidula ja Michelson k&auml;isid &ouml;&ouml;siti vampiiriks.</s>
</p>
<p>
<s>Kas Unt teeb n&uuml;&uuml;d <hi rend="PRE laquo POST raquo">Doonori meelespeale</hi> j&auml;rje?</s>
</p>
</body></text></tei.2>
