<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: H&uuml;ljatud laste palat</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9842 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>H&uuml;ljatud laste palat</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=20></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>H&uuml;ljatud laste palat</head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<s>&Uuml;hes Tallinna lastehaigla palatis lamab pisikestes voodites kolm vasts&uuml;ndinud imikut.</s>
<s>L&otilde;hnavad natuke sooja piima j&auml;rele ja on armsad nagu v&auml;ikesed lapsed ikka.</s>
</p>
<p>
<s>S&uuml;nnitusmajad upuvad alati lilledesse, kuid lastehaigla enneaegsete ja vasts&uuml;ndinute osakonna viiendas palatis ei n&auml;e &uuml;htegi &otilde;it.</s>
</p>
<p>
<s>Tavaliselt r&otilde;kkab s&uuml;nnitusmaja emade r&otilde;&otilde;msast s&auml;dinast, siin on aga v&auml;ga vaikne.</s>
</p>
<p>
<s>Need lapsed on h&uuml;ljatud, sellep&auml;rast.</s>
</p>
<div2 type=unknown><head>K&uuml;mnendik h&uuml;ljatud imikud V&auml;ike t&uuml;druk aknaaluses voodis n&auml;gi ilmavalgust 26 p&auml;eva tagasi.</head>
<p>
<s>Ta kaalus s&uuml;ndides ainult kilo ja 890 grammi.</s>
</p>
<p>
<s>P&auml;rast enneaegset s&uuml;nnitust Pelgulinna haiglas j&auml;ttis 22aastane ema oma pisit&uuml;tre maha.</s>
</p>
<p>
<s>Imik toodi Mustam&auml;e haiglasse, sest arstide keeli on tal ebak&uuml;psed kopsud.</s>
</p>
<p>
<s>Tema voodinaaber, pisike poiss, s&uuml;ndis kaheksa p&auml;eva varem.</s>
<s>Poisike tuli ilmale Tallinna Keskhaiglas, samuti enneaegsena (kaal 1650 grammi).</s>
<s>Diagnoos: kaasas&uuml;ndinud s&uuml;&uuml;filis.</s>
<s>Sellegi imiku j&auml;ttis 21aastane ema maha.</s>
</p>
<p>
<s>Palati vanim patsient on neljakuune.</s>
<s>Raske n&auml;rvis&uuml;steemikahjustusega poiss sattus lastehaiglasse juba teist korda, oma uuest kodust Tallinna v&auml;ikelastekodus.</s>
</p>
<p>
<s>Lastehaigla enneaegsete ja vasts&uuml;ndinute osakonnas on juhataja Adik Levini s&otilde;nul praegu kaks palatit&auml;it emata lapsi, kokku kuus imikut.</s>
</p>
<p>
<s>Ligikaudu k&uuml;mnendik osakonna patsientidest on h&uuml;ljatud lapsed.</s>
</p>
<div2 type=unknown><head>Emad lahkuvad liiga kiiresti</head>
<p>
<s><hi rend="PRE laquo POST raquo">S&uuml;nnitusmaja kirjutab ema kiiresti koju,</hi> &uuml;tleb doktor Levin.</s>
<s>Arsti suu t&otilde;mbub &auml;kitselt kibedalt viltu, nagu oleks hammustanud hallitama l&auml;inud p&auml;hklit: <hi rend="PRE laquo POST raquo">Ei, ma vabandan, mitte ema, vaid naise.</hi></s>
</p>
<p>
<s>Oma lapse j&auml;tab ema s&uuml;nnitusmajja.</s>
<s>M&otilde;ned neist naistest kirjutavad avalduse lapsest loobumiseks, m&otilde;ned jooksevad lihtsalt minema.</s>
</p>
<p>
<s>Kui h&uuml;ljatud imik on terve, viiakse ta juba viiep&auml;evasena s&uuml;nnitusmajast v&auml;ikelastekodusse.</s>
</p>
<p>
<s>Enneaegsed ja haiged h&uuml;ljatud vasts&uuml;ndinud satuvad aga Tallinna lastehaiglasse, neid tuuakse siia k&otilde;igist Eesti s&uuml;nnitusmajadest.</s>
<s>Imikud j&auml;&auml;vad tavaliselt umbes kuuks ajaks Mustam&auml;ele kosuma, kus s&uuml;damliku olemisega &otilde;de Marina joodab neile lutipudelist piima ja vahetab kordam&ouml;&ouml;da m&auml;hkmeid.</s>
</p>
<p>
<s>Haigla statistikaosakonna andmetel maksab &uuml;he vasts&uuml;ndinu ravi umbes poolsada tuhat krooni, kuid haigekassasse on saadetud ka kuni 300 000 krooniseid arveid.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">R&auml;ndemad</hi> ja noored s&uuml;nnitajad</head>
<p>
<s>Tallinna tervishoiu- ja sotsiaalabiameti vanemspetsialisti Merle Leopardi s&otilde;nul j&auml;tavad vasts&uuml;ndinuid enamasti maha kahte sorti emad.</s>
</p>
<p>
<s>On neid, kes r&auml;ndavad m&ouml;&ouml;da Eestit ja <hi rend="PRE laquo POST raquo">poetavad</hi> oma lapsed suvalisse s&uuml;nnitusmajja.</s>
<s>&Uuml;ks selline r&auml;ndema on riigi &uuml;lalpidamisele j&auml;tnud juba kaheksa last.</s>
<s>Tihtipeale pole neil naistel elamisluba v&otilde;i on nad oma dokumendid s&uuml;nnitama sattumise ajaks kusagile &auml;ra kaotanud.</s>
</p>
<p>
<s>N&auml;iteks l&auml;ks &uuml;ks ema p&auml;rast s&uuml;nnitamist Ukrainasse oma pabereid korda ajama ja pole siiani v&auml;lja ilmunud.</s>
</p>
<p>
<s>Lapsest otsustavad loobuda ka v&auml;ga paljud noored s&uuml;nnitajad.</s>
<s>Tallinna linnas j&auml;tab kuus &uuml;ks v&otilde;i kaks ema maha oma vasts&uuml;ndinud lapse.</s>
</p>
<div2 type=unknown><head>M&otilde;ttetu ooteaeg</head>
<p>
<s>Tallinna sotsiaalamet annab alates eelmisest aastast k&otilde;ik h&uuml;ljatud laste juhtumid lahendamiseks edasi mittetulundus&uuml;hingule <hi rend="PRE laquo POST raquo">Lapsele oma kodu</hi>.</s>
<s>Sealsed sotsiaalt&ouml;&ouml;tajad peaksid p&auml;risvanemaid paarikuise ooteaja jooksul &uuml;mber veenma, et nad lapse enda juurde tagasi v&otilde;taksid.</s>
<s>Alles p&auml;rast seda saavad h&uuml;ljatud imikud lapsendamiseks vabaks.</s>
</p>
<p>
<s>Mittetulundus&uuml;hingu t&ouml;&ouml;taja Tuuli Valk leiab, et see ooteaeg on enamasti m&otilde;ttetu.</s>
<s><hi rend="PRE laquo POST raquo">Need emad on oma sillad juba p&otilde;letanud,</hi> &uuml;tleb ta.</s>
<s>Nad pole laste isadele rasestumisest r&auml;&auml;kinud, tihti ei tea isegi sugulased-tuttavad, et naine last ootab.</s>
</p>
<div2 type=unknown><head>Niisugused naised oma otsust ei muuda</head>
<p>
<s>Lastehaigla viienda palati tillukesed patsiendid magavad r&auml;mmatavas kuumuses.</s>
<s>M&otilde;ne n&auml;dala p&auml;rast s&otilde;idavad nad siit j&auml;rgmisesse peatuspaika, v&auml;ikelastekodusse.</s>
</p>
<p>
<s>Palati v&auml;ikestesse vooditesse tulevad nende asemele aga uued h&uuml;ljatud.</s>
</p>
<p>
<hi rend=bold><s>Mis h&uuml;ljatutest saab?</s></hi>
</p>
<p>
<hi rend=italic><hi rend="PRE laquo POST raquo"><s>H&uuml;ljatud lapsed on moodsa &uuml;hiskonna probleem.</s>
<s>Meie haiglas on neid poole rohkem kui kolm-neli aastat tagasi.</s>
<s>Arvan, et see protsess s&uuml;veneb veelgi.</s></hi></hi>
</p>
<p>
<s><hi rend=bold>Adik Levin</hi>, <hi rend=italic>Tallinna lastehaigla osakonnajuhataja</hi></s>
</p>
<p>
<hi rend=italic><hi rend="PRE laquo POST raquo"><s>Mulle tuleb viimasest ajast meelde ainult &uuml;ks juhus, kus ema oma lapse tagasi v&otilde;ttis.</s>
<s>P&auml;rast kahekuust ooteaega j&auml;&auml;b enamik neist lastekodusse.</s></hi></hi>
</p>
<p>
<s><hi rend=bold>Merle Leopard</hi>, <hi rend=italic>Tallinna tervishoiu- ja sotsiaalabiameti vanemspetsialist</hi></s>
</p>
<p>
<hi rend=italic><hi rend="PRE laquo POST raquo"><s>Minu arvates tuleks neid emasid juba enne s&uuml;nnitamist n&otilde;ustama hakata.</s></hi></hi>
</p>
<p>
<s><hi rend=bold>Tuuli Valk</hi>, <hi rend=italic>mittetulundus&uuml;hingu <hi rend="PRE laquo POST raquo">Lapsele oma kodu</hi> sotsiaalt&ouml;&ouml;taja</hi></s>
</p>
</body></text></tei.2>
