<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eestis levivad v&otilde;ltsitud juhiload</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8147 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eestis levivad v&otilde;ltsitud juhiload</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eestis levivad v&otilde;ltsitud juhiload</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>Mitu n&auml;dalat j&auml;rjest saabub Eesti Autoregistri Keskusele (ARK) Saksa politseilt j&auml;relep&auml;rimisi juhilubade &otilde;igsuse kohta.</s>
<s>Eestlased on hakanud Saksa politseile esitama v&otilde;ltsitud pabereid, mis esmasel vaatlusel meenutavad v&auml;ga ehtsaid Eesti juhilube.</s>
</p>
<p>
<s>Saksa politseinikes on kahtlust &auml;ratanud fakt, et load on tr&uuml;kitud papile ning omaniku pilt on neile kleebitud.</s>
<s>Samuti on omaniku fotole l&ouml;&ouml;dud kas Tartu liikluspolitsei v&otilde;i ARK tempel, mida p&auml;rislubadel ei ole.</s>
<s>Ka lubade taha tr&uuml;kitud kategooriate selgitus on sama mis algaja juhilubadel, kuid seerianumbrid on v&otilde;ltslubadel sarnased algaja juhi staatusest v&auml;ljaj&otilde;udnu lubadele.</s>
</p>
<p>
<s>ARK direktori aset&auml;itja <hi rend=bold>Juhan Kaarpalu </hi>s&otilde;nul on tegemist ilmselt laiaulatuslikuma v&otilde;ltslubade valmistamise ja levitamisega, sest Saksamaalt tulnud v&otilde;ltsdokumentide seerianumbrid j&auml;&auml;vad vahemikku EE 007420 kuni 007817.</s>
</p>
<p>
<s>Mai l&otilde;pul leidis Keskkriminaalpolitsei &uuml;hest Tallinna korterist muu hulgas m&otilde;ned t&uuml;hjad samast seeriast p&auml;rit v&otilde;ltsjuhiload koos N Liidu v&otilde;ltsitud juhilubade blankettidega.</s>
<s><hi rend="PRE laquo POST raquo">Selliseid v&otilde;ltslube kasutavad peamiselt autovargustega tegelevad isikud,</hi> &uuml;tleb Keskkriminaalpolitsei majanduskuritegude osakonna inspektor <hi rend=bold>Margus &Otilde;un</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Autovargad saavad Saksamaale minnes kaasa komplekti v&otilde;ltsitud dokumente: juhiload, tehniline pass jm.</s></hi>
</p>
<p>
<s>&Otilde;una s&otilde;nul ei ole politsei suutnud tuvastada, kas selliseid dokumente ka tavakodanikele m&uuml;&uuml;akse.</s>
<s>Samas ei saa ta seda ka v&auml;listada.</s>
</p>
<div2 type=unknown><head>Piiritu fantaasia</head>
<p>
<s>V&otilde;ltslubade valmistajate fantaasia on piiritu.</s>
<s>ARK t&ouml;&ouml;tajate k&auml;tte on sattunud juhiluba, mis sarnaneb k&uuml;ll Eesti juhiloale, kuid paber, millele nn juhiluba tr&uuml;kitud, p&auml;rineb endise N Liidu sisepassist.</s>
<s>Nii paistabki v&auml;idetavas EV juhiloa paberis vesitr&uuml;kk kirjaga CCCP.</s>
</p>
<p>
<s>M&otilde;ned kavalpead on ARKs &uuml;ritanud v&auml;lja vahetada endise N Liidu v&otilde;ltsjuhilube, kuid on vahele j&auml;&auml;nud faktiga, et need olla justkui Eestis v&auml;lja antud.</s>
<s>Kui ARK oma arhiividest loa &otilde;igsust on kontrollinud, pole seal selle v&auml;ljaandmise kohta v&auml;himatki m&auml;rget.</s>
</p>
<p>
<s>Kui v&otilde;ltslubade kasutajad selle nipiga vahele j&auml;&auml;ma hakkasid, &uuml;ritasid v&otilde;ltslubade levitajad ARKd taas &uuml;le kavaldada.</s>
<s>N&uuml;&uuml;d l&uuml;&uuml;akse lubadele m&otilde;ne endise N Liidu, peamiselt Leningradi miilitsaosakonna tempel.</s>
<s>Lubadele lisatakse ka v&otilde;ltsitud autokooli tunnistus.</s>
</p>
<p>
<s>ARK juhtide ettevalmistusosakonna spetsialisti Rein Vihmanni v&auml;itel on selliste v&otilde;ltsingute avastamine juba raskem.</s>
</p>
<p>
<s>Need, kes tihti autoga Venemaal k&auml;ivad, on puht praktilistel kaalutlustel oma juhilube v&otilde;ltsima hakanud.</s>
<s>P&otilde;hjus on selles, et Vene miilits korjab iga v&auml;iksemagi rikkumise korral load &auml;ra.</s>
<s>Venemaalt lube tagasi saada on aga pea v&otilde;imatu.</s>
<s>Kavalad autojuhid teevad oma ehtsatest juhilubadest v&auml;rvikoopiad, liimivad need kokku ja kiletavad &auml;ra.</s>
<s>Selliseid juhilube ei suuda Vene militsion&auml;&auml;rid &otilde;igetest eristada.</s>
</p>
<div2 type=unknown><head>Olematud USA juhiload</head>
<p>
<s>Lisaks v&otilde;ltsitud Eesti ja N Liidu juhilubadele on Eestis ringlema hakanud ka hulgaliselt erinevaid versioone USA juhilubadest, neist enamik on v&otilde;ltsingud.</s>
</p>
<p>
<s>&Otilde;ige USA rahvusvaheline juhiluba meenutab raamatut ja on kehtiv ainult koos USA juhiloaga.</s>
<s>Eesti mustal turul ringlevad peamiselt kiletatud paberid, millele kantud juhi isikuandmed ja liimitud foto.</s>
</p>
<p>
<s>USA ametiv&otilde;imud nimetavad neid 10dollarilisteks alkoholiostu lubadeks, mis tuleneb sellest, et mitmes osariigis m&uuml;&uuml;akse selliseid <hi rend="PRE laquo POST raquo">juhilube</hi> k&uuml;mne dollari eest alla 21 aasta vanustele noorukitele, kes soovivad alkoholiostuks dokumenti, mis t&otilde;endaks nende ostuealisust.</s>
</p>
<p>
<s>K&otilde;rgemal tasemel v&otilde;ltsingud maksavad juba rohkem, neile skaneeritakse pilt sarnaselt Eesti juhilubadele.</s>
<s>Selline v&otilde;ltsitud juhiluba leiti ka &uuml;helt Tallinna allilma autoriteetsemalt isikult <hi rend=bold>Aleksander Maku&scaron;inilt</hi>.</s>
</p>
</body></text></tei.2>
