<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kristuse n&auml;gu leiti kloostrist</title>
	 <author>JOHN FOLLAIN The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9373 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kristuse n&auml;gu leiti kloostrist</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JOHN FOLLAIN The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">Kristuse n&auml;gu</hi> leiti kloostrist</head>
<bibl><author>JOHN FOLLAIN <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Peaaegu neli sajandit p&auml;rast m&uuml;stilist kadumist leiti kristluse &uuml;ks k&otilde;ige austusv&auml;&auml;rsemaid reliikviaid kloostrist, mis varjab end Apenniinide m&auml;estikus Itaalias.</s>
<s>Nii v&auml;idab teadlane, kes on ajanud legendaarse <hi rend="PRE laquo POST raquo">Veronika r&auml;tiku</hi> j&auml;lgi juba rohkem kui k&uuml;mme aastat.</s>
</p>
<p>
<s>V&auml;ikest plekilist ja pleekinud riidet&uuml;kki, mida hoitakse tillukeses Manopello k&uuml;las, peab sealse kaputsiinide kloostri &uuml;lem isa <hi rend=bold>Germano </hi>p&uuml;haks ikooniks, millel on imettegevad omadused.</s>
</p>
<p>
<s>Vatikani Gregoriuse &uuml;likooli kristliku kunsti ajaloo professor <hi rend=bold>Heinrich Pfeiffer</hi> leiab, et kloostri&uuml;lemal on &otilde;igus.</s>
<s>Pfeifferi s&otilde;nul on riidet&uuml;ki n&auml;ol tegemist pear&auml;tikuga, mille andis Kristusele &uuml;ks naine, kui Kristus kandis risti Kolgatale.</s>
<s>Kristus surus r&auml;tiku oma higisele ja verisele n&auml;ole, j&auml;ttes sellele Jumalapoja kujutise, ning andis naisele tagasi.</s>
</p>
<p>
<s>R&auml;tik, mille m&otilde;&otilde;dud on 17x24 sentimeetrit, on peaaegu l&auml;bipaistev.</s>
<s>Kuid punakaspruunid m&auml;rgid sellel moodustavad habemega, pikkade juustega, suurte p&auml;rani silmadega mehe n&auml;o kujutise.</s>
<s>N&auml;gu muutub ajuti n&auml;htamatuks, s&otilde;ltudes valguse langemisnurgast.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&otilde;ika, et n&auml;gu kord ilmub, kord kaob vastavalt sellele, kust tuleb valgus, peeti keskajal juba iseenesest imeks,</hi> &uuml;tles Pfeiffer.</s>
<hi rend="PRE laquo POST raquo"><s>Ajalugu tunneb v&auml;he s&auml;&auml;raseid esemeid.</s>
<s>Tegemist pole maaliga.</s>
<s>Me ei tea, mis aine n&auml;o kujutise moodustab, kuid see on vere v&auml;rvi.</s></hi>
</p>
<p>
<s>R&auml;tikust tehtud suurendatud digitaalfotod n&auml;itavad, et kujutis on kanga m&otilde;lemal poolel t&auml;pselt &uuml;hesugune  v&auml;git&uuml;kk, mida iidse tehnoloogia abil olnuks v&otilde;imatu saavutada.</s>
<s>Fotosid on kasutatud ka selleks, et v&otilde;rrelda r&auml;tikut n&auml;oga Torino surilinal, mida miljonid kristlased peavad Kristuse surilinaks.</s>
<s>Ilmnesid h&auml;mmastavad sarnasused: n&auml;od on &uuml;hesuguse kujuga, m&otilde;lemal on pikad juuksed ja kahl otsaesisel, ning habemed langevad kokku.</s>
</p>
<p>
<s>Teated r&auml;tiku-legendist ulatuvad neljandasse sajandisse, kuid alles keskajal hakati seda t&otilde;sisemalt seostama Kristuse kannatustega.</s>
<s>Alates 12. sajandist kuni 1608. aastani s&auml;ilitati Veronika r&auml;tikut P&uuml;ha Peetruse kirikus Roomas, kus palver&auml;ndurid k&auml;isid seda kummardamas kui Kristuse kujutist.</s>
</p>
<p>
<s>1608. aastal n&otilde;udis paavst <hi rend=bold>Paulus V</hi> kabeli lammutamist, kus reliikviat hoiti, ning kangat&uuml;kk viidi Vatikani arhiivi, kus kataloogi tehti sellekohane sissekanne, mida t&auml;iendab joonis.</s>
<s>Seej&auml;rel r&auml;tik kadus.</s>
<s>Vatikan, mis hiljem esitas Veronika r&auml;tiku koopiaid originaali p&auml;he, et palver&auml;nduritele mitte pettumust valmistada, pole kadumist kunagi millegagi seletanud.</s>
</p>
<p>
<s>Vastavalt kloostri &uuml;lest&auml;hendustele m&uuml;&uuml;s &uuml;he s&otilde;duri naine 1608. aastal r&auml;tiku &uuml;hele Manopello aadlimehele, et oma abikaasat vanglast vabastada.</s>
<s>Aadlimees kinkis r&auml;tiku hiljem kaputsiinidele.</s>
<s>1618. aastal asetati see kahe klaasi vahele ja paigutati h&otilde;beda ja kullaga kaunistatud p&auml;hklipuust raami.</s>
<s>Seal on see olnud siiamaani.</s>
<s>Alles p&auml;rast 13 aastat kestnud tuhlamisi m&ouml;&ouml;da arhiive &otilde;nnestus Pfeifferil r&auml;tikule j&auml;lile saada.</s>
</p>
<p>
<s>Professor usub, et tema t&otilde;endid r&auml;tiku ehtsuse kohta on piisavad, kuid skeptikuid pole kerge veenda.</s>
<s>Oxfordi &uuml;likooli usuteaduste professor <hi rend=bold>Keith Ward</hi>: <hi rend="PRE laquo POST raquo">Gregoriuse &uuml;likool on &uuml;pris austusv&auml;&auml;rne, kuid arvan, et v&auml;ide r&auml;tiku kohta on t&auml;ielik absurdsus.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Peaaegu k&otilde;ik v&otilde;tavad seda legendina.</s>
<s>Minu meelest kuulub see samale tasandile Muhamedi n&auml;o n&auml;gemisega kartulis.</s></hi>
</p>
<p>
<s>Kriitikud v&auml;idavad, et juba nimi Veronika reedab v&auml;ljam&otilde;eldist, sest see tuleneb ladina- ja kreekakeelsetest s&otilde;nadest 'vera' ja 'ikon', t&auml;hendades 'ehtsat kujutist'.</s>
<s>Veronikast on saanud fotograafide kaitsep&uuml;hak.</s>
</p>
<p>
<s>Ehkki lugu r&auml;tikust on laialt levinud  filmis <hi rend="PRE laquo POST raquo">Suurim lugu, mida eales r&auml;&auml;gitud</hi> oli selle kohta liigutav stseen , ei esine see Piiblis.</s>
<s>Enamik asjatundjaid j&auml;reldab, et lugu m&otilde;eldi v&auml;lja, et reliikviale seletust anda.</s>
</p>
<p>
<s>Cambridge'i &uuml;likooli usuteaduste doktor <hi rend=bold>Lionel Wickham</hi>: <hi rend="PRE laquo POST raquo">Pfeiffer v&otilde;is leida eseme, mida keskajal au sees hoiti  selle vastu ma ei vaidle.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kuid kas see ulatub tagasi varasemate s&uuml;ndmusteni, on sootuks teine asi.</s></hi>
</p>
<p>
<s>Ta kirjeldab Veronika-legendi ajaloolist t&otilde;ep&auml;ra kui midagi <hi rend="PRE laquo POST raquo">Miki-Hiire ja kolme musket&auml;ri vahepealset</hi>.</s>
</p>
<p>
<s>Teaduslikud uuringud v&otilde;ivad edaspidi heita valgust r&auml;tiku p&auml;ritolu kohta, kuid need v&otilde;ivad sama h&auml;sti ka kahjustada v&auml;ikest ja habrast kangat&uuml;kki, ilma et m&uuml;steerium ilmtingimata laheneks.</s>
<s>&Auml;gedad vaidlused k&auml;ivad endiselt Torino surilina &uuml;mber, n&auml;iteks isegi 1988. aastal tehtud s&uuml;sinik-14-anal&uuml;&uuml;side kohaselt p&auml;rineb see ajavahemikust 12601390.</s>
</p>
</body></text></tei.2>
