<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Marjandus on Eesti kullaauk</title>
	 <author>ENE L&auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13940 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Marjandus on Eesti kullaauk</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=11></tagUsage>
         <tagUsage gi=head occurs=12></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=36></tagUsage>
         <tagUsage gi=s occurs=114></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Marjandus on Eesti kullaauk</head>
<bibl><author>ENE L&auml;KK</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Kohalikud vaatavad mind kui hullu,</hi> r&auml;&auml;gib mustika- ja j&otilde;hvikaistanduse omanik <hi rend=bold>Toomas Jaadla</hi>.</s>
<s>Tema p&otilde;ldudel kasvavad mustikad kui viinamarjad.</s>
<s>J&otilde;hvikad on kui pisikesed tomatid.</s>
<s>Uudistajaid ja &otilde;ppijaid k&auml;ib murdu.</s>
</p>
<p>
<s>Teine mees peab marjandust suureks tuluallikaks ja ennustab sellele p&otilde;llumajanduses 15protsendist osa.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&ouml;&ouml;vilja v&otilde;ib maitsta ja sellest lobiseda alles p&auml;rast meeletut hobuset&ouml;&ouml;d,</hi> on astelpaju kasvatuse projektivedaja <hi rend=bold>Lauri Aasp&otilde;llu</hi> esialgu kidakeelne.</s>
<hi rend="PRE laquo POST raquo"><s>Praegu on projekt alles embr&uuml;onaalses faasis.</s></hi>
</p>
<div2 type=unknown><head>Astelpajul pole vaenlasi</head>
<p>
<s>Astelpajul on eba&otilde;nnestunud nimi.</s>
<s>Pole tal mingit pistmist pajuga.</s>
<s>Pigem oliivipuuga.</s>
<s>Kasvult kirsipuu sarnane.</s>
<s>H&otilde;behall.</s>
<s>S&uuml;mbioos l&auml;mmastikbakteritega on nagu liblik&otilde;ielisel ristikheinal.</s>
<s>Marjad apelsinioran&zcaron;id.</s>
<s>Paljuneb vegetatiivselt kui &otilde;unapuu: ainult taimede kaudu.</s>
</p>
<p>
<s>Looduslikke vaenlasi ei ole.</s>
<s>J&auml;nes proovis marju ja s&uuml;litas v&auml;lja.</s>
<s>Sama lugu oli kitsedega.</s>
</p>
<div2 type=unknown><head>Kinomehest ettev&otilde;tja</head>
<p>
<s>Lauri Aasp&otilde;llu kohta teab &uuml;ks astelpaju kasvataja r&auml;&auml;kida, kuidas ta Venemaal ostnud neidsamu marju kokku, rentinud lennuki ja turustanud Rootsi meditsiinit&ouml;&ouml;stusele.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on m&uuml;&uuml;t,</hi> protesteerib Aasp&otilde;llu, kes aastaid tagasi Moskvas hoopis kinoasjandust &otilde;ppis, kuid kelle huvi astelpaju vastu tekkis t&otilde;epoolest juba seal.</s>
</p>
<p>
<s>&Uuml;li&otilde;pilasp&auml;evil vaevas teda t&auml;nap&auml;eval ravimatuks peetav nahaprobleem.</s>
<s>Siberist toodi puhast astelpaju&otilde;li, mis aitas vaevast vabaneda.</s>
<s>&Uuml;ks j&otilde;hvikasuurune mari sisaldab sama palju vitamiine kui apelsin.</s>
</p>
<p>
<s>Venelased kasutasid astelpaju&otilde;li kiirgusvastase toime t&otilde;ttu kosmonautikas.</s>
<s>Kuigi Venemaal kasvab astelpaju ka metsikult, tehti tohutuid investeeringuid tema kasvatamiseks ja aretamiseks.</s>
</p>
<div2 type=unknown><head>Astelpajukasvatus - j&auml;lle m&otilde;ni Eesti Nokia</head>
<p>
<s>L&auml;tlased subsideerisid l&auml;inud aastal 70 miljoni krooniga innovaatilist aiandust.</s>
</p>
<p>
<s>Soomlastel on marjaistandusi 10 000 hektaril.</s>
<s>Eestil on p&otilde;hjanaabritega v&otilde;rreldes parem kliima ja mullastik.</s>
<s>Kus on marjai standused?</s>
</p>
<p>
<s>Lauri Aasp&otilde;llu peab Eestile v&auml;ga perspektiivikaks just astelpaju kasvatamist.</s>
<s>Tal on plaanis rajada &uuml;le Eesti 600 hektari suurune istandus.</s>
<s>&Uuml;ks hektar annab saaki keskmiselt 5-6 tonni, 50 000 krooni eest.</s>
</p>
<p>
<s>Seda marja saab kasvatada imeodavalt.</s>
<s>&Uuml;he kilo tootmiskulud on vaid neli krooni.</s>
<s>M&uuml;&uuml;a saab viis kuni k&uuml;mme korda kallimalt.</s>
<s>Soomes makstakse kilo eest lausa 150 marka.</s>
<s>N&otilde;udlus astelpaju j&auml;rgi on kogu maailmas v&auml;ga suur.</s>
<s>Seda kasutatakse meditsiini- ja kosmeetikat&ouml;&ouml;stuses.</s>
</p>
<div2 type=unknown><head>Kloonimine n&otilde;uab aega</head>
<p>
<s><hi rend="PRE laquo POST raquo">Projekti selgroog on olemas, aga liha kasvatamine selle &uuml;mber v&otilde;tab aega,</hi> r&auml;&auml;gib Aasp&otilde;llu.</s>
<s>Taimematerjali jagub praegu vaid m&otilde;nesajale hektarile.</s>
<s>Astelpaju istikute kasvatus on v&auml;ga aegan&otilde;udev protsess.</s>
</p>
<p>
<s>Eesti merelisses kliimasse sobivad vaid v&auml;hesed liigid.</s>
<s>K&otilde;ik, mis siin sobib kasvatada, on Aasp&otilde;llul olemas.</s>
<s>Tal on mikropaljunduslabor ja kaks paljunduskeskust, mis toodavad taimi nii palju kui emaistandusest saadav materjal seda v&otilde;imaldab.</s>
<s>Aga ikka ei j&auml;tku.</s>
<s>Ka mujal maailmas ei j&auml;tku seda hinnalist paljundusmaterjali.</s>
</p>
<div2 type=unknown><head>600 hektari suurune istandus</head>
<p>
<s>Aasp&otilde;llul on plaanis 600 hektarist neljale viiendikule rajada oma istandus.</s>
<s>&Uuml;lej&auml;&auml;nud 120 hektari jao taimed m&uuml;&uuml;b koost&ouml;&ouml;partneritele, kes peavad olema haritud, motiveeritud ja perspektiivikad.</s>
<s>Kellest saaksid &uuml;htlasi kaasosanikud-tegevjuhid.</s>
<s>Nii saab parema tulemuse, usub Aasp&otilde;ld.</s>
</p>
<p>
<s>Astelpajukasvataja rajab viis istandust eraldi viie keskusena efektiivse logistikas&uuml;steemiga.</s>
<s>Kuigi marju v&otilde;ib koristada kahe kuu jooksul, s&auml;ilib saak p&auml;rast korjamist vaid kaks tundi.</s>
<s>Igal keskusel peab olema oma ladu ja k&uuml;lmutustehnika.</s>
</p>
<div2 type=unknown><head>Enne tootmist igak&uuml;lgsed uuringud</head>
<p>
<s>Nelja aasta jooksul on projekti investeeritud 1314 miljonit taimematerjali ostmiseks, emaistanduste ja paljunduskeskuste rajamiseks, t&ouml;&ouml;j&otilde;usse, aga peamiselt uuringutesse.</s>
</p>
<p>
<s>Anal&uuml;&uuml;sitakse olukorda, kui astelpaju toota n&auml;iteks 50006000 hektaril.</s>
<s>Need uuringud on vajalikud k&uuml;mne aasta p&auml;rast.</s>
<s>See on nagu suure laevaga  kui tahad kurssi muuta, tuleb varakult tegutseda, toob projektijuht n&auml;ite.</s>
</p>
<p>
<s>Ehkki astelpaju saagi j&auml;rele on n&otilde;udlus maailmas suur, tahetakse sellest Eestis mitmesuguseid tooteid valmistama hakata.</s>
<s>TT&Uuml; toiduaineteinstituudis k&auml;ivad kolmandat aastat sellealased uuringud.</s>
</p>
<div2 type=unknown><head>Aianduskaadri defitsiit</head>
<p>
<s>K&otilde;ige hullem on t&ouml;&ouml;j&otilde;uga.</s>
<s>Raske on leida p&auml;devat aianduskaadrit, kes suudaks adekvaatselt taimi paljundada.</s>
<s>Lauri Aasp&otilde;llu t&otilde;mbab paralleeli kirjandusprofessoriga, kes ei oska lugeda.</s>
<s>Kogu t&ouml;&ouml;j&otilde;ud tuleb endal v&auml;lja koolitada.</s>
</p>
<p>
<s>Eestlased n&otilde;ustavad ka soomlasi ja sakslasi.</s>
<s>Seal annavad parimad sordid ainult 2-3 tonni hektarilt.</s>
</p>
<p>
<s>Saagi korjamine on aegan&otilde;udev ja t&uuml;likas.</s>
<s>Aasp&otilde;ld koos L&auml;ti kolleegiga leiutasid mehhaanilise vibraatori, mis on ehitatud elektritikksae baasil.</s>
<s>Astelpaju oks on nagu maisit&otilde;lvik, mida puistatakse.</s>
<s>Terve p&otilde;&otilde;sa raputamine ei m&otilde;juks, sest marjad on tugevasti oksa k&uuml;ljes kinni.</s>
<s>J&otilde;ud tuleb viia marjani, r&auml;&auml;gib agregaadi leiutaja.</s>
</p>
<p>
<s>Kanadalased on tellinud juba sada sellist korjamisaparaati.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Marjakasvatus on tegevus, millega Eesti saaks silma paista.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ala, kus ta v&otilde;iks olla maailma parimate hulgas,</hi> r&auml;&auml;gib astelpaju istanduse rajaja Aasp&otilde;llu.</s>
</p>
<div2 type=unknown><head>Mustika- ja j&otilde;hvikaistandus Tartumaal</head>
<p>
<s>Mustika- ja j&otilde;hvikaistanduse rajaja Toomas Jaadla r&auml;&auml;gib, et tal on pensionini veel 15 aastat.</s>
<s>Et ta on Tallinnast p&auml;rit ja enne marjadega j&auml;ndama hakkamist pidas ehitusinseneri ametit.</s>
<s>Maad polnud tal &uuml;ldse.</s>
<s>30 hektarit on riigilt erastanud.</s>
</p>
<p>
<s>Ta on istanduse m&otilde;tet m&otilde;lgutanud juba k&uuml;mme aastat.</s>
<s>1991. aastast hakkas katsetama.</s>
</p>
<p>
<s>Seemned saatis talle Kanada tuttav &uuml;mbriku sees.</s>
<s>Kiri v&otilde;eti k&uuml;ll KGB poolt lahti, aga kinnihoidmise kohas j&auml;id &uuml;mbrikusse m&otilde;ned seemned.</s>
<s>Nendest sai Jaadla 30 taime.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Algul ma ei pidanud neist midagi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui marjad tulid peale, siis v&otilde;ttis t&otilde;siseks,</hi> meenutab Toomas Jaadla istanduse rajamise aegu.</s>
<hi rend="PRE laquo POST raquo"><s>Hakkasin asja ajama ja sain uue portsu seemneid.</s></hi>
</p>
<div2 type=unknown><head>Valuline on m&ouml;&ouml;das</head>
<p>
<s>Algus oli v&auml;ga valuline.</s>
<s>18 ha turbaraba maaparanduseks kulus pool miljonit.</s>
<s>Ent tulu hakkab saama alles neljandal aastal.</s>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d, kui kevadel krooni kulutan, saan s&uuml;gisel kolm-neli tagasi,</hi> r&auml;&auml;gib Jaadla.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ik tehtud kulutused tulevad ots otsaga kokku alles kaheksandal aastal.</s>
<s>Niisiis peaks laen olema v&auml;hemalt k&uuml;mneaastane ja tagasimaksmisega mitte enne nelja aastat.</s></hi>
</p>
<p>
<s>Vahepeal oli Jaadlal t&auml;iesti lootusetu tunne.</s>
<s>Kuid n&uuml;&uuml;d on rasked ajad &otilde;nneks m&ouml;&ouml;das.</s>
</p>
<p>
<s>Mustikas ja j&otilde;hvikas tahavad kasvada happelises mullas.</s>
<s>Selliseid turbarabasid on Eestis kokku &uuml;le 2000 hektari.</s>
</p>
<div2 type=unknown><head>&Uuml;ksik hunt keset metsa</head>
<p>
<s>Jaadla elab &uuml;ksinda talus nagu hunt metsas.</s>
<s>Ei ole tema talu l&auml;heduses &uuml;htki naabrit.</s>
<s>See-eest k&auml;ib v&auml;ga palju uudistajaid ja istikute ostjaid.</s>
<s>Jaadla on k&uuml;lalised kokku lugenud ja saanud aastas m&otilde;nisada inimest.</s>
</p>
<p>
<s>Marjakasvataja abikaasa elab aga seni Tallinnas ja teenib raamatupidamisega raha.</s>
<s>K&otilde;ik l&auml;heb marjap&otilde;ldu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Peamine teenistus on tulnud siiani istikute m&uuml;&uuml;gist,</hi> r&auml;&auml;gib linnast p&auml;rit maamees.</s>
<s>Toomas Jaadla viib ka koolitust l&auml;bi.</s>
<s>Huvilisi on tohutult.</s>
<s>See on nagu Hiina vanas&otilde;na, mis &uuml;tleb: &otilde;peta mind kala p&uuml;&uuml;dma.</s>
<s>Kala p&uuml;&uuml;dma Jaadla &otilde;petab, aga &otilde;nge neil veel ei ole.</s>
<s>Jaadla loodab, et ehk nii m&otilde;nestki saab asja.</s>
<s>Koos oleks kergem saaki turustada.</s>
<s>Seni on kogu kraam k&auml;est peaaegu et krahmatud.</s>
<s>Nii j&otilde;hvikas kui ka mustikas on v&auml;ga head ja tohutult suured s&ouml;&ouml;gimarjad.</s>
</p>
<div2 type=unknown><head>Ettev&otilde;tja peab veidi hull olema</head>
<p>
<s>Talu tuksub, algus on olemas.</s>
<s>Juba on n&auml;ha, mis tuleb.</s>
<s>Igal juhul tasub see tegevus &auml;ra.</s>
<s>Et sellist asja teha, peab veidi hull olema, hullul peab maa olema ja ka pere peab veidi hull olema, m&otilde;tiskleb Toomas Jaadla.</s>
</p>
</body></text></tei.2>
