<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Rootsi krahvi Parivere tehas</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8140 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Rootsi krahvi Parivere tehas</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Rootsi krahvi Parivere tehas</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>Tuudi kolhoosi laudaks ehitatud koletu kivihoone katus paistab L&auml;&auml;nemaal Parivere k&uuml;las juba kaugelt silma.</s>
<s>P&auml;rast valmimist 1991. aastal j&auml;i maja t&uuml;hjalt seisma.</s>
<s>Praegu on see koloss pariverelastele edasij&otilde;udmise ja lootuse s&uuml;mboliks  neli aastat tagasi loodud firmas O&Uuml; Sereeter t&ouml;&ouml;tab 15 naist.</s>
<s>Ettev&otilde;te aga laieneb ja paari aasta p&auml;rast peaks siin t&ouml;&ouml;tama ka 40 meest.</s>
<s>V&auml;ikeses k&uuml;las on sellise suurusega ettev&otilde;ttel t&auml;htis roll.</s>
</p>
<div2 type=unknown><head>K&otilde;ik ekspordiks</head>
<p>
<s>Nii hoonet haldava Parivere Tsehhi kui ka O&Uuml; Sereeteri ainuomanik on rootslane krahv <hi rend=bold>Holger Wachtmeister</hi> (46), kelle suguv&otilde;sa juured ulatuvad ka Eestisse.</s>
<s>15 aastat pidas ta L&otilde;una-Rootsis talu, tegeles v&auml;hikasvandusega, pidas lehmi ja hobuseid.</s>
<s>90ndate alguse Rootsi majanduskriis l&otilde;i aga talul jalad alt  inimestel polnud raha ja v&auml;hke enam ei ostetud.</s>
<s>Hobustest r&auml;&auml;kimata.</s>
</p>
<p>
<s>Korduvalt Riias sugulastel k&uuml;las k&auml;inud Wachtmeistrile hakkas Ida-Euroopa aina rohkem meeldima.</s>
<s>1994. aasta s&uuml;gisel ostis ta 177 000 krooni eest Pariveres laudahoone, j&auml;rgmisel aastal l&auml;ks haavaplaastrite pakkimise t&ouml;&ouml; lahti.</s>
<s>Treiler toob pakkimata plaastrid Pariverre, naised pakendavad ja kaup l&auml;heb Rootsi tagasi.</s>
<s>Iga naine pakib n&auml;dalas umbes 60 kasti plaastreid, palka makstakse t&uuml;kit&ouml;&ouml; eest: 12 krooni kast.</s>
<s>Osa&uuml;hingu eelmise aasta k&auml;ive oli ligi poolteist miljonit krooni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Selle ala peale inimesi juurde t&ouml;&ouml;le v&otilde;tta ei saa,</hi> kahetseb krahv.</s>
<hi rend="PRE laquo POST raquo"><s>Juba praegu teeme rohkem, kui Rootsi partner Cederroth m&uuml;&uuml;a jaksab.</s></hi>
<s>Cederroth on &uuml;ks Rootsi suuremaid esmaabitarbeid tootvaid firmasid, mille k&auml;ive on ligi miljard Rootsi krooni aastas.</s>
</p>
<p>
<s>Plaastripakendamine k&auml;ib vaid v&auml;ikesel osal maja pinnast.</s>
<s>Endises laudas on ka sepikoda, kus &uuml;ks kohalik mees k&auml;sit&ouml;&ouml;na raudnaelu valmistab.</s>
<s>Oskusi piisaks, v&otilde;iks vahelduseks ka muud sepistada, kuid just naelad l&auml;hevad Rootsis eriti h&auml;sti kaubaks.</s>
<s>Vanade majade renoveerijad maksavad &uuml;he naela eest kuni 12 Rootsi krooni.</s>
</p>
<p>
<s>&Uuml;lej&auml;&auml;nud vaba pinna rentis Wachtmeister rootsi &auml;rimehele <hi rend=bold>Jan-Olof Falkile</hi>, kes asub valmistama k&ouml;&ouml;gim&ouml;&ouml;bli kapiuksi.</s>
<s>Puit tuleb Ameerikast, valmis uksed eksporditakse Saksamaale.</s>
<s>Tootmine peaks k&auml;ima minema juuli l&otilde;pus ja perspektiivis saab kapiuksetehases t&ouml;&ouml;d 40 kohalikku meest.</s>
</p>
<div2 type=unknown><head>Raha ei loe</head>
<p>
<s>V&auml;lismaalasel pole kerge Eestisse &auml;ri ajama tulla.</s>
<s>Ka Wachtmeister ei saanud t&uuml;kk aega siinse b&uuml;rokraatia s&uuml;steemist aru ja seet&otilde;ttu oli algus keerulisem, kui ta ette n&auml;gi.</s>
</p>
<p>
<s>Tema s&otilde;nul vastutab Rootsis n&auml;iteks elektrik ise oma t&ouml;&ouml; eest.</s>
<s>Eestis pidid elektrikud tollal aga igal aastal eksami sooritama.</s>
<s>Wachtmeister seda ei teadnud ja v&otilde;ttis t&ouml;&ouml;le vastava tunnistuseta mehe.</s>
<s>&Uuml;sna pea m&auml;&auml;rati noorele ettev&otilde;ttele kopsakas trahv.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>&Otilde;nneks ei teinud ma suuri plaane ja kalkulatsioone.</s></hi>
<s><hi rend="PRE laquo POST raquo">Olen liikunud sammhaaval ja tagasil&ouml;&ouml;gid pole mind eriti muserdanud,</hi> r&auml;&auml;gib krahv.</s>
</p>
<p>
<s>Wachtmeister ei oska &ouml;elda, kui palju ta Eesti ettev&otilde;tmistesse investeerinud on.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma ei ole raha lugenud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Samas v&otilde;tan sellel kuul esimest korda oma palga v&auml;lja,</hi> lisab ta.</s>
<s>Elamiseks ja investeeringuteks saab Wachtmeister raha oma Rootsi PR-firma tuludest.</s>
</p>
<p>
<s>Mees leiab, et Eesti on v&auml;ga perspektiivikas maa ja eriti palju saab &auml;ra teha just maapiirkondades.</s>
<s>N&auml;iteks pakub ta v&auml;lja v&auml;hikasvatuse, millega siin seni eriti ei tegelda.</s>
<s>Rootsis maksab v&auml;hikilo 250 SEKi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti areneb liiga kiiresti,</hi> arutleb krahv.</s>
<hi rend="PRE laquo POST raquo"><s>Ohtlik on see, et suur osa v&auml;lislaenudest l&auml;heb tarbimiseks Tallinnasse ja liiga v&auml;ike osa tootmiseks Valgas.</s></hi>
</p>
</body></text></tei.2>
