<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Rahvusk&uuml;simus on vanainimeste probleem</title>
	 <author>TIINA J&Otilde;GEDA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11138 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Rahvusk&uuml;simus on vanainimeste probleem</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TIINA J&Otilde;GEDA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=29></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=63></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Rahvusk&uuml;simus on vanainimeste probleem</head>
<bibl><author>TIINA J&Otilde;GEDA</author></bibl>
<p>
<s>ks klimp supi sees  niimoodi narriti vanasti eesti koolides neid, kes olid v&auml;hemuses.</s>
<s>Ei olnud m&otilde;nus tunne istuda tunnis, kui oled klassis ainuke venelane.</s>
</p>
<p>
<s>Aastatel 19941997 &otilde;ppis eesti koolides &uuml;le 3000 muukeelsest kodust p&auml;rit lapse.</s>
<s>See arv kasvab aasta-aastalt, sest vene laste &otilde;ppimine eesti koolis on muutumas trendiks.</s>
</p>
<p>
<s>Muulaste integreerumist uurinud sotsioloogide <hi rend=bold>Ivi Proosi</hi> ja <hi rend=bold>Iris Pettai</hi> v&auml;iteil sooviks v&auml;hemalt veerand k&otilde;ikidest vene peredest oma lapsi eesti kooli panna.</s>
<s>Sagedamini langetavad sellise otsuse just edukamad ja haritumad vene lapsevanemad.</s>
</p>
<p>
<s>Inglise Kolled(ogonek)is &otilde;pib peaaegu igas klassis &uuml;ks venelane.</s>
<s>Eliitkooli p&auml;&auml;semiseks peavad nad l&auml;bima konkursi eestlastega v&otilde;rdsetel tingimustel.</s>
<s>Kooli &otilde;ppealajuhataja, eesti keele ja kirjanduse &otilde;petaja <hi rend=bold>Virve Maasik</hi> usub, et pigem on see lapsevanemate-poolne tunnetatud vajadus kindlustada lastele tulevik.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei tea, kas see on hea m&otilde;te tulla eesti kooli ainult eesti keele p&auml;rast,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"><s>Lapsed peaksid p&otilde;hihariduse saama ikkagi emakeeles.</s></hi>
</p>
<p>
<s>Siiski t&otilde;deb Maasik, et k&otilde;ige t&auml;htsam polegi vast muulaste eesti keele &otilde;ppimine, vaid see, et nad &otilde;pivad tundma ka meie kombeid, suhtlemislaadi ja kultuuri.</s>
<s>&Uuml;hiskonnateadlased &uuml;tlevad, et kooli-iga on sotsialiseerumisprotsessi k&otilde;ige intensiivsem periood.</s>
</p>
<p>
<s>Tallinna eesti koolides on venelasi k&uuml;ll murdosa, kuid nad paistavad silma.</s>
<s><hi rend="PRE laquo POST raquo">Nad on tragimad ja aktiivsemad,</hi> &uuml;tleb Inglise Kolled(ogonek)i laulu&otilde;petaja <hi rend=bold>Liivi Urbel</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nad on avatumad ja j&auml;&auml;vad koolielus kohe silma,</hi> leiab ka Pirita Majandusg&uuml;mnaasiumi &otilde;petaja <hi rend=bold>Margit Sarapik</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Enamasti on nad ka keskmisest targemad.</s></hi>
</p>
<div2 type=unknown><head>P&otilde;lvkond 2000</head>
<p>
<s>Neli t&uuml;drukut lubati viimasest tunnist &auml;ra ja n&uuml;&uuml;d istuvad nad oma kooli, Pirita Majandusg&uuml;mnaasiumi akende all murul.</s>
<s>Pealtn&auml;ha tavalised koolit&uuml;drukud: <hi rend=bold>Jekaterina &Scaron;kurd (Katja)</hi> ja <hi rend=bold>Tatjana Danilova (Tanja)</hi> 11. klassist, <hi rend=bold>Olga Jevdokimenko (Olja)</hi> ja <hi rend=bold>Tatjana Morara&scaron; (Tatjana)</hi> 7. klassist.</s>
</p>
<p>
<s>Tegelikult on nad ebatavalised, sest nad kujutavad teatud m&otilde;ttes ideaali integreerumispoliitika tulemusena kujunenud tulevikuvenelastest.</s>
<s>Nad on juba sellised, nagu me tahaksime, et tulevikus oleks kogu muukeelne Eesti elanikkond.</s>
<s>Nad on p&auml;rit vene perekondadest ning r&auml;&auml;givad kodus vene keelt.</s>
<s>M&otilde;ni aasta tagasi langetasid nende vanemad oma laste jaoks saatusliku t&auml;hendusega otsuse: panna laps eesti kooli.</s>
</p>
<p>
<s>Nelikust nooremad, Olja ja Tatjana, k&auml;isid juba eesti lasteaias ning r&auml;&auml;givad eesti keelt puhtalt.</s>
<s>Ka suuremate t&uuml;drukute k&otilde;nes ei kosta &uuml;htki komistust.</s>
<s><hi rend="PRE laquo POST raquo">Kirjandite kirjutamisega on teinekord raskusi, ma ei oska alati k&otilde;iki oma m&otilde;tteid v&auml;ljendada, aga siis kirjutan nii, nagu oskan,</hi> &uuml;tleb Tanja.</s>
<s>Kui vaja, on nad eesti keele t&otilde;lgiks ka oma vanematele.</s>
</p>
<p>
<s>Katja tuli Pirita kooli viis aastat tagasi Tallinna 26. keskkoolist, mis on venekeelne inglise s&uuml;va&otilde;ppega eliitkool.</s>
<s>Kolm aastat tagasi tuli samast koolist &uuml;le ka Tanja.</s>
<s><hi rend="PRE laquo POST raquo">Alguses olin vanemate otsusele ikka v&auml;ga vastu, sest kartsin, et ei saa eesti koolis hakkama,</hi> &uuml;tleb Katja.</s>
<hi rend="PRE laquo POST raquo"><s>Aga praegu olen ma endaga v&auml;ga rahul, see oli &otilde;ige samm, et ma siia kooli tulin.</s>
<s>Vanemad on ka rahul.</s></hi>
</p>
<p>
<s>Eesti keelt peab oskama, siis saab parema t&ouml;&ouml;koha.</s>
<s>Iga&uuml;ks peaks endale selgeks tegema, mida ta elult &uuml;ldse tahab.</s>
<s>Kui ta kavatseb Venemaale elama minna, siis tal muidugi pole m&otilde;tet eesti keelt &otilde;ppida.</s>
<s>Vanematelt inimestelt ei ole m&otilde;tet keeleoskust n&otilde;uda, n&otilde;uda tuleb noortelt, kellel on energiat &otilde;ppida, leiavad nii Katja kui ka Tanja.</s>
<s>K&otilde;ik neli tahavad astuda ka m&otilde;nda Eesti k&otilde;rgkooli, t&otilde;en&auml;oliselt Tallinnas.</s>
</p>
<div2 type=unknown><head>Rahvuslik identiteet ei h&auml;vine</head>
<p>
<s>Katja l&otilde;petas &auml;sja kooliprogrammis ette n&auml;htud Lev Tolstoi <hi rend="PRE laquo POST raquo">S&otilde;ja ja rahu</hi> lugemise.</s>
<s>Ta luges seda vene keeles.</s>
</p>
<p>
<s>Vene t&uuml;drukud ei pea k&auml;ima vene keele tunnis, k&uuml;ll aga peavad nad kaasa tegema suuremad kirjalikud t&ouml;&ouml;d.</s>
<s>Na &otilde;pivad eestlastele m&otilde;eldud programmide alusel.</s>
</p>
<p>
<s>Kas ei teki sellega ohtu, et nad kaotavad eesti koolis oma rahvusliku identiteedi?</s>
</p>
<p>
<s>&Otilde;petaja Virve Maasik: <hi rend="PRE laquo POST raquo">Tegelikult on ju ka kodune kasvatus olemas.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kui mina oleksin mingist muust rahvusest, siis ma k&uuml;ll &otilde;petaksin kodus oma lapsele rahvuskultuuri.</s></hi>
</p>
<p>
<s>T&uuml;drukud ise on veendunud, et ei ole oma rahvusidentiteeti kaotanud.</s>
<s>Nende vanavanemad elavad v&auml;lismaal: Tatjana Morara&scaron;il Moldovas, Oljal Valgevenes, Tanjal Venemaal.</s>
<s>T&uuml;drukud satuvad neile k&uuml;lla v&auml;ga harva, &uuml;le mitme aasta.</s>
<s>Rohkem kui rahvuslik omap&auml;ra l&auml;heb neile korda isiksus.</s>
</p>
<p>
<s>Olja: <hi rend="PRE laquo POST raquo">Loomulikult on eestlastel omad rahvatantsud ja venelastel omad, aga eelk&otilde;ige on tegu ikkagi inimestega.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Iga inimene on isemoodi ja isiksus loeb.</s>
<s>See, et ma olen venelane, ei t&auml;henda, et ma ei oska suhelda eestlastega.</s></hi>
</p>
<p>
<s>Tanja: <hi rend="PRE laquo POST raquo">Aga s&uuml;nnip&auml;evi peame me eraldi eestlastele ja venelastele.</hi></s>
</p>
<div2 type=unknown><head>Vene poisid on julgemad, eesti omad paremad</head>
<p>
<s>Eestlaste-venelaste suhete tuleviku p&auml;rast t&uuml;drukud muret ei tunne.</s>
<s><hi rend="PRE laquo POST raquo">Vanemad inimesed r&auml;&auml;givad t&otilde;esti palju eestlaste-venelaste omavahelistest pingetest,</hi> &uuml;tleb Katja.</s>
<hi rend="PRE laquo POST raquo"><s>Meie selles probleemi ei n&auml;e.</s></hi>
</p>
<p>
<s>Tanja: <hi rend="PRE laquo POST raquo">See ei ole noorte jaoks probleem, ma ei tea kedagi oma tuttavatest, kes eestlaste-venelaste suhete p&auml;rast hirmsasti kannataks.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Vanemal p&otilde;lvkonnal on see probleem endistest aegadest j&auml;&auml;nud, noortel ei teki isegi k&uuml;simust.</s></hi>
</p>
<p>
<s>Tanja ja Katja p&uuml;&uuml;avad meenutada, kas nad Tallinna &ouml;&ouml;klubides on m&auml;rganud mingit rahvuste vahelist vaenu.</s>
<s>Ei meenu k&uuml;ll midagi, &uuml;tlevad nad.</s>
</p>
<p>
<s>Mis vahe on aga eesti ja vene poistel?</s>
</p>
<p>
<s>Katja ja Tanja: <hi rend="PRE laquo POST raquo">Vene poisid on julgemad.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ja konkreetsemad.</s>
<s>Aga eesti poisid on paremad.</s></hi>
</p>
</body></text></tei.2>
