<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Otsitakse Eesti Nokiat</title>
	 <author>OSKAR K&Ouml;&Ouml;KS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5561 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Otsitakse Eesti Nokiat</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>OSKAR K&Ouml;&Ouml;KS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=10></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Otsitakse Eesti Nokiat</head>
<p>
<s>Juba mitu n&auml;dalat kammivad kaitseliidu, kaitsev&auml;e, politsei ja p&auml;&auml;steteenistuse &uuml;hendatud j&otilde;ud Eesti asulaid, veekogusid ja metsi, et leida Eesti Nokiat.</s>
</p>
<bibl><author>OSKAR K&Ouml;&Ouml;KS</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Korralduse hiigeloperatsiooni l&auml;biviimiseks andis h&auml;rra Meri,</hi> jutustab kaitseliidu luurepealik James Blond.</s>
<s>Kusjuures presidendi p&auml;evak&auml;sus on &ouml;eldud, et leida tuleb mitte &uuml;ks, vaid koguni kuus Nokiat!</s>
</p>
<p>
<s>K&otilde;igist j&otilde;upingutustest hoolimata on otsijate saak olnud kesine.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oleme leidnud &uuml;he R&uuml;&uuml;tliristi kavaleri p&otilde;rmu, 10 kilo l&otilde;hkeainet, Tartu narkopolitseiniku m&auml;rkmiku, eelmisel suvel kaotsi l&auml;inud Jaan Krossi uue romaani k&auml;sikirja, k&uuml;mnev&otilde;istluskoondise uue peatreeneri, Haapsalu bussijaama pr&uuml;gikasti visatud politseivormi, Kalevipoja parteipileti ja TV1 ostjad.</s></hi>
</p>
<p>
<s>Hr Blondi v&auml;itel raskendab Eesti Nokia otsinguid asjaolu, et keegi ei tea, mismoodi see v&auml;lja n&auml;eb v&otilde;i kust seda otsida tuleks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vahepeal tundus k&uuml;ll, et oleme millelegi j&auml;lile j&otilde;udnud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nimelt leidsime &uuml;hest Kopli barakist ettev&otilde;tte, mis vastas h&auml;rra presidendi poolt antud kirjeldusele: seal valmisid tooted, mis rahuldasid inimeste vajadusi, ja toodete hind oli ka igati soodne,</hi> r&auml;&auml;gib kaitseliidu pealuuraja.</s>
<hi rend="PRE laquo POST raquo"><s>Paraku selgus &uuml;ksikasjalikuma uurimise k&auml;igus, et tegemist oli hoopis Vene Nokia ehk salaviinavabrikuga.</s></hi>
</p>
<p>
<s>Kuigi anal&uuml;&uuml;tikute hinnangul v&auml;henevad l&auml;henevat suvepuhkuste hooaega silmas pidades Eesti Nokia leidmise v&otilde;imalused iga p&auml;evaga, j&auml;tkatakse otsinguid seni, kuni h&auml;rra Merit tabanud lapsik Nokia-vaimustus &uuml;le l&auml;heb ja asendub Motorola v&otilde;i Ericssoni omaga.</s>
</p>
</body></text></tei.2>
