<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;lekullatud linateosed</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7003 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;lekullatud linateosed</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;lekullatud linateosed</head>
<p>
<s>Eesti riik maksab kohalikele m&auml;ngufilmidele iga vaataja kohta sadu, kohati isegi tuhandeid kroone toetust.</s>
</p>
<bibl><author>SULEV VEDLER</author></bibl>
<p>
<s>Veebruari l&otilde;pus esilinastunud <hi rend=bold>Valentin Kuigi</hi> <hi rend="PRE laquo POST raquo">Lurjus</hi> on rahaliselt viimaste aastate k&otilde;ige kehvem film Eestis.</s>
</p>
<p>
<s>Riik toetas <hi rend="PRE laquo POST raquo">Lurjuse</hi> v&auml;ntamist kokku rohkem kui kolme miljoni krooniga.</s>
<s>See t&auml;hendab, et iga <hi rend="PRE laquo POST raquo">Lurjuse</hi> vaataja kohta kulus 2358 krooni maksumaksja raha, kuna filmi on seni vaadanud 1300 inimest.</s>
</p>
<p>
<s>Rezcaron;iss&ouml;&ouml;r Kuigi s&otilde;nul on v&auml;heusutav, et <hi rend="PRE laquo POST raquo">Lurjuse</hi> vaatajate arv kasvab edaspidi.</s>
<hi rend="PRE laquo POST raquo"><s>Seda filmi ei ole v&otilde;imalik ka v&auml;lismaale m&uuml;&uuml;a, kuna siis tuleb teha korralik ingliskeelne koopia ehk l&auml;heks vaja veel sada tuhat krooni.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seda raha meil ei ole,</hi> m&auml;rkis ta.</s>
</p>
<p>
<s>Kehvemate filmide edetabelis j&auml;rgnesid <hi rend="PRE laquo POST raquo">Lurjusele</hi> <hi rend=bold>Sulev Keeduse</hi> <hi rend="PRE laquo POST raquo">Georgica</hi> ja <hi rend=bold>Rao Heidmetsa</hi> <hi rend="PRE laquo POST raquo">Kallis h&auml;rra Q</hi> (vt tabel).</s>
</p>
<p>
<s>Kultuurkapitalis filmidele rahajagamises osalev <hi rend=bold>Janno P&otilde;ldma</hi> &uuml;tles, et <hi rend="PRE laquo POST raquo">ideede k&ouml;&ouml;gipool ei ole tugev</hi>.</s>
<s>Tema s&otilde;nul praakis Kultuurkapital eelmisel aastal v&auml;lja vaid 30 protsenti filmide tootmiseks esitatud taotlustest.</s>
</p>
<p>
<s>V&auml;lismaal on valikus&otilde;el hoopis tihedam.</s>
<s>Euroopa Liidus l&auml;heb tootmisse iga neljas idee ja Hollywoodis iga k&uuml;mnes.</s>
<s>Seet&otilde;ttu on ka Ameerika filmidel suurem edu.</s>
</p>
<p>
<s>Teine Eesti filmide ebaedu allikas on kehv m&uuml;&uuml;git&ouml;&ouml;.</s>
<s>Rezcaron;iss&ouml;&ouml;r Kuik tunnistas, et temal polnud <hi rend="PRE laquo POST raquo">Lurjusega</hi> mingit m&uuml;&uuml;giplaani.</s>
<hi rend="PRE laquo POST raquo"><s>Oi taevas, see oli minu jaoks tume maa.</s></hi>
<s><hi rend="PRE laquo POST raquo">Olin produtsent olude sunnil, sest keegi teine ei tahtnud seda t&ouml;&ouml;d teha,</hi> &uuml;tles ta.</s>
<s>Sellegipoolest sai ta riigilt kolm miljonit krooni toetust.</s>
</p>
<p>
<s>Krooniajal on Eestis v&auml;ndatud ka &uuml;ks erakapitalil p&otilde;hinev film, <hi rend=bold>Jaan Kolbergi</hi> <hi rend="PRE laquo POST raquo">J&uuml;ri Rumm</hi>.</s>
<s>Paraku l&otilde;ppes film pankrotiga.</s>
</p>
<p>
<s>Toetused m&auml;ngufilmidele</s>
</p>
<p>
<s>Film Aasta Rezhiss&ouml;&ouml;r Stuudio Toetus, kr Vaatajaid Toetus vaataja</s>
</p>
<p>
<s>kohta, kr Lurjus 1999 Valentin Kuik ON Film 3 066 000 1300 * 2358 Georgica 1998 Sulev Keedus Q-Film 5 811 000 3600 * 1614 Kallis h&auml;rra Q 1998 Rao Heidmets Heidmetsa stuudio 3 190 000 7700 414 Minu Leninid 1997 Hardi Volmer Faama 4 672 000 15 200 307 Ristumine peateega 1999 Arko Okk Acuba 1 100 000 3700 297 Ameerika m&auml;ed 1994 Peeter Simm Lege Artis 2 400 000 + 15 000 ** 160 Tulivesi 1994 Hardi Volmer Tallinnfilm ++ 2 150 000 15 000 ** 143 Ma olen v&auml;sinud vihkamast 1995 Renita & Hannes Lintrop SEE 1554000+ 15 000 ** 104 * - film jookseb veel ++ - riigifirma, ehk arvesse v&otilde;etud kui riigipoolne toetus</s>
</p>
<p>
<s>** - eeldatav vaatajate arv</s>
</p>
<p>
<s>+ - filmid said lisaks v&auml;listoetusi ALLIKAD: EESTI FILMI SIHTASUTUS, KULTUURKAPITAL</s>
</p>
</body></text></tei.2>
