<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;itlus lastereklaami p&auml;rast</title>
	 <author>RICHARD TOMKINS The Financial Times</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12613 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;itlus lastereklaami p&auml;rast</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>RICHARD TOMKINS The Financial Times</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;itlus lastereklaami p&auml;rast</head>
<bibl><author>RICHARD TOMKINS <hi rend=italic>The Financial Times</hi></author></bibl>
<p>
<s>Lapsed elavad praegu paremini kui kunagi varem.</s>
<s>Arenenud maades nende ostuj&otilde;ud &uuml;ha kasvab.</s>
<s>&Uuml;he USAs l&auml;biviidud arvestuse kohaselt ulatub kuni 12aastaste laste sissetulek 27,5 miljardi dollarini.</s>
<s>Ja m&uuml;ntide k&otilde;lina tagant v&otilde;ib peaaegu kuulda reklaamiandjate salasosinal peetavaid plaane, kuidas noori tarbijaid nende k&auml;sutuses olevatest suurenenud sissetulekutest vabastada.</s>
</p>
<p>
<s>Euroopas seevastu terendab silmapiiril &auml;hvardav komistuskivi.</s>
<s>Muude murede seas, mis seonduvad lastele suunatud reklaami eetilisusega, kardavad paljud riigid, et Rootsi  kus alla 12aastastele lastele suunatud reklaam televisioonis ongi juba keelatud  kasutab &auml;ra oma eesistujastaatust Euroopa Liidus 2001. aastal ja avaldab survet selle keelu laiendamiseks ELi 15 liikmesriigis.</s>
</p>
<div2 type=unknown><head>Suhtumine lastereklaami erinev</head>
<p>
<s>Lastele suunatud reklaam  eriti televisioonis, mis on k&otilde;ige m&otilde;jusam meediavahend  on vaidlusi &auml;ratav teema.</s>
<s>Lapsi peetakse sageli reklaamiandjate unelmaks: nad on naiivsed, kergesti m&otilde;jutatavad tarbijad, keda on lihtne manipuleerida ja suunata oma raha kulutama.</s>
</p>
<p>
<s>V&auml;hem t&auml;htis pole seegi, et lapsed avaldavad suurt m&otilde;ju ka oma vanemate kulutustele, ning reklaamiandjaid s&uuml;&uuml;distatakse selles, et nad &otilde;hutavad lapsi kasutama s&auml;&auml;raseid meetodeid nagu t&uuml;&uuml;tamine ja ps&uuml;hhoterror, et sundida emasid-isasid rahuldama oma soove, mida reklaamid neis tekitanud on.</s>
</p>
<p>
<s>Ent &uuml;ks asi on lastele suunatud reklaami hukkam&otilde;istmine.</s>
<s>S&otilde;navabaduse  olgu v&otilde;i kommertsliku s&otilde;navabaduse piiramine on sootuks teine asi.</s>
</p>
<p>
<s>Eri maad suhtuvad asjasse erinevalt.</s>
<s>Norra on j&auml;rginud Rootsi eeskuju ja keelustanud k&otilde;ik telereklaamid, mis on suunatud alla 12aastastele lastele.</s>
<s>Belgia flaamikeelses regioonis on seda liiki reklaam piiratud viie minutiga enne ja p&auml;rast lastesaateid.</s>
<s>Kreekas on keelatud m&auml;nguasjade reklaam televisioonis, ehkki see on m&otilde;eldud rohkem Kreeka m&auml;nguasjatootjate kui laste kaitseks.</s>
</p>
<p>
<s>Ent USAs ja Suurbritannias juhinduvad reklaamiandjad pigem toimimistavadest ja iseregulatsioonist kui seadusandlusest.</s>
</p>
<p>
<s>See peegeldub ka t&otilde;igas, et lastele suunatud telereklaam on vastuv&otilde;etavam maades, kus seda on esinenud kauem.</s>
<s>Kommertstelevisioon on USAs ja Suurbritannias eksisteerinud juba aastak&uuml;mneid, samas kui Rootsis on kommertstelevisioon toiminud k&otilde;igest 1992. aastast alates.</s>
</p>
<div2 type=unknown><head>Laste ostuv&otilde;ime kasvab pidevalt</head>
<p>
<s>Kuid isegi USAs ja Suurbritannias muretsetakse lastele suunatud reklaami mahu p&auml;rast  ja sugugi mitte k&otilde;ige viimases j&auml;rjekorras, sest see kasvab erakordse kiirusega.</s>
</p>
<p>
<s>Texase A&amp;M &uuml;likooli turundusprofessori <hi rend=bold>James McNeali</hi> s&otilde;nul on lastele suunatud reklaamile tehtavad kulutused viimase 6-7 aasta jooksul kasvanud 1520 protsenti aastas  ja seda lihtsal p&otilde;hjusel: laste ostuv&otilde;ime on kasvanud samas tempos.</s>
</p>
<p>
<s>Professor McNeal leiab, et see pole tingitud mitte ainult sellest, et vanemad annavad lastele rohkem taskuraha v&otilde;i ostavad lastele rohkem asju.</s>
<s>P&otilde;hjuseks on seegi, et vanemad annavad lastele rohkem s&otilde;na&otilde;igust otsustes, milline auto perele osta, kuhu puhkuse ajal s&otilde;ita, kuidas maja m&ouml;bleerida ja millist toitu s&uuml;&uuml;a.</s>
</p>
<p>
<s>McNeal on v&auml;lja m&otilde;elnud s&otilde;na <hi rend="PRE laquo POST raquo">filiarhaat</hi>  nagu patriarhaat v&otilde;i matriarhaat , kirjeldamaks laste suurenevat m&otilde;juv&otilde;imu perekonnas.</s>
<s>Ta arvab, et selle p&otilde;hjuseks on vanemate s&uuml;nge veendumus, et &uuml;hiskond keerab lastele selja, ning nad p&uuml;&uuml;avad lapsi selleks ette valmistada, pakkudes neile nii head stardipositsiooni kui v&otilde;imalik.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Rohked uurimisandmed n&auml;itavad, et viimase k&uuml;mne aasta jooksul on vanemad t&otilde;esti kaotanud usu peamistesse valitsus-, haridus- ja usuinstitutsioonidesse,</hi> r&auml;&auml;gib professor McNeal.</s>
<hi rend="PRE laquo POST raquo"><s>Ehkki majanduse l&auml;hitulevik paistab helges valguses, kardavad lapsevanemad kaugemas plaanis, et nende lapsi ei oota hea elu.</s></hi>
</p>
<p>
<s>Ajendatuna vanemate s&uuml;&uuml;tundest on alla 12aastaste laste aastane sissetulek USAs t&otilde;usnud McNeali hinnanguil 27,5 miljardi dollarini, millest s&auml;&auml;stetakse umbes neli miljardit dollarit ning &uuml;lej&auml;&auml;nu kulutatakse &auml;ra.</s>
<s>Kuid McNeal on veendunud, et lapsed m&otilde;jutavad oma vanemate kulutusi m&auml;rksa suuremal m&auml;&auml;ral.</s>
<s>See summa ulatub tema arvutuste kohaselt umbes 188 miljardi dollarini USAs ja 1870 miljardi dollarini kogu maailmas.</s>
<s>Sinna hulka on arvatud nii need summad, mille vanemad kulutavad lastele, kui ka too t&auml;helepanuv&auml;&auml;rne n&auml;itaja, mis peegeldab seda, mil m&auml;&auml;ral lapsed m&otilde;jutavad rahakulutamisotsuseid perekonnas.</s>
</p>
<div2 type=unknown><head>Lastereklaamid toimivad t&otilde;husalt</head>
<p>
<s>Et reklaamiandjad r&uuml;ndavad j&auml;rjest rohkem noid m&otilde;jukaid noori tarbijaid, ollakse selle tagaj&auml;rgede suhtes vastakatel arvamustel.</s>
<s>Olemasolevad uuringud osundavad, et enamik kaheksa-aastaseks saanud lapsi teeb telesaatel ja reklaamil vahet.</s>
<s>Kuid see ei t&auml;henda, nagu reklaamid ei toimiks.</s>
</p>
<p>
<s>McNeali uurimus viitab sellele, et lapsed usaldavad reklaame tavaliselt tunduvalt rohkem kui t&auml;iskasvanud, kusjuures kahtlused ja kaitsereaktsioon hakkavad tekkima alles 11-12 aasta vanuses.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;tleksin, et algkoolilastele suunatud reklaamid just neile m&otilde;eldud telesaadetes toimivad v&auml;ga t&otilde;husalt selles m&otilde;ttes, et kinnistavad lastes kaubam&auml;rkide nimetusi ja tekitavad soovi vastavaid tooteid omada,</hi> selgitab McNeal.</s>
</p>
<p>
<s>Kas see annab p&otilde;hjust muretsemiseks?</s>
<s>Reklaamiandjad &uuml;tlevad, et tarbimis&uuml;hiskonnas on turundus elu &uuml;ks koostisosa ja selle tundma&otilde;ppimine kuulub t&auml;iskasvanuks saamise juurde; samamoodi &otilde;pivad lapsed sisseostude tegemist ja rahaga &uuml;mberk&auml;imist.</s>
</p>
<p>
<s>Mis puutub t&uuml;&uuml;tamismeetodisse, siis leiavad reklaamiandjad, et see on emotsionaalne viis kirjeldada n&auml;htust, mis eksisteerib reklaamist s&otilde;ltumatult.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tegu on &uuml;lepaisutatud v&auml;ljendiga, mis viitab tegelikult tuhande aasta vanusele probleemile, et lapsed k&uuml;sivad vanematelt alati asju, mida nad ei saa,</hi> selgitab Suurbritannia reklaami&uuml;hingu asedirektor <hi rend=bold>Lionel Stanbrook</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga ma ei usu, et 50 aastat tagasi leiutatud televiisor oleks midagi m&auml;rkimisv&auml;&auml;rselt muutnud.</s></hi>
</p>
<p>
<s>Ogilvy&amp;Mather'si Londoni kontori &auml;ridirektor <hi rend=bold>Martin Phelps</hi>: <hi rend="PRE laquo POST raquo">Need, kellel on lapsi, saavad peagi aru, et kogu elu lastega  sellest hetkest, kui nad hakkavad suhtlema  seisneb l&auml;bir&auml;&auml;kimistes.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Reklaam on osa nendest l&auml;bir&auml;&auml;kimistest, nagu seda on k&uuml;simus, kas laps peab magama minema v&otilde;i mitte v&otilde;i kas ta tohib v&auml;lja minna ja aias m&auml;ngida.</s></hi>
</p>
<p>
<s>Rootslaste vastupidine arvamus on, et reklaami suunamine lastele on ebaeetiline, sest neil puuduvad kogemused ja k&uuml;psus.</s>
<s><hi rend="PRE laquo POST raquo">V&auml;ga v&auml;ikeste tarbijatega tegelemist peetakse eba&otilde;iglaseks, sest neid kasutatakse lihtsalt &auml;ra,</hi> kinnitab <hi rend=bold>Axel Edling</hi>, Rootsi tarbijakaitse ombutsmann ning valitsuse tarbijakaitseagentuuri juhataja.</s>
</p>
<p>
<s>&Uuml;llataval kombel ei paista aga lastele suunatud reklaami keeld Rootsi reklaamiagentuuridele erilisi raskusi valmistavat.</s>
<s><hi rend="PRE laquo POST raquo">Keeld ei tee muud, kui sunnib olemasolevaid toimimistavasid kodeerima ja seep&auml;rast pole sel kuigi suurt m&otilde;ju,</hi> selgitab Rootsi suure reklaamifirma Lowe Brindforsi president <hi rend=bold>Bjorn Larsson</hi>.</s>
</p>
<p>
<s>V&otilde;ibolla kaitseb Rootsi lapsi rohkem kui teised riigid.</s>
<s>Teisest k&uuml;ljest v&otilde;ib niimoodi vaid n&auml;ida, sest keeld pole sugugi nii j&auml;ik, nagu seda sageli ette kujutatakse.</s>
</p>
<p>
<s>Selgub, et lastetoodete reklaamid on televisioonis endiselt lubatud, kui nad pole just otseselt lastele suunatud.</s>
</p>
<p>
<s>Ja isegi see keeld ei kehti satelliit&uuml;lekannete kohta, mis edastavad Suurbritannia teleprogramme, mis l&auml;htuvad &uuml;ksnes &Uuml;hendatud Kuningriigi m&auml;rksa leebematest seadustest.</s>
</p>
</body></text></tei.2>
