<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Edwards treenis rulluiskudel</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5122 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Edwards treenis rulluiskudel</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Edwards treenis rulluiskudel</head>
<p>
<s>Kolmikh&uuml;ppe maailmarekordi omanik<hi rend=bold> Jonathan Edwards</hi> harjutas Sierra Nevada m&auml;gedes rulluiskudel, pidades seda t&otilde;siseks valmistumisviisiks, mitte l&otilde;buks.</s>
</p>
<p>
<s>M&ouml;&ouml;dunuds&uuml;gisese jalaoperatsiooni j&auml;rel otsis Edwards j&otilde;u taastamiseks uusi treeninguvahendeid.</s>
<s>Ta liitus odaviskajate <hi rend=bold>Jan  &Zcaron;elezny</hi> ja <hi rend=bold>Steve Backleyga</hi>, v&otilde;ttes kuulda t&scaron;ehhist juhendaja <hi rend=bold>Jan Po&scaron;pi&scaron;ili</hi> juhtn&ouml;&ouml;re.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Rulluisutamine n&otilde;udis teiste lihasgruppide t&ouml;&ouml;d kui jooksmine,</hi> &uuml;tles Edwards.</s>
<hi rend="PRE laquo POST raquo"><s>See drill arendas lihaste tasakaalu.</s></hi>
</p>
<p>
<s>Jaanuaris harjutas Edwards odameestega L&otilde;una-Aafrikas.</s>
<s>Ta ihkas saavutada samasugust kehalist vormi nagu neli aastat tagasi, mil ta kroonis hooaega maailmarekordiga 18.29 maailmameistriv&otilde;istlustel G&ouml;teborgis.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Janiga ja Steve'i ga treenimine pani mind teisiti keskenduma,</hi> s&otilde;nas Edwards.</s>
<hi rend="PRE laquo POST raquo"><s>Leian, et olen innustunum kui kunagi varem.</s>
<s>P&auml;rast nelja aasta tagust &auml;kkedu olen kogenud ka langusi, n&uuml;&uuml;d m&otilde;istan, et need on olnud vajalikud &otilde;ppetunnid.</s></hi>
</p>
<p>
<s>L&auml;inud suvel tuli Edwards Budapestis 17.99ga Euroopa meistriks.</s>
<s><hi rend="PRE laquo POST raquo">See oli kohutav h&uuml;pe,</hi> t&otilde;des ta.</s>
<hi rend="PRE laquo POST raquo"><s>Nii viletsa pingutusega nii kaugele lendamine avas mu silmad  tean, et suudan palju enam.</s></hi>
</p>
</body></text></tei.2>
