<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Talunik Rein Riga elluj&auml;&auml;misstrateegiad</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7743 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Talunik Rein Riga elluj&auml;&auml;misstrateegiad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=45></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Talunik Rein Riga elluj&auml;&auml;misstrateegiad</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Talunik <hi rend=bold>Rein Riga</hi> (46) on suhteliselt edukas.</s>
<s>Tema majapidamises on kolmsada lehma ja teraviljakasvatus.</s>
<s>Kui majandustingimused ei parane, l&auml;heb ta pankrotti.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Inimesi, keda meelitati maale isatalu tagasi v&otilde;tma, on petetud.</s>
<s>Nad ahvatleti oma elukutse juurest suurte lubadustega maale.</s>
<s>N&uuml;&uuml;d on nad k&uuml;mme aastat puhkuseta rabanud ja nende tervis ei pea enam vastu.</s>
<s>Need, kes hakkasid rajama t&uuml;hjale kohale, investeerisid hoonetesse, on t&auml;iesti <hi rend="PRE laquo POST raquo">puusse pannud</hi>.</s></hi>
</p>
<p>
<s>Rein Riga ei kuulu otseselt maale meelitatute hulka.</s>
<s>Ta oli endise &Auml;&auml;sm&auml;e sovhoosi abitootmise juht.</s>
<hi rend="PRE laquo POST raquo"><s>N&auml;gin, et keegi ei tahtnud &uuml;le v&otilde;tta koduk&uuml;las olevaid lehmalautu, ja nii ma nad siis ise &uuml;le v&otilde;tsin.</s>
<s>Vastasel juhul oleks elu muutunud siin v&otilde;imatuks.</s>
<s>Kui inimestel pole kuskil t&ouml;&ouml;tada ja endale elatist teenida, siis hakkavad nad varastama.</s></hi>
</p>
<p>
<s>Riga talu p&otilde;hik&auml;ibe annab piimatootmine  sada tonni kuus.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oli paremaid ja halvemaid p&auml;evi, aga &uuml;ldiselt l&auml;ks k&otilde;ik h&auml;sti.</s>
<s>Piima hind t&otilde;usis kuue aastaga 90 sendilt 3.30ni.</s></hi> 
<s>Kuid siis tuli Vene kriis ja kombinaadid ei suutnud enam piima eest maksta.</s>
</p>
<p>
<s>T&auml;navu 1. m&auml;rtsil said p&otilde;llumehed lehmatoetuse k&auml;tte.</s>
<s>P&auml;rast seda langetasid kombinaadid piima hinda.</s>
<s>Lacto maksab talle n&uuml;&uuml;d 1.60 krooni piimaliitrist.</s>
<s><hi rend="PRE laquo POST raquo">Kogu aeg on n&ouml;&ouml;r &uuml;mber k&otilde;ri,</hi> &uuml;tleb Rein Riga.</s>
<hi rend="PRE laquo POST raquo"><s>Kaotan iga kuu puhast raha.</s>
<s>Kui talvel oli korra hind 2.25 krooni piimaliitrist, siis sai natuke hingata.</s></hi>
</p>
<p>
<s>Riga on teinud headel aastatel suuri investeeringuid.</s>
<s>&Uuml;ks miljon l&auml;ks laudaseadmete, 600 000 krooni traktori ostmiseks.</s>
<hi rend="PRE laquo POST raquo"><s>Vana tehnika kukub lihtsalt kokku.</s></hi>
<s><hi rend="PRE laquo POST raquo">Mul oli v&otilde;imalus kas sulgeda laut v&otilde;i uuendada selle tehnika,</hi> r&auml;&auml;gib Riga.</s>
<s>Kuid lauta ei taha ta sulgeda.</s>
<s><hi rend="PRE laquo POST raquo">Minu kolmsada lehma on ka siis elus, kui &uuml;lej&auml;&auml;nud Eesti lehmad on &auml;ra s&ouml;&ouml;dud,</hi> loodab ta.</s>
</p>
<p>
<s>300 000 krooni j&auml;i k&uuml;lmutusseadmetesse investeerimata, kuna kriis tuli peale.</s>
<s>Riga teab, et investeerimine p&otilde;llumajandusse on alati seotud riskiga.</s>
<hi rend="PRE laquo POST raquo"><s>Eesti p&otilde;llumehed on &uuml;ldse kanged riskide v&otilde;tjad.</s>
<s>Hurraaga on peale mindud ja see on olnud viga.</s></hi> 
<s>Ta on k&auml;inud vaatamas talusid L&auml;tis, Leedus, Poolas ja teab, et seal aetakse asju vaoshoitumalt.</s>
</p>
<p>
<s>S&uuml;gisene piima kokkuostuhind 1.35 t&auml;hendab seda, et piimatootmises ei saa kasutada palgat&ouml;&ouml;j&otilde;udu, &uuml;tleb Riga.</s>
<hi rend="PRE laquo POST raquo"><s>Teisis&otilde;nu, edaspidi kasvatan k&uuml;mmet lehma ja toodangu m&uuml;&uuml;n otse tarbijatele.</s></hi>
</p>
<p>
<s>See t&auml;hendab aga, et ka piimakombinaadid j&auml;&auml;vad toorainest ilma.</s>
<s>N&uuml;&uuml;d m&otilde;tleb ta hoopis v&auml;ikse tapamaja peale maksumusega 50 00060 000 krooni.</s>
<hi rend="PRE laquo POST raquo"><s>Kavatsen hakata s&otilde;pradele m&uuml;&uuml;ma korralikku loomaliha.</s></hi>
</p>
<p>
<s>Lisaks m&otilde;tleb Riga musts&otilde;strakasvatusele.</s>
<hi rend="PRE laquo POST raquo"><s>Olen asja uurinud.</s>
<s>See on perspektiivne ja kindlustaks hea lisak&auml;ibe.</s>
<s>Poolas on rekkad p&otilde;llu &auml;&auml;res, kogu toodang l&auml;heb Leetu sakslaste &uuml;mbert&ouml;&ouml;tamistehasele.</s>
<s>Peab ikkagi olema ka muid variante kui liha, piim ja teravili.</s>
<s>Muidugi t&auml;hendab musts&otilde;starde kasvatus investeeringut ka korjamistehnikasse.</s></hi>
</p>
<p>
<s>GLOBALISEERUMISE MUSTERN&Auml;IDE &Scaron;veitsi firma Nestl&eacute; 495 vabrikut t&ouml;&ouml;tavad t&auml;na 77 riigis.</s>
</p>
</body></text></tei.2>
