<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tahan, et Ints r&auml;&auml;giks!</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6910 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tahan, et Ints r&auml;&auml;giks!</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=28></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tahan, et Ints r&auml;&auml;giks!</head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<s>I<hi rend=bold>vo</hi>* on laskunud m&ouml;&ouml;da k&ouml;it pea ees Viru hotelli katuselt alla.</s>
</p>
<p>
<s>1997. aasta s&uuml;gisel otsis ta viis p&auml;eva j&auml;rjest j&auml;&auml;k&uuml;lmast veest Kurkse katastroofi ohvreid.</s>
<s>Kaks ja pool aastat oli Ivo Kaitsev&auml;e spetsiaalsete operatsioonide grupi (SOG) liige.</s>
</p>
<p>
<s>Kapral Ivo (25) ja tema k&uuml;mme r&uuml;hmakaaslast ei elanud kasarmus ega kandnud laigulist s&otilde;jav&auml;evormi.</s>
<s>Igal hommikul kella poole &uuml;heksaks s&otilde;itsid poisid oma autodega m&otilde;nda Tallinna l&auml;hedasse parki v&otilde;i metsa ja alustasid p&auml;eva viiekilomeetrise jooksutrenniga.</s>
<s>Kui k&uuml;mme sitket noormeest Mustam&auml;e luiteid m&ouml;&ouml;da &uuml;les-alla r&uuml;hkis, v&otilde;inuks juhuslik m&ouml;&ouml;dak&auml;ija pidada neid n&auml;iteks ol&uuml;mpiam&auml;ngudeks treenivateks kergej&otilde;ustiklasteks v&otilde;i ujujateks.</s>
</p>
<p>
<s>P&auml;eva sisustasid taktikalised &otilde;ppused, &otilde;htul k&auml;isid poisid enesekaitsetreeningus.</s>
</p>
<p>
<s>SOG juht <hi rend=bold>Andrei Ambros</hi> on naljatamisi &ouml;elnud, et r&uuml;hma liikmeks ei saa muidu, kui peab temaga kaklema.</s>
</p>
<p>
<s>Ambros kaalub ligi tsentneri.</s>
<s>Temast kahek&uuml;mne kilo v&otilde;rra kergem Ivo meenutab vastuv&otilde;tukatseid t&auml;iesti t&otilde;sise n&auml;oga: <hi rend="PRE laquo POST raquo">Teadsin, et saan tappa.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga vastu pidin hakkama, muidu ei oleks mind liikmeks v&otilde;etud.</s></hi>
</p>
<p>
<s>SOG polnud k&uuml;ll mingi salaorganisatsioon, kuid t&ouml;&ouml;asjadest ei tohtinud ikkagi r&auml;&auml;kida kellegagi peale r&uuml;hma liikmete.</s>
<s><hi rend="PRE laquo POST raquo">Kui tulin Viru katuselt alla, ei saanud ma kellelegi teisele &ouml;elda, et kartsin ja jalg v&auml;rises,</hi> &uuml;tleb Ivo.</s>
</p>
<p>
<s>K&uuml;mme eri&uuml;ksuslast on Ivo k&otilde;ige paremad s&otilde;brad.</s>
<s>Nad treenisid koos, k&auml;isid puhkuse ajal sukeldumas v&otilde;i L&otilde;una-Eestis suusatamas.</s>
<s>&Uuml;kski poistest pole abielus.</s>
<s>Ent neil k&otilde;igil on elukaaslased, &uuml;hel isegi v&auml;ike laps.</s>
</p>
<p>
<s>Keegi erir&uuml;hma liikmetest ei suitseta, m&otilde;ni on ka t&auml;iskarsklane.</s>
<s><hi rend=bold>Indrek Holm</hi> oli Ivo s&otilde;nul alati see, kes peo ajal &auml;rakukkunud s&otilde;brad kindlasse kohta toimetas.</s>
</p>
<p>
<s>Indrekuga J&otilde;el&auml;htmel juhtunust kuulis Ivo s&otilde;pradelt laup&auml;eval juba m&otilde;ne tunni p&auml;rast.</s>
<s>Praegu k&uuml;sivad poisid iga p&auml;ev Indreku emalt ja &otilde;elt, missugune on nende koomas oleva s&otilde;bra seisund, sest peale sugulaste ei lasta kedagi tema juurde.</s>
</p>
<p>
<s>Ivo ei usu, et mees, kes eri&uuml;ksuse fanaatikuna l&uuml;kkas tagasi k&otilde;ik paremad t&ouml;&ouml;pakkumised, v&otilde;iks olla rahar&ouml;&ouml;vi korraldaja.</s>
<s><hi rend="PRE laquo POST raquo">Tahan, et Ints ise r&auml;&auml;giks,</hi> soovib ta.</s>
</p>
<p>
<s>Ivo ise otsustas eri&uuml;ksusest &auml;ra tulla aasta eest.</s>
<s>Kaitsev&auml;gi maksis talle kuus 4000 krooni, aga noorele mehele j&auml;i sellest v&auml;heks.</s>
</p>
<p>
<s>Kolmandat kuud tegeleb Ivo kinnisvara&auml;riga.</s>
<s>Tume &uuml;likond ja moekalt lai lips istuvad tema treenitud kehal aga kuidagi kentsakalt, nagu vanaema &otilde;htukleit k&uuml;mneaastase plika seljas.</s>
</p>
<p>
<s>* nimi on muudetud</s>
</p>
</body></text></tei.2>
