<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hansapank aasta v&auml;lisinvestor</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7185 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hansapank aasta v&auml;lisinvestor</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=34></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hansapank aasta v&auml;lisinvestor</head>
<p>
<s>Eesti V&auml;lisinvesteeringute Agentuur valis aasta v&auml;lisinvestoriks Hansapanga.</s>
<s>Autasu oli vastu v&otilde;tmas Swedbanki n&otilde;ukogu esimees <hi rend=bold>G&ouml;ran Collert</hi>.</s>
</p>
<p>
<s>Swedbankile kuulub 49,9 protsenti Hansapangast.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See on t&otilde;eliselt pikaajaline raha.</s>
<s>Me ei muuda seda investeeringut.</s>
<s>Me p&uuml;&uuml;ame ehitada platvormi P&otilde;hjamaade ja Eesti koost&ouml;&ouml; edendamiseks, et vahetada kogemusi ja edendada kaubandust siin piirkonnas.</s>
<s>See on globaliseeruvas majanduses v&auml;ga t&auml;htis, et meie, v&auml;iksed riigid, aitame teineteist ellu j&auml;&auml;da finantssektoris.</s></hi>
<s><hi rend="PRE laquo POST raquo">Me teame, et ilma tugeva finantsplatvormita ei suuda me tulevikus kasvada,</hi> &uuml;tles Collert.</s>
</p>
<p>
<s>Toomas Tool pidi maksma</s>
</p>
<p>
<s>Tallinna Linnakohus m&otilde;istis aktsiaseltsilt Baltplast v&auml;lja 309 121 krooni ehitusfirma Okri kasuks.</s>
<s>L&auml;inud n&auml;dala l&otilde;pus arestis Linnakohtu t&auml;itevosakond Baltplasti arved ja k&auml;esoleva n&auml;dala teisip&auml;evaks oli raha Okri arvel.</s>
<s>Baltplast on tuntud &auml;rimehe <hi rend=bold>Toomas Tooli</hi> firma.</s>
</p>
<p>
<s>Okri ehitas Baltplasti b&uuml;roohoonet.</s>
<s>Tellija soovil teostati objektil olulises mahus lepingu mahtu &uuml;letavaid lisat&ouml;id, mille eest l&otilde;puks keelduti maksmast.</s>
<hi rend="PRE laquo POST raquo"><s>Juhtum m&auml;ngiti segaseks ja tellija poolt oli m&auml;rgata kuritahtlikku l&auml;henemist.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nii pidime oma raha kohtu kaudu taga ajama poolteist aastat,</hi> &uuml;tles Okri ehitusdirektor <hi rend=bold>Peeter Soe</hi>.</s>
</p>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Tallinna Linnakohus kuulutas v&auml;lja Wiklari pankroti Esmar Ehituse hagi alusel.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me ei ole neli kuud saanud &uuml;htegi t&ouml;&ouml;d.</s>
<s>Alla ehituse omahinda ei ole ka m&otilde;tet pakkuda.</s></hi>
<s><hi rend="PRE laquo POST raquo">See on p&ouml;&ouml;rdumatu protsess,</hi> &uuml;tles Wiklari juhataja <hi rend=bold>Toomas Kuik</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Neli kuud tagasi oli olukord lootusrikkam.</s>
<s>Kuid asi p&ouml;&ouml;rdus pea peale ja ehitus pandi seisma.</s></hi>
<s><hi rend="PRE laquo POST raquo">Meil oli pikaajaline koost&ouml;&ouml;leping Statoiliga, kes loobus p&auml;rast Alexela tanklate keti ostu uute ehitamisest,</hi> &uuml;tleb Kuik.</s>
</p>
<p>
<s>Tuntud poliitik <hi rend=bold>Priit Vilba</hi> m&uuml;&uuml;s oma osaluse Wiklaris maha paar aastat tagasi.</s>
</p>
<p>
<s>Feeri arendusjuht <hi rend=bold>Riho Koost</hi> &uuml;tleb, et neil on olnud ajutisi makseraskusi, aga nad elavad edasi.</s>
<s>Koost loeb ette seitse k&auml;silolevat objekti.</s>
</p>
<p>
<s>FKSM N&otilde;ukogu esimees <hi rend=bold>Tiit Kuuli</hi>: <hi rend="PRE laquo POST raquo">Kuuldused meie surmast on tugevalt liialdatud.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Me ei ole t&auml;na &uuml;hegi maksega hilinenud.</s>
<s>V&auml;ikestele ja keskmistele ettev&otilde;tele ei ole aeg kerge, sest k&uuml;simus on selles, kes suudab kauem hinge kinni pidada.</s>
<s>Ja suurtel on kopsumaht vaieldamatult suurem.</s></hi>
<s><hi rend="PRE laquo POST raquo">T&auml;na on soodsaim aeg ehitada, sest vaevalt j&auml;&auml;vad ehitushinnad kauaks nii madalale,</hi> arvab Tiit Kuuli.</s>
</p>
<p>
<s>Loo koolimaja ehituskonkursile esitas pakkumise 30 ehitusfirmat.</s>
<s>Lootust v&otilde;ita on vaid neil, kes pakkusid tunduvalt alla omahinna, kommenteerib ekspert.</s>
</p>
<p>
<s><hi rend=bold>100 AASTAT VANA VOLTA:</hi> Turg &auml;rkab, t&ouml;&ouml;j&otilde;udu ei j&auml;tku.</s>
</p>
</body></text></tei.2>
