<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: H&auml;rra Krupski p&auml;&auml;stmine</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10990 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>H&auml;rra Krupski p&auml;&auml;stmine</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=66></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>H&auml;rra Krupski p&auml;&auml;stmine</head>
<bibl><author>PEKKA ERELT</author></bibl>
<p>
<s>Oktoobris 1919 k&auml;isid Petrogradi l&auml;histel vihased lahingud.</s>
<s>Kindral Judenit&scaron;i juhitav valgekaartlik Loodearmee &uuml;ritas punarevolutsiooni s&uuml;nnilinna vallutada, kuid l&ouml;&ouml;di peagi tagasi.</s>
<s>Gat&scaron;inas ja mujal v&otilde;tsid pealetungijad vange, kelle hulgas oli algul t&auml;htsusetuna n&auml;iv <hi rend=bold>Aleksandr Aleksandrovit&scaron; Krupski</hi>.</s>
</p>
<p>
<s>Detsembri keskel algasid Tartus Eesti Vabariigi ja N&otilde;ukogude Venemaa vahel l&auml;bir&auml;&auml;kimised.</s>
<s>&Uuml;hel p&auml;eval p&ouml;&ouml;rdus Vene delegatsiooni juht <hi rend=bold>Adolf Joffe</hi> oma Eesti kolleegi <hi rend=bold>Jaan Poska</hi> poole ootamatu k&uuml;simusega.</s>
<s>Ta palus leida ja endale v&auml;lja anda Vene kodaniku Krupski, kes viibivat eestlaste liitlaste loodearmeelaste k&auml;es vangis.</s>
<s>Selle soovi taga seisvat Vladimir Iljit&scaron; isiklikult.</s>
</p>
<p>
<s>3. jaanuaril 1920 sai Poska Joffe palve ka kirjalikult.</s>
<s>Eesti Riigiarhiivis s&auml;ilitatava kirja allnurgas on k&otilde;ike&uuml;tlev k&auml;sikirjaline m&auml;rkus: <hi rend="PRE laquo POST raquo">Nimetatud Krupsky on Leninile l&auml;hedalt sugulane.</hi></s>
<s>T&auml;psemini Lenini abikaasa <hi rend=bold>Nade&zcaron;da Krupskaja</hi> sugulane.</s>
</p>
<p>
<s>Poska andis Joffele lubaduse, et Krupski leitakse kindlasti &uuml;les.</s>
<s>Algasid palavikulised otsingud.</s>
</p>
<div2 type=unknown><head>Vabastamine enne hukkamist</head>
<p>
<s>Krupski asukoha kindlaks tegemisel hoidis silma peal s&otilde;jav&auml;gede &uuml;lemjuhataja isiklikult.</s>
<s><hi rend="PRE laquo POST raquo">Palun teisel teel (agentide jne. l&auml;bi) lasta teateid korjata A. Krupsky kohta, kas ta on kuskil venelaste poolt praegu kinnipeetav ja, &uuml;le&uuml;ldse, missugused teated selle isiku kohta &uuml;lepea olemas on,</hi> andis &uuml;lemjuhataja staap kindral <hi rend=bold>Aleksander T&otilde;nissonile</hi> jaanuaris 1920 kirjaliku k&auml;su.</s>
<s>Krupskis n&auml;hti ka isikut, keda saaks m&otilde;ne Venemaal kinniistuva eestlase vastu &uuml;mber vahetada.</s>
</p>
<p>
<s>15. jaanuariks oli Krupski Narvast &uuml;les leitud, mida kinnitab Poska kiri v&auml;lisministeeriumile.</s>
<s>Kolme p&auml;eva p&auml;rast p&ouml;&ouml;rdus Narva linna komandant juba Vene garnisoni &uuml;lema poole palvega Krupski aresti alt vabastada.</s>
<s>Kuidas Lenini naisevend valgetelt k&auml;tte saadi, seda kirjeldab toonane v&auml;lisministeeriumi sekret&auml;r <hi rend=bold>William Tomingas</hi> oma m&auml;lestustes.</s>
</p>
<p>
<s>Saanud teada Krupski asukoha, s&otilde;itis Tomingas koos kindral T&otilde;nissoniga Jaanilinna valgekaartlaste, nn Loodevalitsuse v&auml;lisministri Krusensterni jutule.</s>
<s>Viimane keeldus Krupskit v&auml;lja andmast.</s>
<s>T&otilde;nisson v&otilde;patanud seda kuuldes ja n&auml;idanud siis k&auml;ega seinakellale.</s>
<hi rend="PRE laquo POST raquo"> <s>Olgu veerand tunni jooksul Krupski toodud siia minu ette.</s>
<s>Kui mitte, siis ma toon ta v&auml;lja oma diviisi s&otilde;duritega.</s></hi>
</p>
<p>
<s>Veerand tunni p&auml;rast seisis vang kindral T&otilde;nissoni ees.</s>
<s>J&auml;rgnes &uuml;lekuulamine, mida viis l&auml;bi Tomingas.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis on teie nimi?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mihhail Konstantinovit&scaron; Krupski (siin Tomingas eksib nimedega).</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas teil on &otilde;de?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jaa.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis nimi?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nade&zcaron;da.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kus teid vangi v&otilde;eti?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Gat&scaron;inas.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas olete olnud kohtu all?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jaa.</s>
<s>S&otilde;jav&auml;e v&auml;likohus m&otilde;istis mind surma.</s></hi>
</p>
<p>
<s>Seej&auml;rel kirjeldab Tomingas, kuidas ta viis n&auml;lginud Krupski k&otilde;igepealt Narva restorani.</s>
<s>P&auml;rast seda lasi ta Krupski arstidel &uuml;le vaadata.</s>
<s>Narvast s&otilde;itsid mehed Tallinna, kus Tomingas muretses Krupskile korralikud riided.</s>
<s>Tominga missioon l&otilde;ppes Krupski viimisega Tartusse, kus ta Joffele &uuml;le anti.</s>
</p>
<p>
<s>Tominga v&auml;itel tuli Krupski k&otilde;neks veel m&auml;rtsis 1920 Moskvas, kus ta kohtunud Leniniga.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei unusta heategu, mida osutasite minu naisevenna vastu.</s></hi>
<s><hi rend="PRE laquo POST raquo">/---/ Lenin ei j&auml;&auml; kellelegi v&otilde;lgu,</hi> t&auml;nanud Vladimir Iljit&scaron; teda.</s>
</p>
<div2 type=unknown><head>T&otilde;de ja legendid</head>
<p>
<s>Ajaloolase <hi rend=bold>Karl Martinsoni</hi> andmeil Nade&zcaron;da Krupskajal ei olnud vendi ega &otilde;desid.</s>
<s>Tegemist oli hoopis Krupskaja onupojaga, kes valgete k&auml;tte vangi langes.</s>
<s>Ometi n&auml;ib, et see polnud Tomingase eksimus.</s>
<s>Nimelt on riigiarhiivis s&auml;ilinud I diviisi s&otilde;jav&auml;e teadete kogumise punkti salajane raport jaanuarist 1919, kus on kirjas: <hi rend="PRE laquo POST raquo">Krupski &otilde;de olla Leenini abikaasa.</hi></s>
<s>Ka Tomingase kirjeldatud &uuml;lekuulamises nimetas Krupski ise ennast Lenini naisevennaks.</s>
<s>Kes siis eksib?</s>
</p>
<p>
<s>&Uuml;ks v&otilde;imalus on, et venelased ise luiskasid ja t&auml;htsustasid Krupski sugulusastet  nii olnuks suuremad &scaron;ansid, et eestlased ta hea tahte avaldusena vabastavad.</s>
<s>Nagu ajalugu n&auml;itab, l&auml;kski n&otilde;nda.</s>
<s>Aga sel juhul pidanuks &uuml;lekuulamisel ka Krupski valetama v&otilde;i m&otilde;tles Tomingas &uuml;lekuulamise ja muud detailid oma rolli t&auml;htsustamiseks hiljem ise v&auml;lja?</s>
<s>V&otilde;ibolla oligi &uuml;lekuulamine legend, sest Martinsoni andmetel ei leidnud Marksismi-Leninismi Instituudi uurijad ka Tominga ja Lenini kohtumise kohta mingeid j&auml;lgi.</s>
<s>Seega veel &uuml;ks legend.</s>
</p>
<p>
<s>Ometi oli Tomingas osaline Krupski vabastamises.</s>
<s>Nimelt on riigiarhiivis s&auml;ilinud Vene rahudelegatsiooni sekret&auml;ri <hi rend=bold>Nikolai Kl&otilde;&scaron;ko</hi> telegramm Tomingasele detsembri l&otilde;pust 1919: <hi rend="PRE laquo POST raquo">H&auml;rra Joffe palub mind Teile meelde tuletada Teie lubadust anda teateid vene kodaniku Aleksandr Aleksandrovit&scaron; Krupski asukoha kohta.</hi></s>
<s>Kui suur oli Tominga roll, on muidugi tagantj&auml;rele v&auml;ga raske kindlaks teha.</s>
<s>Igal juhul on Tominga m&auml;lu petlik: telegramm kinnitab, et ta unustas Krupski ees- ja isanime.</s>
</p>
<p>
<s>Mis sai Aleksandr Krupskist?</s>
<s>Fakt on see, et ta saadeti 22. jaanuaril 1920 &otilde;htuse rongiga sanitaarvagunis Tallinna.</s>
<s>Seda kinnitab I diviisi staabi&uuml;lema teade v&auml;lisministrile.</s>
<s>2. veebruaril sai Lenin Joffelt teate, et <hi rend="PRE laquo POST raquo">ei saa A. A. Krupskit &auml;ra tuua, sest see on haige ja viibib Tallinnas haiglas</hi> (V.</s>
<s>Lenin.</s>
<s><hi rend="PRE laquo POST raquo">Eluloo kroonika</hi>).</s>
</p>
<p>
<s>Krupski lugu l&otilde;ppes sellega, et p&auml;rast paranemist t&otilde;en&auml;oliselt m&auml;rtsi algul s&otilde;itis ta koju Venemaale.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;nan Krupski eest, saatke ta Gat&scaron;inasse,</hi> paneb i-le punkti Lenini telegramm 5. m&auml;rtsist 1920.</s>
</p>
</body></text></tei.2>
