<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Igale mehele ei sobi k&otilde;rge ametipost</title>
	 <author>MADIS J&Uuml;RGEN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10202 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Igale mehele ei sobi k&otilde;rge ametipost</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MADIS J&Uuml;RGEN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=72></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head> Igale mehele ei sobi k&otilde;rge ametipost</head>
<bibl><author>MADIS J&Uuml;RGEN</author></bibl>
<p>
<s>S&uuml;da t&otilde;mbub v&auml;ikseks ja k&otilde;vaks nagu ploomikivi.</s>
<s>Jalalihastest imbub j&otilde;ud aegapidi v&auml;lja.</s>
</p>
<p>
<s>Ja vahepeal tundub, et aju pole k&auml;te-jalgade jaoks enam mingi autoriteet.</s>
</p>
<p>
<s>T&otilde;stuk, mis viib ehitusmehed &Uuml;hispanga akna taha, on nagu kitsuke purre.</s>
</p>
<p>
<s>See purre k&otilde;igub.</s>
</p>
<p>
<s>Tolksti, vajub &uuml;ks ots allapoole, ja siis teine.</s>
</p>
<p>
<s>Mingi kleeplint, mis on t&otilde;stekorvi k&uuml;ljes (ja millest &otilde;igupoolest kellegi elu ei s&otilde;ltu), kleepub umbes 40 meetri k&otilde;rgusel akna k&uuml;lge kinni.</s>
<s>T&otilde;stuk liigub, kleepekas tuleb hirmsa k&auml;rinaga lahti, ja mul k&auml;ib seest tuline juga l&auml;bi.</s>
</p>
<p>
<s>Projektijuht <hi rend=bold>Armand Kaber</hi> toetab vastu t&otilde;stekorvi &auml;&auml;rt, nagu oleks see k&ouml;&ouml;gilaud.</s>
<s>Ta selja taga on t&uuml;hi ruum.</s>
<s>Ta vehib k&auml;tega ja seletab.</s>
<s>Et kui kandev tross pooleks l&auml;heb, siis on siin teine tross veel.</s>
</p>
<p>
<s>Ja et kui mootor l&auml;bi k&auml;rssab, siis saab ennast k&auml;sitsi alla lasta.</s>
</p>
<p>
<s>Mootor pannaksegi seisma ja projektijuht n&auml;itab, kuidas saab k&auml;sitisi alla minna.</s>
</p>
<p>
<s>Jortsti, laskub riiul, ja ma hoian ennast instinktiivselt vastu maja.</s>
<s>Sein on klaasist, st pole kohta, kuhu s&otilde;rmed taha saaks, ja poisid &uuml;tlevad, et vaata, sa m&auml;&auml;rid jope &auml;ra.</s>
</p>
<p>
<s>K&otilde;ikuv &otilde;rs l&otilde;gistab edasi.</s>
</p>
<p>
<s>Monteerija <hi rend=bold>Pavelil</hi> oli &uuml;kskord unen&auml;gu, et nad kukkusid kogu t&auml;iega kolinal &uuml;levalt alla.</s>
<s>Luude-kontide p&auml;rast nad unen&auml;os ei muretsenud.</s>
<s>Peitsid hoopis &uuml;lemuste eest katkist t&otilde;stukit.</s>
</p>
<p>
<s>&Uuml;kskord kukkus kilone haamer &uuml;levalt alla ja sadas l&auml;bi kahe putka, st &uuml;ksteise peal oleva soojaku.</s>
<s>(Mehed olid tulnud m&otilde;ni hetk varem putkast v&auml;lja jalgu sirutama.)</s>
</p>
<p>
<s>Ja mobiiltelefon kukkus miljoniks killuks.</s>
</p>
<p>
<s>Ja teine mobiiltelefon kukkus otsapidi liiva sisse.</s>
</p>
<p>
<s>&Uuml;kskord oli katusel nii k&otilde;va tuul, et pidi jope minema viima.</s>
</p>
<p>
<s>Ja minul tahavad prillid &auml;ra lennata.</s>
</p>
<p>
<s>&Uuml;hispanga aknad on tumedad ja sisse suurt midagi ei n&auml;e.</s>
<s>Kui panna k&auml;ed kahelt poolt p&auml;ikesevarjuks silmade juurde, siis n&auml;eb.</s>
<s>&Uuml;ks t&uuml;druk joob kuskil viieteistk&uuml;mnenda korruse kandis midagi h&auml;sti suurest kruusist.</s>
<s>Lehvitan, ja ta lehvitab vastu.</s>
</p>
<p>
<s>Teisel pool maja on saunaaknad, aga mehed nendivad kahetsedes, et pole aega t&otilde;stukit &uuml;mber t&otilde;stma hakata.</s>
</p>
<p>
<s>T&otilde;stekorvi ja maja vahelt pilust paistab kaugel all vaksapikkune tramm.</s>
</p>
<p>
<s>Projektijuht: <hi rend="PRE laquo POST raquo">Verer&otilde;hk ei tohi k&otilde;rge olla.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Langet&otilde;ve ei tohi olla.</s></hi>
</p>
<p>
<s>Pavel: <hi rend="PRE laquo POST raquo">Ja teise mehega ei tohi t&uuml;lis olla.</hi></s>
<s><hi rend="PRE laquo POST raquo">Siin &uuml;leval on lihtne  v&auml;ike <hi rend="PRE laquo POST raquo">oih</hi>, ja ongi mees all.</hi></s>
</p>
<p>
<s>Heatahtlik n&otilde;usolek.</s>
</p>
<p>
<s>Pauhh, l&otilde;&otilde;tsub tuul vastu n&auml;gu.</s>
</p>
<p>
<s>Kui keegi on kellelegi suure summa raha v&otilde;lgu, siis oleks v&otilde;lgnik paras selle riiuli peal pangamaja akna taha s&otilde;idutada, ja ma usun, et asi saaks klaaritud.</s>
</p>
<p>
<s>Oleme katusel.</s>
</p>
<p>
<s>Pavel istub katuseserva paigaldatud ridval.</s>
<s>84 meetrit on tema jalge all ilus sinine &otilde;hk.</s>
</p>
<p>
<s>Mehel ei ole v&auml;himatki hirmu  ta nagu uuriks maal aidar&auml;&auml;sta all k&auml;rbsen&auml;pipesa.</s>
</p>
<p>
<s>J&auml;rsku kukub n&auml;ost &auml;ra, k&uuml;&uuml;nitab meie poole ja k&uuml;sib, meeleheide silmis: EGA MUL P&Uuml;KSIPERSE KATKI EI OLE???</s>
</p>
<p>
<s>Tahaks &ouml;elda poisile, et vaata, et sa, kurat, alla ei kuku.</s>
</p>
<p>
<s>Projektijuht: <hi rend="PRE laquo POST raquo">&Uuml;ks v&auml;liseestlane k&auml;is ja uuris, et ju te siin ikka 30 000 kuus saate.</hi></s>
</p>
<p>
<s>Mahlane naer.</s>
</p>
<p>
<s>Mehed vaatavad &uuml;ksteisele otsa.</s>
<hi rend="PRE laquo POST raquo"> <s>Viis-kuus-seitse saame k&auml;tte.</s></hi>
</p>
<p>
<s>Ja projektijuht ronib m&ouml;&ouml;da redelit &Uuml;hispanga kolmnurga tippu  sinna, kus &otilde;htul vilguvad punased tuled.</s>
<s>Maapinnani on sealt 99 meetrit ja projektijuht lehvitab.</s>
</p>
<p>
<s>Mul on seda vaadates &uuml;sna kupatatud riisika tunne.</s>
</p>
<p>
<s>Ja kui ta sinna kolmnurga otsa p&uuml;sti t&otilde;useks, oleks maapinnani 100 meetrit.</s>
</p>
<p>
<s>Kuue minuti p&auml;rast astuvad mu jalad taas t&auml;naval ja ma teenin oma elatist edasi &otilde;nnes ja t&auml;numeeles.</s>
</p>
<p>
<s>Illar Hallaste, advokaadib&uuml;roo omanik</s>
</p>
<p>
<s>1979. aastal v&auml;rvisime Vastseliina kiriku katust.</s>
<s>Kaks redelit olid omavahel kinni seotud, &uuml;ks &uuml;hel pool, teise teisel pool torni.</s>
<s>Meil polnud mingeid kiivreid ja me ei olnud kuskile kinni seotud.</s>
<s>&Uuml;ks poiss kukkus alla ka.</s>
<s>Viisime ta V&otilde;ru haiglasse, kus keegi naisarst teda v&auml;&auml;nas.</s>
<s>Luu oli terve ja kahe p&auml;eva p&auml;rast v&auml;rvis poiss katust edasi.</s>
</p>
<div2 type=unknown><head>Jaan K&uuml;nnap, alpinist</head>
<p>
<s>Nendel algajatel, kellel m&auml;e otsas n&auml;rv vedelaks l&ouml;&ouml;b, tuleb tasapisi k&auml;past kinni v&otilde;tta ja maha istuda ja rahustada.</s>
</p>
<div2 type=unknown><head>Maarja Taal, arst</head>
<p>
<s>K&otilde;rgusekartust saab v&auml;lja harjutada ps&uuml;hhoterapeutiliselt, ja saab ka ravimitega korrigeerida.</s>
</p>
<div2 type=unknown><head>Raul Meel, kunstnik</head>
<p>
<s>&Otilde;htul, kui p&auml;ike on madalal ja varjud pikad, l&auml;heb Raul Meel metsa.</s>
<s>L&auml;heb l&auml;bi t&uuml;rnpuuv&otilde;sa lagedamale kohale, kus vastu k&otilde;rget kaske toetub redel.</s>
<s>Ronib redelitpidi &uuml;les, ja istub puu otsa tehtud istmele.</s>
<s>Laseb ajal voolata ja p&uuml;&uuml;ab olla nii, et ei m&otilde;tle tund aega &uuml;le&uuml;ldse mitte midagi.</s>
<s>(Magneet, juuli 1995)</s>
</p>
<div2 type=unknown><head>Merike, eksstjuardess</head>
<p>
<s>K&otilde;rgust vaevalt lennukis keegi kardab.</s>
<s>Aga &uuml;kskord Aerofloti ajal, kui juhtimiskeskuse vea t&otilde;ttu s&otilde;itis lennuk l&auml;bi &auml;ikesepilve.</s>
<s>Stuardess istus k&ouml;&ouml;gis laua peal.</s>
<s>Lennuk sai sellise tohlaka, et stjuardess lendas k&otilde;rge kaarega laua pealt maha.</s>
</p>
</body></text></tei.2>
