<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Vangis pole h&auml;da midagi, kui mees oled</title>
	 <author>ALLAN TERAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13908 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Vangis pole h&auml;da midagi, kui mees oled</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ALLAN TERAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=72></tagUsage>
         <tagUsage gi=s occurs=157></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Vangis pole h&auml;da midagi, kui mees oled</head>
<bibl><author>ALLAN TERAS</author></bibl>
<p>
<s>25aastane <hi rend=bold>Magnar T&otilde;nisson</hi> vabanes Tallinna Keskvanglast 14. aprilli p&auml;rastl&otilde;unal.</s>
<s>P&auml;rast pooleteiseaastase karistuse kandmist k&otilde;ndis noormees vanglav&auml;ravast v&auml;lja, kaks k&auml;tt taskus, seljas sama &uuml;likond, mida kandis arreteerimisel.</s>
<p>
 <s>Kuidas tunne on?</s>
</p>
<p>
<s>M&otilde;nus tunne on.</s>
<s>V&auml;ljas ju.</s>
</p>
<p>
<hi rend=bold> </hi><s>V&auml;ljas on k&uuml;lm ja tuuline.</s>
<s>Miks sul jopet seljas ei ole?</s>
</p>
<p>
<s>Jope oli, kuid <hi rend=italic>ooper</hi> (<hi rend=italic>operatiivt&ouml;&ouml;taja  toim.</hi>) v&otilde;ttis selle just &auml;ra.</s>
<s>Ma ei suutnud neile t&otilde;estada, et see minu oma on.</s>
<s>Nemad seal ei suutnud vastupidist ka t&otilde;estada.</s>
<s>Aga n&uuml;&uuml;d olen veidi paljas k&uuml;ll.</s>
</p>
<p>
<hi rend=bold><s>Kaua istusid?</s></hi>
</p>
<p>
<s>Poolteist aastat seekord.</s>
<s>Kogu <hi rend=italic>sroki</hi> (<hi rend=italic>t&auml;htaja  toim.</hi>) olin ausalt &auml;ra.</s>
</p>
<p>
<hi rend=bold><s>Mitmes see <hi rend="PRE laquo POST raquo">seekord</hi> sulle oli?</s></hi>
</p>
<p>
<s>Kolmas.</s>
<s>Paarip&auml;evaseid ja n&auml;dalasi istumisi ma muidugi ei arvesta.</s>
<s>Igasugust jama on elus olnud.</s>
</p>
<p>
<s>Tegelikult ma seekord ise midagi ei teinudki.</s>
<s>Varguse organiseerimise eest anti.</s>
<s>Mind poleks ehk &uuml;ldse istuma pandud, kuid ma olin allkirja vastu vaba ja ei l&auml;inud siis kohtusse kohale.</s>
<s>Kuulutati tagaotsitavaks ja saadi l&otilde;puks k&auml;tte ka.</s>
<s>Seesama &uuml;likond oli siis seljas.</s>
</p>
<p>
<s>Mul l&auml;ks sel ajal muidu h&auml;sti, &uuml;&uuml;risin Tallinna vanalinnas isegi korterit.</s>
<s>K&otilde;ik riided j&auml;idki n&uuml;&uuml;d sinna.</s>
<s>&Uuml;&uuml;r j&auml;i ka maksmata.</s>
</p>
<p>
<hi rend=bold><s>Kas kandsidki siis seda &uuml;hte &uuml;likonda poolteist aastat?</s></hi>
</p>
<p>
<s>Loomulikult mitte.</s>
<s>Hankisin kohe endale teised riided  dressid.</s>
<s>Spordir&otilde;ivastes olingi.</s>
</p>
<p>
<hi rend=bold><s>Millega sa need poolteist aastat tegelesid?</s></hi>
</p>
<p>
<s>T&ouml;&ouml;d tegin.</s>
<s>Majandussalga 47. brigaadis.</s>
<s>Ehitasin, remontisin ja lammutasin.</s>
<s>N&auml;iteks ooperi kummitoagi lammutasin enne mingi v&auml;liskomisjoni saabumist &auml;ra.</s>
</p>
<p>
<hi rend=bold><s>Mis see kummituba on?</s></hi>
</p>
<p>
<s>Kummitoas peksti vange.</s>
<s>Mendid l&otilde;id poksikinnastega ning et pehmed seinad olid &uuml;mberringi, siis ei j&auml;&auml;nud peksmisj&auml;lgi.</s>
</p>
<p>
<s>R&auml;&auml;gitakse, et Tallinna Keskvangla majandussalka j&auml;etakse oma karistust kandma need, kel p&auml;ris tsoonis elu ei oleks ehk kelle elu seal oleks v&auml;ga raske.</s>
</p>
<p>
<s>&Uuml;tleks hoopis nii, et majandussalgas on ka selliseid, kel on probleeme.</s>
</p>
<p>
<s>Kas sinul oli probleeme?</s>
</p>
<p>
<s>Minul oli probleeme <hi rend=italic>ooperiga</hi>.</s>
<s>Istusin seet&otilde;ttu ka kogu aja &auml;ra.</s>
<s>Igasugu retsid saavad kergemini ennet&auml;htaegselt v&auml;lja.</s>
</p>
<p>
<hi rend=bold><s>Majandussalgas olevat palju koputajaid.</s></hi>
</p>
<p>
<s>Neid on igal pool.</s>
<s>Aga neil pole ka majandussalgas mingit elu.</s>
</p>
<p>
<s>Aga kui eriosakond tahab, v&otilde;ib ta iga&uuml;he koputajaks lavastada.</s>
<s>N&auml;iteks on kambris nuga <hi rend=italic>sees </hi>(peidetud).</s>
<s>Ja n&auml;iteks <hi rend=italic>ooper</hi> teab seda.</s>
</p>
<p>
<s>Kui tahetakse sulle &auml;ra teha, siis kutsub <hi rend=italic>ooper</hi> sind n&auml;iteks n&auml;dal aega iga p&auml;ev kambrist v&auml;lja.</s>
<s>Kasv&otilde;i lihtsalt niisama.</s>
<s>Ja siis tehakse l&auml;biotsimine ja see nuga leitakse.</s>
<s>Teised arvavadki, et sina koputasid.</s>
</p>
<p>
<s>Mida siis tehakse?</s>
</p>
<p>
<s>&Uuml;tleks nii: kui antakse ainult k&otilde;vasti peksa, siis on v&auml;ga h&auml;sti l&auml;inud.</s>
<s>See on v&auml;ga leebe karistus koputamise eest.</s>
</p>
<p>
<s>Milline oleks siis range karistus?</s>
</p>
<p>
<s>Taha keeratakse, kukeks tehakse.</s>
</p>
<p>
<s>Kas pederastia on Tallinna Keskvanglas suur probleem?</s>
</p>
<p>
<s>See ei ole eriti levinud.</s>
<s>Suured isad ei v&otilde;tagi kukkesid endaga &uuml;hte kongi.</s>
<s>Aga noored vene narkomaanid, need t&otilde;mbavad k&uuml;ll &uuml;ksteist kogu aeg.</s>
<s>Juba n&auml;ost n&auml;ha.</s>
</p>
<p>
<s>Aga v&auml;givald?</s>
</p>
<p>
<s>See on tavaline.</s>
<s>Kui esimest korda Patareis olin, l&ouml;&ouml;di mul esihambad v&auml;lja ja sain nuga.</s>
<s>26 venelast oli meie kuue eestlase vastu.</s>
</p>
<p>
<s>Aga p&auml;ris &auml;ra tapetakse vaid siis, kui <hi rend=italic>ooper</hi> ise kellegi surma tahab ja seda lubab.</s>
</p>
<p>
<s>T&auml;psusta.</s>
</p>
<p>
<s>S&uuml;gisel n&auml;iteks pani <hi rend=italic>operativt&scaron;ik</hi> (<hi rend=italic>operatiivt&ouml;&ouml;taja  toim</hi>.) Kast&otilde;na tsoonikarantiinis &uuml;hte kambrisse kaks isakest, Kibu ja Pooniku, kel olid vanast tsooni ajast mingid <hi rend=italic>rasboorid</hi>(<hi rend=italic>arved klaarida  toim</hi>.).</s>
<s>K&otilde;ik teadsid, et need kaks ei mahu &uuml;hte kambrisse.</s>
<s>Ka <hi rend=italic>ooper</hi> teadis seda v&auml;ga h&auml;sti.</s>
<s>No ja isadep&auml;eval leitigi kambrist Pooniku laip 48 noahaavaga.</s>
<s>Kibul endal on asjast <hi rend=italic>pohhui</hi> (<hi rend=italic>&uuml;ksk&otilde;ik  toim</hi>.), tal niigi 20 aastat veel istuda.</s>
<s>&Uuml;ks tapmine tal ees v&otilde;i taga, kah asi.</s>
</p>
<p>
<s>Kuidas tulla vanglast tagasi elusana, vaimselt ja f&uuml;&uuml;siliselt tervena?</s>
<s>On see &uuml;ldse v&otilde;imalik?</s>
</p>
<p>
<s>Loomulikult on, kuid mingeid soovitusi selle kohta, kuidas seal hakkama saada, on raske anda.</s>
<s>K&otilde;igepealt tasuks muidugi m&otilde;ne endise vangiga r&auml;&auml;kida.</s>
<s>Seda tuleks teha loomulikult enne, kui &uuml;ldse mingit seadust rikkuda.</s>
</p>
<p>
<s>Kinni kukkudes ei tohi end kellegi teisena, paremana v&otilde;i halvemana n&auml;idata.</s>
<s>See tuleb ruttu v&auml;lja.</s>
</p>
<p>
<s>Mida veel: riideid ei tohi &auml;ra anda-kinkida-kaotada, p&otilde;randat ei tohi hakata p&uuml;hkima...</s>
<s>Asju, mida ei tohiks teha, on v&auml;ga palju.</s>
</p>
<p>
<s>R&auml;&auml;giks n&uuml;&uuml;d hoopis rahast, sest sina istusid kinni just rahahimust.</s>
<s>Armastad sa raha?</s>
</p>
<p>
<s>Kuidas v&otilde;tta.</s>
<s>Mulle meeldib h&auml;sti ja kallilt riides k&auml;ia.</s>
<s>Naised, baarid...</s>
<s>Nagu ikka.</s>
<s>Raha on vaja, et h&auml;sti elada.</s>
</p>
<p>
<s>Palju sul praegu raha on?</s>
</p>
<p>
<s>400 krooni anti kaasa.</s>
</p>
<p>
 <s>Kas see on kogu su 18 kuu teenistus?</s>
</p>
<p>
<s>Ei, teenisin viis ja poolsada krooni kuus, sellest v&otilde;ttis riik pool maha.</s>
<s>Kahjude katteks.</s>
<s>Nii et arvele kanti ainult 277.</s>
<s>Aga mul oleks v&otilde;inud arvel ka 2000 olla, k&auml;tte oleks t&auml;na ikka ainult 400 antud.</s>
<s>Eile l&auml;ks &uuml;ks poiss v&auml;lja, talle ei antud sedagi.</s>
</p>
<p>
<s>Mida vangid rahaga teevad, nad on ju riiklikul &uuml;lalpidamisel?</s>
</p>
<p>
<s>Ostavad poest kaupa, suitsu n&auml;iteks.</s>
<s>Suitsud on aga vanglaraha.</s>
<s>Selle eest v&otilde;ib osta mida iganes: viina, narkootikume, ka naisi.</s>
<s>P&auml;ris palju liigub ka sularaha, kuigi selle omamine on sees keelatud.</s>
</p>
<p>
<s>Minul raha oli, laenasin vahel isegi valvuritele.</s>
</p>
<p>
<s>Hinnad?</s>
</p>
<p>
<s>Pooleliitrine pudel Viru Valget maksab Patareis tavalisele vangile nii 150 krooni, kuid sees ei ole millelgi kindlat hinda.</s>
<s>M&otilde;ni saab niisama, m&otilde;nele isegi ei m&uuml;&uuml;da.</s>
<s>Seal on k&otilde;ik suhteline.</s>
</p>
<p>
<s>Kuidas Patareis see naiste&auml;ri k&auml;ib?</s>
</p>
<p>
<s>Vanglas toimub ju kogu aeg liikumine.</s>
<s>Kedagi viiakse n&auml;iteks arsti juurde, kedagi tuuakse sealt...</s>
<s>Valvuril on lihtne m&otilde;ni naisterahvas tunniks ajaks meestekambrisse anda.</s>
<s>100 krooni ja asi tehtud.</s>
</p>
<p>
<s>Kas need naised ise sellest rahast ka endale midagi saavad?</s>
</p>
<p>
<s>Nemad ei saa midagi, nad tahavad ise meeste juurde.</s>
<s>Aga nad on ka jubedad m&otilde;rrad ja parmud.</s>
<s>R&otilde;ve.</s>
</p>
<p>
<s>Kas salaviina ka vanglas liikus?</s>
</p>
<p>
<s>Salaviina j&otilde;id &ouml;&ouml;siti valvurid.</s>
<s>Seda lapikus plastpudelites.</s>
<s>Hea p&otilde;ues t&ouml;&ouml;le kaasa v&otilde;tta.</s>
</p>
<p>
<s>Muuseas, ka neid otsitakse seal vahel l&auml;bi.</s>
</p>
<p>
<s>Mina ise pole poolteist aastat viina v&otilde;tnud.</s>
<s>Suitsetamise j&auml;tsin sees olles ka maha.</s>
</p>
<p>
<s>Mida sa n&uuml;&uuml;d edasi teed, vaba mees?</s>
</p>
<p>
<s>Ei tea veel.</s>
<s>Vaatan, j&auml;lgin elu esialgu.</s>
<s>Kes mind ikka t&ouml;&ouml;le tahab?</s>
</p>
<p>
<s>Aga kuhu sa n&auml;iteks n&uuml;&uuml;d kohe, t&auml;na &otilde;htul l&auml;hed?</s>
</p>
<p>
<s>Ei tea veel.</s>
<s>Paistab.</s>
</p>
<p>
<s>Koju ei taha minna?</s>
</p>
<p>
<s>Ei saa.</s>
<s>V&otilde;i ei, tegelikult saaksin k&uuml;ll, aga ei taha.</s>
<s>K&otilde;igepealt l&auml;hen &Otilde;ism&auml;ele, vaatan, kas pruut t&ouml;&ouml;tab veel seal.</s>
<s>Ta teadis k&uuml;ll, et kinni l&auml;ksin, kuid pole mulle kirjutanud.</s>
<s>Ja vaatan, kas Virus on pakihoid veel alles, &uuml;ks s&otilde;ber oli seal.</s>
</p>
<p>
<s>Kas su vanemad &uuml;ldse teavad, et t&auml;na v&auml;lja said?</s>
</p>
<p>
<s>Ei vist.</s>
<s>Vend teab, k&auml;is paar p&auml;eva tagasi kokkusaamisel.</s>
<s>Tegelikult on mul isa ees h&auml;bi.</s>
<s>Ta on selline tark ja t&auml;htis mees, oskab seitset keelt.</s>
<s>Ma olen talle ikka ropult sitta kokku keeranud.</s>
<s>Muide, tal on t&auml;na s&uuml;nnip&auml;ev.</s>
</p>
<p>
<s>Mina olen perekonna h&auml;biplekk.</s>
</p>
<p>
<s>M&auml;nnikul asub kristlik turvakodu vanglast vabanenutele.</s>
<s>Kas sa sinna ei taha &ouml;&ouml;bima minna?</s>
</p>
<p>
<s>Ei taha.</s>
<s>See tuleks ju kohe v&auml;lja ja saaks vanglas teatavaks.</s>
<s>See on koht k&otilde;ige madalamatele, p&auml;ris viimastele.</s>
<s>Ma ei saa seda endale lubada, l&uuml;kkaksin end ise mutta.</s>
<s>P&auml;rast poleks mul enam seal sees elu.</s>
</p>
<p>
<s>Arvestad siis ikkagi v&otilde;imalusega, et v&otilde;id vanglasse tagasi sattuda?</s>
</p>
<p>
<s>Kunagi ei v&otilde;i teada, mida elu toob.</s>
<s>Aga mina enam vanglat ei karda, saan hakkama.</s>
</p>
</body></text></tei.2>
