<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Isamaa n&otilde;unik</title>
	 <author>KALEV KESK&Uuml;LA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10400 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Isamaa n&otilde;unik</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>KALEV KESK&Uuml;LA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=48></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Isamaa n&otilde;unik</head>
<bibl><author>KALEV KESK&Uuml;LA</author></bibl>
<p>
<hi rend="PRE laquo POST raquo"><s>Andrus Kivir&auml;hk kirjutas hiljuti minu kohta, et naistele kohe sobivad ideaalid.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma kaalusin t&uuml;kk aega, et kas ta m&otilde;tles seda t&otilde;siselt v&otilde;i irooniliselt, n&auml;itasin seda ajalehte teistele ka ning l&otilde;puks j&otilde;udsin veendumusele, et k&uuml;llap see oli ikka t&otilde;siselt m&otilde;eldud,</hi> k&otilde;neleb Riigikogu Isamaaliidu fraktsiooni n&otilde;unik Sirje Kiin siiralt.</s>
</p>
<p>
<s>Sirje ideeline v&otilde;itlejaloomus leidis rahuldust, kui ta kuuendas klassis malevan&otilde;ukogu esimeheks valiti ja ta sai rivi ees marssida, vilen&ouml;&ouml;r valgel pluusil.</s>
<s>Neljateistk&uuml;mneselt alustas ta aga juba poliitilist v&otilde;itlust, kogus allkirju kodulinna Viljandi ajalehe Tee Kommunismile Sakalaks nimetamise kohta.</s>
</p>
<p>
<s>&Uuml;likoolis &otilde;ppis Sirje paralleelselt eesti filoloogiat ja sotsioloogiat ning tegi p&auml;rast diplomeerimist &Uuml;lo Vooglaiu sotsioloogialabori juures teadust&ouml;&ouml;d.</s>
<s>Sirje uuris Sirbi ja Vasara lugejaskonna ootusi ning leidis need lehe sisuga vastuolus olevat.</s>
<s>Teadagi kiskus asi vastaliseks.</s>
<s>Kommunistliku kasvatuse labori juhataja Mikk Titma keelas &uuml;he ankeedi &auml;ra ja l&otilde;puks pandi valminud kandidaadit&ouml;&ouml; raudkappi.</s>
<s>Sirjelt v&otilde;eti allkiri, et ta uuringu tulemusi ei avalikusta.</s>
</p>
<div2 type=unknown><head>40 Kirja mootor</head>
<p>
<s>T&otilde;elise v&otilde;itluskooli sai Sirje aga Neljak&uuml;mne Kirja aktivistina.</s>
<hi rend="PRE laquo POST raquo"> <s>Tagantj&auml;rele vaadates oli see p&otilde;nev sotsiaalne eksperiment, lakmuspaber, mis n&auml;itas, milleks on inimene piirsituatsioonis v&otilde;imeline.</s>
<s>Inimesed, keda ma pidasin tugevaiks, osutusid v&otilde;imu surve all k&otilde;ige vedelamateks.</s>
<s>Paljud olid siiski p&otilde;him&otilde;tteliselt valmis vangi minema, mina ka.</s></hi> 
<s>Kuigi Sirje ise kirjale alla ei kirjutanud  seda tegi tema abikaasa Rein Ruutsoo ning oli kokku lepitud, et perekonnast tohib seda teha vaid &uuml;ks , ei j&auml;&auml;nud Sirje v&otilde;itlev eluhoiak ja tema katal&uuml;saatori-roll organitel t&auml;hele panemata.</s>
<s>P&auml;rast poliitilisi vintsutusi heideti Sirje 1982 parteist v&auml;lja (<hi rend="PRE laquo POST raquo">sinna astumine oli muidugi prostitutsioon, aga mind veendi, et seda on eesti asja jaoks vaja</hi>) ning vallandati Keele ja Kirjanduse peatoimetaja aset&auml;itja ametikohalt.</s>
<s>N&uuml;&uuml;d sai temast esinemiskeeluga vabakutseline literaat, seisund, mis sundis kogu aeg uusi pseudon&uuml;&uuml;me leiutama.</s>
</p>
<p>
<s>1980. aastad olid Sirje jaoks t&otilde;eline dissidendiperiood.</s>
<s>Ruutsoodel olid tihedad kontaktid Soomega ja k&uuml;lla tulnud soomlastele pandi kaasa k&otilde;iksugu n&otilde;ukogudevastaseid pabereid ja mikrofilme, mis oli vaja vabadusse toimetada.</s>
<s>Julged soome naised peitsid neid lapsevankritesse m&auml;hkmete vahele, sageli &uuml;sna uduses seisus meeskirjanikele sokutati aga lihtsalt pakike edasiandmiseks kaasa, selle sisu selgitamata.</s>
</p>
<p>
<s>Julgeolek passis pidevalt maja v&auml;rava taga ja k&auml;is naabreid k&uuml;sitlemas.</s>
<s><hi rend="PRE laquo POST raquo">Meie laps kasvas &uuml;les j&auml;litusmaania &otilde;hkkonnas,</hi> tunnistab Sirje.</s>
</p>
<p>
<s>Sirje kontaktisik Soomes, oli vana v&auml;lisv&otilde;itleja Juhan Talve, kellest sai 1990. aastal Sirje teine abikaasa.</s>
<s><hi rend="PRE laquo POST raquo">Esimene abielu &otilde;petas mind elu m&otilde;istma, teine seda nautima,</hi> defineerib Sirje.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Rein Ruutsoo on tark inimene ja see &uuml;hendus pakkus palju vaimselt, kooselu Juhaniga on aga pehmendanud minu luterliku kodukasvatusega saadud tulemuslikkuse tarvet.</s>
<s>K&otilde;ike, mida sa teed, tuleb armastada.</s></hi>
</p>
<p>
<s>&Uuml;heksak&uuml;mnendail elas Sirje p&otilde;hiliselt Soomes, Turus ja tegi vabakutselise ajakirjanikuna kaast&ouml;&ouml;d raadiojaamale Vaba Euroopa.</s>
</p>
<div2 type=unknown><head>Dissidentlusest karastunud n&auml;rvid</head>
<p>
<s>Sirje usub, et tema praeguses n&otilde;unikuametis tulevad v&otilde;rdselt kasuks nii k&uuml;mneaastasest dissidendikogemusest karastunud n&auml;rvid kui ka isiklik kogemus elust l&auml;&auml;ne &uuml;hiskonnas.</s>
<s>Soome teed Sirje siiski Eestile ei soovita, Skandinaavia on liiga riigikeskne ja hoolekandeline.</s>
<hi rend="PRE laquo POST raquo"> <s>Inimesele tuleb anda &otilde;ng, mitte kala.</s>
<s>Selleks, et &uuml;mber jagada, peab enne midagi teenima.</s></hi> 
<s>Samas tunnistab valitsuskoalitsiooni lepingu &uuml;ks kokkukirjutajaid, et Isamaaliit on liikunud kogu aeg vasakule, riigikesksuse suunas.</s>
<hi rend="PRE laquo POST raquo"> <s>Suurimaiks Eesti &uuml;hiskonna ees seisvateks probleemideks on elatustaseme diferentseeritus ja keskklassi v&auml;hesus.</s></hi>
</p>
<div2 type=unknown><head>Naine siseringist</head>
<p>
<s>Oma igap&auml;evases t&ouml;&ouml;s koordineerib Sirje Isamaaliidu saadikur&uuml;hma suhtlemist meediaga ja t&auml;idab ka pressiesindaja &uuml;lesandeid.</s>
<s>K&uuml;simusle, kas tema m&otilde;ju Isamaaliidus on suur, vastab Mart Laari siseringi liige k&otilde;hklematult <hi rend="PRE laquo POST raquo">jah</hi>.</s>
<s>Sirje on enda s&otilde;nul hea suhtleja, kiire kirjutaja ja v&otilde;ib j&auml;rjest 12tunniseid t&ouml;&ouml;p&auml;evi teha.</s>
<s>Seda v&otilde;ib uskuda.</s>
</p>
<p>
<s>Eesti kirjandusringkondades, kus ikka rahulikkust ja soliidsust hinnatud, peavad mitmed Sirjet ebakriitiliseks aktivistiks.</s>
<s>M&otilde;ni nimetab Sirje asjaajamisviisi lausa h&uuml;steeriliseks.</s>
<s>Samas on uus turumajanduslik ajastu soosinud just Sirje t&uuml;&uuml;pi pol&uuml;funktsionaalseid tegusaid literaate.</s>
<s><hi rend="PRE laquo POST raquo">Ma olen kirjandusteadust alati teinud ajakirjanikut&ouml;&ouml; k&otilde;rvalt,</hi> kinnitab Kersti Merilaasi monograafia ja mahuka kriitikakogumiku autor.</s>
<s>L&auml;hema aasta jooksul loodab Sirje valmis saada Marie Underi monograafia ja selle nii doktorit&ouml;&ouml;na kaitsta kui ka inglise keeles avaldada.</s>
</p>
<p>
<s>Isamaaliidu Naiskogu Tallinna piirkonna juhatajana n&auml;eb ta oma &uuml;lesannet poliitilise naisliikumise toetamises.</s>
<hi rend="PRE laquo POST raquo"> <s>Naised on poliitika suur reserv, aga neil on p&otilde;hjendamatult madal enesehinnang, minu t&ouml;&ouml; on neid julgustada.</s></hi> 
<s>Naisel, kes niisuguse figuuri juures kannab pidevalt rahvariideid, peab olema ikka v&auml;ga kindel enesehinnang, &uuml;tleb Sirje kohta imetlevalt &uuml;ks sookaaslane.</s>
<s>Aga Sirje oskab mehigi toetada.</s>
<s>V&auml;hemasti on tal emalikult siiras soov neile tuge pakkuda.</s>
</p>
<p>
<s>Sirje unistus on praegune valitsuskoalitsioon j&auml;rgmiste Riigikogu valimisteni koos hoida.</s>
<s>Ta k&auml;sitab seda oma isikliku missioonina.</s>
</p>
</body></text></tei.2>
