<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Profid otsivad ideed</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5798 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Profid otsivad ideed</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=19></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Profid otsivad ideed</head>
<p>
<s>Kaido Saarma, <hi rend=italic>Arvutifirmade Assotsiatsiooni president</hi></s>
</p>
<p>
<s>Eesti v&otilde;iks maailma &uuml;llatada efektiivselt toimiva riigiga.</s>
<s>See oleks h&auml;sti tegutsev, proffide poolt juhitav ning infotehnoloogia ja telekommunikatsiooni v&otilde;imalusi kasutav arvuliselt v&auml;ike riigiaparaat.</s>
<s>Nn &Otilde;huke Eesti, mis sarnaneks pangaautomaadile bensiinijaama seinas.</s>
<s>Huvilisi j&auml;tkuks nii siin kui ka sealpool lompi.</s>
<s>Sellises riigis saaksid t&ouml;&ouml;d ja kuulsust nii juristid kui ka poliitikud.</s>
<s>Miks ka mitte koduperenaised  asi see koduarvuti neile siis kinkida pole.</s>
</p>
<div2 type=unknown><head>Linnar Viik, <hi rend=italic>Tiigrih&uuml;ppe juht</hi></head>
<p>
<s>&Uuml;hele kaardile m&auml;ngida ei soovitaks  k&otilde;rgtehnoloogia toodete eluts&uuml;kkel on l&uuml;hike ning tulevik v&otilde;ib paindumatu suurfirma lipulaeva ning rahvaiidoli staatuse aasta-kahega minema p&uuml;hkida.</s>
</p>
<p>
<s>Kuid mis see Nokia siis oleks?</s>
<s>&Uuml;ks asi, &ouml;eldud kahe s&otilde;naga: virtuaalne riik.</s>
<s>Info- ja kommunikatsioonitehnoloogiat efektiivselt kasutav ning transparentne avalik sektor.</s>
<s>Teostatav kiiremini ja odavamalt kui Nokia, seotud v&auml;hema riskiga ning m&otilde;jutab inimesi vahetumalt.</s>
</p>
<div2 type=unknown><head>Rainer N&otilde;lvak, <hi rend=italic>Avutifirma Microlinki asutaja</hi></head>
<p>
<s>Arvan, et Eesti Vabariigi &scaron;anss on radikaalne k&otilde;rgtehnoloogiline omariikluse reform.</s>
<s>Usun, et juba v&auml;ljam&otilde;eldud tehnoloogiate abiga &otilde;nnestub sisuliselt &uuml;mber korraldada rahvale vajalike funktsioonide t&auml;itmine v&otilde;rreldamatult paremini ja efektiivsemalt, kui &uuml;kski riik seda siiani suutnud on.</s>
</p>
<p>
<s>Just siin saab Eesti &auml;ra kasutada oma peamisi trumpe  v&auml;iksus, taibukate inimeste olemasolu, avatus muutustele, v&auml;hearenenud b&uuml;rokraatia.</s>
</p>
<div2 type=unknown><head>Peeter Laurits, <hi rend=italic>fotograaf</hi></head>
<p>
<s>Minu meelest on <hi rend="PRE laquo POST raquo">Eesti Nokia</hi> praegu seesama Lennart Meri.</s>
<s>Kui tema aeg saab m&ouml;&ouml;da, siis peame midagi uut v&auml;lja m&otilde;tlema.</s>
<s>Muidugi oleks tore, kui k&otilde;ik meie poliitikud oleksid <hi rend=italic>in corpore</hi> haritud inimesed.</s>
<s>Kuid see on pehmelt &ouml;eldes utoopiline v&auml;ljavaade.</s>
</p>
</body></text></tei.2>
