<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Standardid hakkavad &uuml;htlustuma</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13907 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Standardid hakkavad &uuml;htlustuma</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=70></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Standardid hakkavad &uuml;htlustuma</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>EE palus Autoregistri Keskusel kommenteerida kolme lugejaid huvitanud k&uuml;simust: mis vahe on eurostandardile ja USA standardile vastaval motokiivril, miks peavad olema autodel kollased suunatuled ja kui suurelt v&otilde;ivad olla toonitud k&uuml;ljeklaasid.</s>
</p>
<p>
<s>Eesti Autoregistri Keskuse (ARK) tehnoj&auml;relevalve osakonna juhataja <hi rend=bold>Rein Einer</hi>: <hi rend="PRE laquo POST raquo">Seda, et Eestis pole saada euron&otilde;uetele vastavaid kiivreid, kuulen k&uuml;ll esimest korda.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kui poodides m&uuml;&uuml;akse t&otilde;esti vaid USA standardile vastavaid, siis peame seda infot kontrollima hakkama, sest Eestis tohib s&otilde;ita vaid eurostandardile vastava kiivriga.</s></hi>
</p>
<p>
<s>Eineri s&otilde;nul puuduvad ARK-l andmed selle kohta, milline tehniline erinevus on USA ja Euroopa kiivritel, sest neil on k&auml;ep&auml;rast vaid eurostandard.</s>
<s>J&auml;nkide tehnoandmete puudumise t&otilde;ttu ei oska Einer vastata ka k&uuml;simusele, kumma standardi n&otilde;uded on karmimad.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Loomulikult on Euroopa standarditele mittevastava varustus kasutamise keelustamine Genfi lepinguga &uuml;hinenud maades osaliselt seotud siseturu kaitsega.</s></hi>
<s><hi rend="PRE laquo POST raquo">Teisalt on erinevus ka sertifitseerimise metoodikas,</hi> lausub Einer.</s>
<s>Tema s&otilde;nul tegeleb Euroopas sertifitseerimisega riik, USAs tootja.</s>
<s>Euroopas lasub seega ka j&auml;relkontrolli kohustus riigil.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Iga riik on inimesse investeerinud, seet&otilde;ttu p&uuml;&uuml;ab ta ka tema elu hoida, et viimane talle raha tagasi teeniks.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tsiklimehe peas olev kiiver on &uuml;ks v&otilde;imalus inimest kaitsta, sellest tulenevad ka k&otilde;rgendatud n&otilde;udmised kiivritele,</hi> s&otilde;nab Einer.</s>
<s>Lisaks sellele, et kiiver peab vastu pidama teatud l&ouml;&ouml;gij&otilde;ule, tuleb selle valmistamisel l&auml;htuda ka muudest ohutusn&otilde;uetest.</s>
<s>N&auml;iteks kiivri visiir peab olema tehtud materjalist, mille purunedes ei tekiks inimest vigastada v&otilde;ivaid kilde.</s>
</p>
<p>
<s>Eineri s&otilde;nul tasub selliseid peakatteid osta volitatud m&uuml;&uuml;jatelt, mitte nurgatagustest poodidest.</s>
<s>Viimastes m&uuml;&uuml;davates kiivrites v&otilde;ib sees olla k&uuml;ll eurot&auml;histus, kuid see v&otilde;ib olla pesueht v&otilde;ltsing.</s>
<s>Nimelt eristab euron&otilde;uetele vastavat kiivrit teistest selle sisse &otilde;mmeldud riideriba, mis on sarnane auto turvav&ouml;&ouml;del olevaga.</s>
<s>Sellele on kantud ringi sisse kirjutatud E-t&auml;ht koos numbriga ning sertifitseerimisandmed.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Inimene teab ise, kui palju kiiver teda kaitseb.</s></hi>
<s><hi rend="PRE laquo POST raquo">N Liidu ajal sai tollaste kiivritega s&otilde;idetud k&uuml;ll, ega siis nende euron&otilde;uetega ka lolliks tasu minna,</hi> lausub mootorratastega kokkupuutuv liikluspolitseinik.</s>
<hi rend="PRE laquo POST raquo"><s>Kui tsiklimehel on kiiver peas, olgu see sarvedega v&otilde;i mitte, peaasi, et on kinni, siis ei ole k&uuml;ll mingit p&otilde;hjust pretensioone esitada.</s></hi>
</p>
<p>
<s>Politseinikule j&auml;&auml;b arusaamatuks, miks meil &uuml;ritatakse euron&otilde;udeid alati poolikult rakendada.</s>
<s>N&auml;iteks Saksamaal peab tsiklimees olema <hi rend=italic>autobahn</hi>'ile minnes t&auml;isvarustuses; kiiver, kombinesoon, kindad ja jalan&otilde;ud.</s>
<s>Teksade ja t-s&auml;rgiga ning paljajalu k&uuml;lavahelt v&auml;lja minna ei v&otilde;i.</s>
<hi rend="PRE laquo POST raquo"><s>Tean konkreetselt &uuml;hte eestlast, kes l&auml;ks t-s&auml;rgiga, ortsides ja paljajalu maanteele tsiklit proovima.</s>
<s>Talle &ouml;eldi, et &auml;ra jama, kuid mees ei kuulanud.</s>
<s>Nii kui teele sai, v&otilde;eti ta paari minutiga politseinike poolt <hi rend="PRE laquo POST raquo">maha</hi>.</s>
<s>Sakslasest sugulane pidi eestlase lolluse p&auml;rast &auml;ra maksma 800 Saksa marga suuruse trahvi.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Euron&otilde;uetele vastavaid kiivreid on poodides m&uuml;&uuml;a k&uuml;ll,</hi> s&otilde;nab <hi rend=bold>&Uuml;lo Raudsepp</hi> ASist Ramo.</s>
<s>Tema s&otilde;nul on inimesed ka euron&otilde;udest teadlikud, kuid veidi vildakalt.</s>
<hi rend="PRE laquo POST raquo"><s>Mitmed ostjad on palunud meilt kiivreid, mille sees oleval sertifitseerimissedelil kirjas E- t&auml;he j&auml;rel v&otilde;imalikult suur number.</s>
<s>V&auml;idetavalt pidi see t&auml;hendama, kui k&otilde;vast materjalist kiiver on, tegelikult n&auml;itab number valmistajamaad.</s></hi>
</p>
<div2 type=unknown><head>Tuled</head>
<p>
<s>K&otilde;ik Eestis esitatavad tehnon&otilde;uded tulenevad Genfi 1958. a lepingust, millega &uuml;hineti 1995. aastal.</s>
<s>Genf 58 lepingu liikmeks olek on k&uuml;ll &uuml;heks eelduseks liitumisel Euroopa Liiduga, kuid seal esitatud normistikud ei ole nn euron&otilde;uded.</s>
<s>Nimetatud leping toimib &Uuml;RO raames ja sellega on &uuml;hinenud ka teised endise Ida-Euroopa riigid, ka Venemaa ja Jaapan, ning l&auml;hiajal &uuml;hinevad veel teisedki mitte-Euroopa riigid.</s>
<s>Nii kummaline kui see ka ei tundu, liitus Euroopa Liit nimetatud konventsiooniga alles m&ouml;&ouml;dunud aastal, kuigi varasemalt oli enamik Euroopa riike juba selle liikmed.</s>
</p>
<p>
<s>K&otilde;ik lepingu liikmesriigid vastutavad, et nende territooriumil autodele ja mootorratastele valmistatavad detailid vastavad nimetatud lepingu lisades kirjas olevatele n&otilde;uetele.</s>
<s>Vaidluste korral on igal liikmesriigil &otilde;igus n&otilde;uda teiselt selgitust.</s>
</p>
<p>
<s>Einer toob n&auml;itena hiljutise vaidluse siniste esitulede lampide osas, millel oli k&uuml;ll Luksemburgis v&auml;lja antud riiklik sertifikaat.</s>
<s>Eestis m&uuml;&uuml;dud toodangu kontrollimisel selgus aga, et lampide vastavus n&otilde;uetele ei ole ligil&auml;hedanegi ja need saadeti Luksemburgi tagasi.</s>
<s>P&auml;rast lambitootja paari eba&otilde;nnestunud katset need n&otilde;uetele vastavaks saada peatati sealse vastutava ametkonna k&auml;sul tootmine.</s>
<s>N&uuml;&uuml;d on ka mitmed teised Euroopa riigid keelustanud selle tehase sinised esitulede lambid.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Suunatuledega on nii, et kuskil pole kirjas, mis v&auml;rvi peab olema v&otilde;i v&otilde;ib olla selle klaas.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&otilde;ue on, et suunatule valgusspekter peab olema kollane,</hi> kommenteerib Einer.</s>
<hi rend="PRE laquo POST raquo"><s>Kuidas see saavutatakse, kas kollase klaasiga v&otilde;i nii tugeva kollase pirniga, ei oma t&auml;htsust.</s></hi><s>V&auml;ide, et kollast pirni ei tohi suunatulesse panna, on vale.</s>
</p>
<p>
<s>Kuna tulede asetus peab autol vastama tehase n&otilde;uetele, siis eraldi suunatulede lisamine autole on keelatud.</s>
<s>Vanadel USA p&auml;ritolu autodel on suunatulede ise &uuml;mberehitamine Eineri s&otilde;nul teoreetiliselt v&otilde;imalik, kuid praktiliselt v&otilde;imatu.</s>
<s>Nii v&otilde;ib n&auml;iteks USA autode tagatuled nii &uuml;mber &uuml;hendada, et &uuml;ks neist vilguks kollaselt, kuid seda tuleb teha tehase n&otilde;udeid j&auml;rgides.</s>
</p>
<p>
<s>Eineri s&otilde;nul ei ole ka tema saanud sakslastelt selget vastust, miks v&otilde;etakse Saksamaal arvele m&otilde;ned USA p&auml;ritolu autod, mille suunatuled ei vasta euron&otilde;uetele.</s>
<hi rend="PRE laquo POST raquo"><s>Samas on sakslased ise just k&otilde;ige suuremad kollase suunatule pooldajad.</s>
<s>Kuna on kindlaks tehtud, et juht, m&auml;rgates eess&otilde;itval autol sisse l&uuml;litadud kollast tuld, v&otilde;tab seda automaatselt kui p&ouml;&ouml;rde m&auml;rguannet.</s></hi>
</p>
<p>
<s>L&auml;hiajal j&otilde;ustub piduri- ja tagumiste &auml;&auml;retulede osas ka uus n&otilde;ue  milline peab olema tagatulede valgustugevus.</s>
<s>Nimelt on Eesti teedel liikumas hulgaliselt s&otilde;iduautosid, mille tagatulede klaasid on ise tumedaks toonitud ja n&auml;iteks p&auml;evavalguses ei ole neis p&otilde;levaid tulesid n&auml;ha.</s>
</p>
<p>
<s>Hella tehas valmistab aga VW-le ja Audile tagatulesid, mis on toonitud, kuid neist v&auml;ljuv valgustugevus vastab etten&auml;htud normidele.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ameeriklased on juba n&otilde;ustunud vastuv&otilde;etud tulede valguse reegliga ja on lubanud seda j&auml;rgmise sajandi algusest rakendama hakata.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seega l&auml;hevad ka nemad &uuml;le kollastele suunatuledele,</hi> r&auml;&auml;gib Einer</s>
</p>
<p>
<s>&Uuml;hes osas j&auml;&auml;vad j&auml;nkide n&otilde;uded eurooplaste omadele k&otilde;vasti alla, selleks on esitulede standard.</s>
<s>Eineri arvates ei saa ameeriklaste esitulesid Eestis kasutada juba ainu&uuml;ksi seep&auml;rast, et meil on pimedat aega niiv&otilde;rd palju ja halvasti valgustavate esituledega s&otilde;itmine kujutab endast suurt ohtu.</s>
</p>
<div2 type=unknown><head>K&uuml;ljeklaasid</head>
<p>
<s>S&otilde;iduauto k&uuml;ljeklaaside toonimine on lubatud juhiistme seljatoest tagapool asetsevate klaaside osas.</s>
<s>Tagaklaas v&otilde;ib olla toonitud t&auml;ies ulatuses.</s>
<s>Toonimise ainuke n&otilde;ue on, et klaas ei tohi peegeldada.</s>
</p>
<p>
<s>Klaasidel, mida ei tohi toonida, on lubatud kasutada turvakilesid, mis ei v&auml;henda nende l&auml;bipaistvust.</s>
</p>
<p>
<s>Tallinnas liigub ringi aga palju kalleid autosid, millel klaasid lubamatult suures ulatuses toonitud ja mille roolis v&otilde;ib n&auml;ha allilma tegelasi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eks nendega ole asi nii, et politsei teeb neile trahvi ja saadab nad t&auml;iendavale &uuml;levaatusele.</s>
<s>Trahv ei ole aga eriti suur.</s></hi>
<s><hi rend="PRE laquo POST raquo">Hiljem on raske t&otilde;estada, et auto klaasid olid ka kordus&uuml;levaatusel lubamatult suures osas toonitud,</hi> vastab Einer.</s>
<s>Samas ei saa Einer aru, miks politsei &uuml;le&uuml;ldse sellise protseduuri ette v&otilde;tab.</s>
<hi rend="PRE laquo POST raquo"><s>Mujal maailmas ei tehta autole mittevastava tehnoseisundi p&auml;rast alati trahvi.</s>
<s>Lihtsalt ei lubata sellega edasi s&otilde;ita enne, kui auto vastab n&otilde;uetele.</s>
<s>Politsei v&otilde;iks ju n&otilde;uda klaasidelt kilede eemaldamist kohapeal.</s></hi>
</p>
</body></text></tei.2>
