<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kes on rannas KES</title>
	 <author>GEA VELTHUT-SOKKA ANNALEENA PIHEL</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10032 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kes on rannas KES</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA ANNALEENA PIHEL</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=11></tagUsage>
         <tagUsage gi=head occurs=12></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=76></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kes on rannas KES</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<div2 type=unknown><head>Pension&auml;r (1)</head>
<p>
<s>Ei suuda palavaga bussis s&otilde;ita ja k&auml;ib rannas vaid juhul, kui elab piisavalt l&auml;hedal.</s>
<s>V&otilde;tab v&otilde;ileivad, limonaadi ja abikaasa kodust kaasa.</s>
<s>Vahel sunnivad lapselapsed teda ujuma minema, kuid enamasti piirdub jalgupidi vees solistamisega.</s>
<s>Suhtleb meelsasti, kuid v&otilde;ib naabri ka surnuks r&auml;&auml;kida.</s>
</p>
<p>
<s>Modell: Tamaara (58)</s>
</p>
<div2 type=unknown><head>Lapsemeelne noor (2)</head>
<p>
<s>Tuleb randa s&otilde;pradega pulli tegema.</s>
<s>Katsetab l&auml;bi k&otilde;ik lastele m&otilde;eldud atraktsioonid, m&otilde;ne l&otilde;hub kogemata &auml;ra ka.</s>
<s>Heatahtlik, kiigej&auml;rjekorras vahele ei tr&uuml;gi.</s>
<s>Tutvusi just ei otsi, aga &auml;ra ka ei &uuml;tle.</s>
<s>Vahepeal loeb koomiksit.</s>
</p>
<p>
<s>Modell: Marko (20)</s>
</p>
<div2 type=unknown><head>Turist (3)</head>
<p>
<s>Saabus hiljuti n&auml;iteks Miamist ja imestab, et Pirita ei j&auml;&auml; kodubiit&scaron;ile sugugi alla.</s>
<s>Ainult et siin on puud ja lastekiiged.</s>
<s>&Uuml;llatub, et nii paljud kogu perega randa tulevad  neil Ameerikas polevat see kombeks.</s>
<s>Soovitab randa rohkem n&auml;nni- ja joogiputkasid p&uuml;sti panna.</s>
<s>On &uuml;levoolavalt s&otilde;bralik ja sobitab iga vastutulijaga s&otilde;prust.</s>
</p>
<p>
<s>Modell: Doc (29)</s>
</p>
<div2 type=unknown><head>Perekond (4)</head>
<p>
<s>Veedavad rannas reeglina terve p&auml;eva.</s>
<s>Lapsed sulistavad meres, ema p&auml;evitab ja isa taob kaarte.</s>
<s>V&otilde;tavad limpsi kodust kaasa, kohapealt ostavad j&auml;&auml;tist.</s>
<s>Hoiavad omaette.</s>
</p>
<p>
<s>Modellid: Perekond Tuum</s>
</p>
<div2 type=unknown><head>Koerakasvataja (5)</head>
<p>
<s>Algul l&auml;ks lihtsalt koera jooksutama.</s>
<s>Siis m&otilde;tles, et k&auml;iks korraga rannas ka &auml;ra.</s>
<s>N&uuml;&uuml;d l&otilde;&otilde;tsutab peni juba tunde kuumal liival, peremees vahib naisi ja kuulab k&otilde;rvaklappidest raadiot.</s>
<s>Teab k&uuml;ll, et koeraga rannas olla ei tohi, kuid <hi rend="PRE laquo POST raquo">keegi pole veel tulnud &auml;ra ajama</hi>.</s>
</p>
<p>
<s>Modellid: Eduard (31) ja Naida (1)</s>
</p>
<div2 type=unknown><head>Endine n&otilde;ukogude luureohvitser (7)</head>
<p>
<s>On h&auml;mmastavalt sarnane Vormsi Ennule.</s>
<s>Kannab k&otilde;ikjal kaasas kohvrit ja kilekotti, sest koju Mustam&auml;ele ei saa midagi j&auml;tta: varastatakse kohe &auml;ra.</s>
<s>Rannas jalutab niisama, ujuma ei l&auml;he, p&auml;ris riidest lahti ka ei v&otilde;ta.</s>
<s>V&auml;idab, et kohver on t&auml;is materjale, mis avalikustamise korral kukutaksid valitsuse.</s>
</p>
<p>
<s>Modell: Roland (57)</s>
</p>
<div2 type=unknown><head>&Uuml;lemus (6)</head>
<p>
<s>Seisab p&uuml;sti, lips ees, ja vahib &uuml;lbelt ringi.</s>
<s>Tikub ajakirjanikule ligi.</s>
<s>Ujuma ei l&auml;he, kui, siis <hi rend="PRE laquo POST raquo">ainult uppuma</hi>.</s>
<s>N&otilde;retab higist, kuid v&auml;idab, et palav ei ole.</s>
</p>
<p>
<s>T&ouml;&ouml;ajal sai randa tulla sellep&auml;rast, et on <hi rend="PRE laquo POST raquo">t&ouml;&ouml;andja ja v&otilde;ib seda luksust endale lubada</hi>.</s>
<s>Kohale s&otilde;itis taksoga, tagasi arvatavasti ka.</s>
<s>Kahetseb, et tal ei ole nii suurt &otilde;llek&otilde;htu kui s&otilde;bral, kuid p&uuml;&uuml;ab sinnapoole.</s>
</p>
<p>
<s>Modellid: Heino (49) ja Haljand (48).</s>
</p>
<bibl><author>ANNALEENA PIHEL</author></bibl>
<p>
<s><hi rend=bold>E</hi>esti randadesse on &auml;ra eksinud ohtlikult palju lubamatult maitselagedaid rannariideid.</s>
<s>Inimesed hiilivad t&ouml;&ouml;lt paar tundi varem minema, l&auml;hevad randa ja v&otilde;tavad end aluspesuv&auml;ele.</s>
<s>DOWN!</s>
</p>
<p>
<s>Rannast on  muu maailma jaoks  saanud koht, kus k&auml;iakse ennast N&Auml;ITAMAS.</s>
<s>N&auml;e, vaadake mu k&otilde;hulihaseid, mul on personaalne treener.</s>
<s>N&auml;e, minu uued Gucci bikiinid.</s>
<s>P&auml;evitusriided, rannalina, pl&auml;tud, k&uuml;bar, varbas&otilde;rmused: K&Otilde;IKE hoitakse t&auml;iuslikus koosk&otilde;las.</s>
<s>P&auml;evitamine kui selline on kahjulik ja v&otilde;tab liialt kaua aega, et moekas inimene sellega tegeleks.</s>
<s>Randa tullakse vaid tunniks-paariks, olles end juba talvel p&auml;evitustablettide abil pruuniks s&ouml;&ouml;nud.</s>
</p>
<p>
<s>Mis j&auml;&auml;b &uuml;le neile, kes Gucci bikiine osta ei j&otilde;ua?</s>
<s>Rakendada ohtralt fantaasiat.</s>
<s>P&otilde;hitendentsid on hipi&scaron;ikk (p&auml;rlite, narmaste ja sulgedega kaunistatud roosad ja helesinised V&auml;ga Ilusad Asjad), ning voolujooneline sport-&scaron;ikk.</s>
<s>Disainerid (Thierry Mugler, Alexander McQueen) propageerivad ka ufostiili (<hi rend=italic>&agrave; la</hi> Jane Fonda v&otilde;i Star Trek).</s>
<s>Ja topleslus on t&auml;ielikult v&auml;listatud.</s>
</p>
<div2 type=unknown><head>Rase (8)</head>
<p>
<s>Arst &uuml;tles, et m&otilde;&otilde;dukas p&auml;ike m&otilde;jub j&auml;rgmisel kuul s&uuml;ndivale lapsele h&auml;sti.</s>
<s>Jalutab madalas vees m&ouml;&ouml;da ranna-&auml;&auml;rt edasi tagasi ja loodab salaja, et s&uuml;nnitab pruuni beebi.</s>
<s>On jutukas ja r&otilde;&otilde;msameelne.</s>
<s>Randa tuli s&otilde;brannaga.</s>
</p>
<p>
<s>Modell: Deana (22)</s>
</p>
<div2 type=unknown><head>Kontorirott (9)</head>
<p>
<s>Lasi t&ouml;&ouml;lt tunniks ajaks jalga, et natukenegi p&auml;ikest saada.</s>
<s>Tundub teiste p&auml;evitajate vahel haiglaselt valge.</s>
<s>Piilub kartlikult &uuml;le &otilde;la, ega &uuml;lemust n&auml;ha pole.</s>
<s>Ujuma ei l&auml;he, p&otilde;lgab vee liiga k&uuml;lmaks.</s>
</p>
<p>
<s>Modell: Anatoli (35)</s>
</p>
<div2 type=unknown><head>Prominendist sportlane (10)</head>
<p>
<s>P&auml;evitab avalikus rannas toplessina, aga pildistamist h&auml;beneb ja keerab pea &auml;ra.</s>
<s>On v&auml;ga pruun, sest treenib enamasti soojadel maadel ja jookseb napis riietuses.</s>
<s>Nahav&auml;hki ei karda.</s>
<s>P&auml;rast l&auml;heb jooksuga koju tagasi.</s>
<s>Lihtrahvaga ei suhtle.</s>
</p>
<p>
<s>Modell: Jane (31)</s>
</p>
<div2 type=unknown><head>Lantija (11)</head>
<p>
<s>On reeglina &uuml;ksi.</s>
<s>Naislantija seisab madalas vees, selg mere poole.</s>
<s>Hoiab demonstratiivselt k&auml;es raamatut, kuid ei keera tundide kaupa lehte.</s>
<s>Meeslantija seisab liivariba keskel ja j&otilde;llitab pingsalt m&ouml;&ouml;dujaid.</s>
<s>Jalad on kergelt harkis, rinnalihased pingul.</s>
<s>M&otilde;lemast soost lantijad on huvitatud eelk&otilde;ige uute tutvuste s&otilde;lmimisest ja v&otilde;ivad kiiresti &uuml;mberkehastuda landitavaks.</s>
</p>
</body></text></tei.2>
