<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Entel-Tentel t&otilde;i t&uuml;li majja</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15776 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Entel-Tentel t&otilde;i t&uuml;li majja</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=62></tagUsage>
         <tagUsage gi=p occurs=32></tagUsage>
         <tagUsage gi=s occurs=80></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">Entel-Tentel</hi> t&otilde;i t&uuml;li majja</head>
<bibl><author>MIHKEL K&Auml;RMAS</author></bibl>
<p>
<s>Eesti suurim plaadim&uuml;&uuml;gifirma Topten saatis hiljuti Eesti Televisiooni (ETV) ja Eesti Raadio (ER) peadirektoritele arup&auml;rimise, miks andsid riigifirmad oma plaatide m&uuml;&uuml;gi &otilde;iguse ilma konkursita v&auml;hetuntud hulgilaole ELVIS.</s>
</p>
<p>
<s>Muusikakonservid, mis Topteni mehi <hi rend="PRE laquo POST raquo">sulge haarama</hi> ajendasid (ETV salvestatud plaadid <hi rend="PRE laquo POST raquo">Entel-Tentel</hi> ja <hi rend="PRE laquo POST raquo">Horoskoop</hi> ning ERi <hi rend="PRE laquo POST raquo">Eesti Meeleolud</hi> ja kassett <hi rend="PRE laquo POST raquo">&Otilde;htujutud</hi>) kuuluvad t&auml;navuste m&uuml;&uuml;gihittide hulka.</s>
<s><hi rend="PRE laquo POST raquo">Riigitelevisiooni plaadid m&uuml;&uuml;vad &uuml;lih&auml;sti,</hi> nendib kaks n&auml;dalat tagasi saadetud j&auml;relep&auml;rimise allkirjastanud Topteni tegevdirektor <hi rend=bold>Toomas Viilo</hi>.</s>
</p>
<div2 type=unknown><head>S&uuml;&uuml;distus: Topten on ise v&otilde;lgu!</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Miks m&uuml;&uuml;akse eksklusiivselt l&auml;bi ELVISe?</s></hi>
<s><hi rend="PRE laquo POST raquo">Miks ei korraldata konkurssi?</hi> k&uuml;sib &uuml;ks Topteni omanikke ja protestikirja autoreid <hi rend=bold>Auris R&auml;tsep</hi>.</s>
<s>Karismaatilisele muusika&auml;rimehele kuulub veel plaadifirma AidemPot, mille viimase aja p&otilde;hiartikkel on <hi rend="PRE laquo POST raquo">Kutse Tantsule</hi>- sari ja R&auml;tsepa artistist abikaasa Camille.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vastus on lihtne.</s></hi>
<s><hi rend="PRE laquo POST raquo">R&auml;tsep on &auml;ra unustanud, et tema ladu on Eesti Raadiole plaatide ja kassettide m&uuml;&uuml;gi eest v&otilde;lgu ligi 60 000 krooni,</hi> pareerib ELVISe p&otilde;hiaktsion&auml;r <hi rend=bold>Aarne Valmis</hi>.</s>
</p>
<p>
<s>P&auml;kapikudisko isaks tituleeritud Valmis teenib leiba p&otilde;hiliselt tantsub&auml;ndide ja kontserttuuride produtsendina.</s>
<hi rend="PRE laquo POST raquo"><s>R&auml;tsep on ilgelt tige, et tal ei l&auml;he enam nii h&auml;sti.</s>
<s>Inimene n&auml;eb ikka viga mitte endas, vaid teistes.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga kapitalism on selline,</hi> kostitab Valmis konkurenti kriitikaga.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>R&auml;tsep haugub selle peale, et ELVIS on &auml;ra v&otilde;tnud 2530 protsenti Topteni turuosast ja see teeb viha.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tal j&auml;&auml;b osa kasumist saamata,</hi> anal&uuml;&uuml;sib Valmise kaast&ouml;&ouml;line, produtsent <hi rend=bold>Ernst Tael</hi>.</s>
</p>
<p>
<s>Kellest saab Turu mantlip&auml;rija?</s>
</p>
<p>
<s>Lisaks rahale (mis &uuml;he mehe kaukast teise voolab) tundub konflikti taga olevat kahe v&auml;rvika isiksuse  Auris R&auml;tsepa ja Aarne Valmise  isiklik vastuolu.</s>
<s>Mullu suvel lahkunud <hi rend="PRE laquo POST raquo">vanameistri</hi> <hi rend=bold>Margus Turu</hi> kingad tahavad t&auml;itmist.</s>
</p>
<p>
<s>R&auml;tsep ja Topteni juht eitavad j&otilde;uliselt v&otilde;lgnevust Eesti Raadio ees, nimetades seda <hi rend="PRE laquo POST raquo">spekulatiivseks p&otilde;hjenduseks</hi> ja <hi rend="PRE laquo POST raquo">lambilt v&otilde;etud v&auml;iteks</hi>.</s>
<s>M&ouml;&ouml;dunud aasta aprillist alates kasutab Topteni kaubam&auml;rki O&Uuml; EW Trade.</s>
<s><hi rend="PRE laquo POST raquo">See firma on majanduslikult edukas ja ei ole v&otilde;lgu &uuml;helegi &auml;ripartnerile, sh Eesti Raadiole,</hi> kinnitab Toomas Viilo EE-le kirjalikult saadetud kommentaarides.</s>
</p>
<p>
<s>Tegemist on Eesti &auml;rile t&uuml;&uuml;pilise <hi rend="PRE laquo POST raquo">tankisti</hi> kasutamisega.</s>
<s>Viilo j&auml;tab nimelt mainimata, et 1997. aastal, mil Topteni v&otilde;lg Eesti Raadio ees tekkis, kuulus kaubam&auml;rk veel aktsiaseltsile Ramones.</s>
<s>Konkurent Aarne Valmise s&otilde;nul oli tegemist riiulifirmaga, mis koos v&otilde;lgadega k&otilde;rvale heideti.</s>
<s>&Uuml;le&ouml;&ouml; s&uuml;ndis selle asemele EW Trade, mille kaubam&auml;rk j&auml;i samaks.</s>
<s><hi rend="PRE laquo POST raquo">Uue</hi> ja <hi rend="PRE laquo POST raquo">vana</hi> Topteni kontor asuvad samades ruumides, t&ouml;&ouml;tajad on suures osas samad ning logo on muutumatu.</s>
</p>
<p>
<s>Probleeme Topteniga on ka teistel.</s>
<s>Terminaatori plaadi levitamisega tegeleva <hi rend=bold>Jaanus Raudkatsi</hi> s&otilde;nul v&otilde;lgneb see firma talle <hi rend="PRE laquo POST raquo">Termika</hi> plaatide ja kassettide eest umbes 75 000 krooni.</s>
</p>
<div2 type=unknown><head>R&auml;tsep: vituttaa tosi kovasti</head>
<p>
<s>Aarne Valmis ja Ernst Tael pole ise ka puhtad poisid, leiab R&auml;tsep.</s>
<hi rend="PRE laquo POST raquo"><s>Valmis pakkus umbes k&uuml;mme p&auml;eva tagasi mulle osta poolt ELVISest.</s></hi>
<s><hi rend="PRE laquo POST raquo">On arusaadav, et edukast ettev&otilde;ttest loobub ainult v&auml;ga rumal &auml;rimees,</hi> avameelitseb mitmes muusika&auml;ris osanikuna tegutsev R&auml;tsep.</s>
<hi rend="PRE laquo POST raquo"><s>ELVISe majandusn&auml;itajaid ja &auml;rikorraldust teades oleks mul p&otilde;hjust hakata omanikuks vaid kahel juhul: kas v&auml;ga purjus peaga v&otilde;i kui tasuta saaks  ka siis tuleks m&otilde;elda, millega end seon.</s></hi>
</p>
<p>
<s>&Uuml;ks Topteni aktsion&auml;ri t&otilde;sisemaid etteheiteid on, et Valmise firma Hitivabrik palgal on Eesti Raadios projektijuhina t&ouml;&ouml;tav ja Eesti Televisiooni Eurolaulu projektis osalenud Ernst Tael.</s>
<s>&Uuml;ks t&uuml;li&otilde;un, kauam&auml;ngiv <hi rend="PRE laquo POST raquo">Eesti meeleolud</hi>, on Taela enda produtseeritud.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>V&otilde;tmetegijad on Tael ja Valmis.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tegemist on osavate &auml;rimeestega, ega siin midagi vinguda pole,</hi> avaldab R&auml;tsep konkurentidele irooniliselt tunnustust.</s>
<hi rend="PRE laquo POST raquo"><s>Selgelt t&otilde;estatavat korruptiivset tegevust pole.</s>
<s>Pigem on see teema, et <hi rend=italic>vituttaa tosi kovasti</hi> (ilmselgetesse, kuid t&otilde;estamatutesse korruptiivsetesse ilmingutesse suhtumise t&auml;pne soomekeelne v&auml;ljend  Auris R&auml;tsepa t&otilde;lge).</s>
<s>Pool tagumikku on riigiettev&otilde;tja ja pool eraettev&otilde;tja toolil!</s>
<s>Nii infot kantides on hea raha teenida.</s></hi>
<s><hi rend="PRE laquo POST raquo">See on &auml;rieetiline k&uuml;simus,</hi> bravuuritseb &auml;rimees.</s>
</p>
<p>
<s>Ernst Tael imestab etteheite &uuml;le.</s>
<s><hi rend="PRE laquo POST raquo">Ma ei n&auml;e selles midagi paha, et t&ouml;&ouml;tan korraga Eesti Raadios projektijuhina ja Hitivabrikus,</hi> kommenteerib produtsent, kelle t&ouml;&ouml;leping keelab ainult konkureerivates raadiojaamades t&ouml;&ouml;tamise.</s>
<hi rend="PRE laquo POST raquo"><s>Raadiol ei ole oma m&uuml;&uuml;gi, tootmise ja levitamise struktuuri.</s></hi>
<s><hi rend="PRE laquo POST raquo">ELVIS on aidanud need korraldada ja selle vastutasuks on tema reklaam ka plaadi&uuml;mbrisel,</hi> selgitab Tael, meenutades samuti R&auml;tsepa firma v&auml;idetavat v&otilde;lga.</s>
</p>
<div2 type=unknown><head>Konkurssi ei saanudki olla?</head>
<p>
<s>Aarne Valmise arvates ei saanudki m&uuml;&uuml;gilepingu s&otilde;lmimiseks konkurssi korraldada, sest Eestis on kolm arvestatavat muusika hulgiladu.</s>
<s>Firma Pedrobeat on orienteerunud peamiselt l&auml;&auml;ne toodetele.</s>
<s>Topten on k&uuml;ll suurema m&uuml;&uuml;gik&auml;ibega, kuid Eesti Raadiole v&otilde;lgu.</s>
<s>&Uuml;le j&auml;&auml;b ELVIS.</s>
<s><hi rend="PRE laquo POST raquo">See l&auml;ks loomulikku rada pidi,</hi> nendib Tael, kinnitades, et k&otilde;ik toimus &uuml;lemuste teadmisel ja &otilde;nnistusega.</s>
</p>
<p>
<s>R&auml;tsep meenutab seevastu oma luhtunud projekti teha Eesti videote kogumikkassett.</s>
<hi rend="PRE laquo POST raquo"><s>L&auml;ksin, m&uuml;ts n&auml;pus, televisiooni videoid k&uuml;sima.</s>
<s>ETV peadirektor, h&auml;rra <hi rend=bold>Toomas Lepp</hi>, &uuml;tles, et kahjuks ei saa seda v&otilde;imaldada, sest need videod on riigi omand.</s>
<s>See oli JURIIDILINE seisukoht!</s></hi>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d on n&auml;ha, et plaate tuleb nagu varrukast,</hi> on R&auml;tsep kibestunud.</s>
</p>
<p>
<s>Aarne Valmise s&otilde;nul pole tema firmal sugugi monopoli ETV ja ERi k&otilde;ikidele plaatidele, vaid leping on s&otilde;lmitud konkreetsete toodete suhtes.</s>
<s>T&auml;helepanuv&auml;&auml;rne on, et riigiraadioga kehtib ainult suus&otilde;naline kokkulepe.</s>
</p>
<p>
<s><hi rend=bold>Salme Reegi</hi> sisseloetud <hi rend="PRE laquo POST raquo">&Otilde;htujuttude</hi> levitamise &otilde;iguste suhtes on olemas kirjalik leping n&auml;itlejanna p&auml;rija, ETV t&ouml;&ouml;taja <hi rend=bold>Juhan Paadamiga</hi>.</s>
<s>ETV peadirektor Toomas Lepa isikus s&otilde;lmis levitamislepingu Valmise firmaga Hitivabrik.</s>
</p>
<div2 type=unknown><head>M&uuml;&uuml;ki varjab saladuseloor</head>
<p>
<s>Kui palju Valmis&amp;Co. riigiraadio ja -televisiooni salvestiste pealt rikastuvad?</s>
</p>
<p>
<s>Juuni alguse seisuga oli detsembris m&uuml;&uuml;gile tulnud <hi rend="PRE laquo POST raquo">Entel-Tenteli</hi> plaati valmistatud 2000 ja kassetti 5000 eksemplari.</s>
<s>Mais esimest korda turule paisatud <hi rend="PRE laquo POST raquo">Horoskoobi</hi> laule on valmistatud 2000 CDd ja 2000 kassetti.</s>
<s><hi rend="PRE laquo POST raquo">Eesti Meeleolusid</hi> on tehtud 1000 plaati.</s>
</p>
<p>
<s>EE andmetel m&uuml;&uuml;b n&auml;iteks Eesti Raadio oma plaati <hi rend="PRE laquo POST raquo">Eesti Meeleolud</hi> ELVISele hinnaga 100 krooni, pluss k&auml;ibemaks.</s>
<s>ELVISe laost l&auml;hevad plaadid v&auml;lja hinnaga 116 krooni, pluss k&auml;ibemaks.</s>
<s>Poes k&otilde;igub plaadi hind 200-280 krooni vahel.</s>
</p>
<p>
<s>Valmis tunnistab, et eriti ETV plaadid m&uuml;&uuml;vad h&auml;sti, kuid t&auml;psetest numbritest vaikib.</s>
<s><hi rend="PRE laquo POST raquo">Isegi kui kuldplaat v&auml;lja anti, ei tr&uuml;kitud selle taha, mitu plaati on m&uuml;&uuml;dud,</hi> j&auml;&auml;b Valmis napis&otilde;naliseks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eesti Raadio ja ETV kui maksumaksja poolt &uuml;lalpeetavate firmade k&otilde;ikide plaatide l&auml;bim&uuml;&uuml;gi kohta peaks info kindlasti avalikustatama, sest maksumaksjal on &otilde;igus teada, mis toimub.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See on korruptiivse maiguga, kui eraettev&otilde;tjast kodanik Valmis riiklikku infot isikuliselt filtreerib v&otilde;i varjab.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vaevalt, et nimetatud riigiettev&otilde;tete juhid &uuml;ldse teavad, kui suur bisnis see plaadi&auml;ri Taelale-Valmisele on,</hi> pragab R&auml;tsep.</s>
</p>
<p>
<s>ETV ja ELVISe vaheline leping aga ei t&auml;henda, et n&auml;iteks <hi rend="PRE laquo POST raquo">Entel-Tenteli</hi> plaati Topteni kauplustest osta ei saa.</s>
<s>Topten on lihtsalt sunnitud need plaadid konkurendilt pisut kallima hinnaga (1.80 krooni) ostma.</s>
<s>M&uuml;&uuml;gihinnale nad aga juurde kirjutada ei saa.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>S&otilde;da k&auml;ib selle p&auml;rast, et enamik Tallinna kauplusi on meie varustada.</s></hi>
<s><hi rend="PRE laquo POST raquo">Siin on aga kohale viimise hind v&auml;iksem kui plaate Antslasse viies,</hi> p&otilde;hjendab Valmis.</s>
</p>
<div2 type=unknown><head>Mis on ELVIS?</head>
<p>
<s><hi rend=bold>ELVIS</hi>e kaubam&auml;rk kuulub O&Uuml;-le Muusika Hulgiladu.</s>
</p>
<p>
<s>Mullu novembris asutatud firma p&otilde;hiaktsion&auml;rid on neli produtsenti, kellel on omakorda isiklik plaadikompanii.</s>
<s>&Auml;ripartneriteks hakkasid Karel Boggens (H&uuml;perpromootor), Kalju Oona (Kaljukotkas), Paul Pihlak (Elwood Muusik) ja Aarne Valmis (Hitivabrik).</s>
</p>
<p>
<s>Nende umbes 50 m&uuml;&uuml;giartikli hulka kuuluvad teiste hulgas Ivo Linna Rock Hotel, <hi rend="PRE laquo POST raquo">Raha Paneb Rattad K&auml;ima</hi>- sari, Boris Lehtlaan, Vennaskond, Kuldne Trio, Lindpriid ja V&auml;ikeste L&otilde;&otilde;tspillide &Uuml;hing.</s>
</p>
<p>
<s>Aarne Valmis on produtsendina turule toonud Smilersi, Jami, Onu Bella ja selle suve hiti Push Upi.</s>
</p>
</body></text></tei.2>
