<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Iseliikuvad kunstjalad</title>
	 <author>MARK MACASKILL The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5081 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Iseliikuvad kunstjalad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARK MACASKILL The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=10></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Iseliikuvad kunstjalad</head>
<bibl><author>MARK MACASKILL <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Mees, kes kaotas plahvatuses m&otilde;lemad jalad puusast saadik, on v&otilde;imeline taas k&otilde;ndima, p&auml;rast seda, kui Strathclyde'i &uuml;likooli tehnikud paigaldasid talle uut t&uuml;&uuml;pi kunstj&auml;semed.</s>
</p>
<p>
<s>S&auml;&auml;rane s&uuml;ndmus on esmakordne.</s>
<s>Teadlastel pole kunagi varem &otilde;nnestunud aidata inimest, kel pole jalgu, nii et ta kunstj&auml;semete abil t&otilde;epoolest k&otilde;ndida saaks.</s>
<s>Inimesed, kel pole jalgu  kas amputatsiooni, s&otilde;javigastuste v&otilde;i kaasas&uuml;ndinud defektide t&otilde;ttu , veedavad oma &uuml;lej&auml;&auml;nud elu traditsiooniliselt ratastoolis.</s>
</p>
<p>
<s>Strathclyde'i insenerid t&ouml;&ouml;tasid v&auml;lja s&uuml;steemi, mille puhul amputeeritu peab lihtsalt keharaskust &uuml;helt k&uuml;ljelt teisele suunama, et kunstjalgu iseenesest liikuma panna.</s>
<s>J&otilde;ud kantakse &uuml;helt jalalt teisele l&uuml;hikese juhtme abil, mis &uuml;hendab jalgu nende &uuml;laosas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tulemus oli uskumatu,</hi> &uuml;tles disainer <hi rend=bold>Bill Spence</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Panime jalad paika ja patsient t&otilde;usis p&uuml;sti ning k&otilde;ndis m&ouml;&ouml;da tuba, kasutades vaid karke.</s>
<s>N&auml;dala l&otilde;puks, p&auml;rast nelja harjutussessiooni, suutis ta v&auml;simatult k&otilde;ndida veerand miili.</s></hi>
</p>
<p>
<s>Patsient, kes on p&auml;rit P&otilde;hja-Aafrikast, toodi Strathclyde'i vahetult p&auml;rast j&otilde;ulup&uuml;hi ja on n&uuml;&uuml;dseks koos oma uute jalgadega koju tagasi l&auml;inud.</s>
</p>
</body></text></tei.2>
