<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Helesinine toru l&auml;bi Soome</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10103 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Helesinine toru l&auml;bi Soome</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Helesinine toru l&auml;bi Soome</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>Kui paljud inimesed arvavad, et Eesti probleem on lollid ja kasuahned ametnikud v&otilde;i pahad ja kasuahned &auml;rimehed, siis Eesti tegelik probleem on majanduse n&otilde;rkus.</s>
<s>Eesti majanduse koguprodukt &uuml;he elaniku kohta j&auml;&auml;b 7 korda alla enamikule Euroopa t&ouml;&ouml;stusriikidele, sealhulgas ka Soomele.</s>
</p>
<p>
<s>Eestis on pikka aega unistatud oma naftatorust, mis peaks kosutama Eesti viletsat majandust.</s>
<s>L&auml;tlastel ju ometi on toru.</s>
<s>Soomes r&auml;&auml;gitakse aga &uuml;pris veendunult, et tulevane naftatoru hakkab minema marsruudil Kiri&scaron;i  Peterburi  Primorsk  Porvoo, kus asub 4000 t&ouml;&ouml;tajaga naftakeemia t&ouml;&ouml;stusk&uuml;la ja naftasadam.</s>
<s>T&auml;na j&otilde;uab nafta sinna l&auml;bi Ventspilsi sadama L&auml;tis.</s>
</p>
<p>
<s>Muugale seda toru ei tule, sest v&otilde;rreldes Porvooga on seal kehvad laevatamistingimused.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Porvoos on k&otilde;ik valmis.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seal on sadam 150 000 tonniste tankerite vastuv&otilde;tuks, seal on maa-alused naftahoidlad,</hi> &uuml;tleb Fortum Oil and Gasi president <hi rend=bold>Veli-Matti Ropponen</hi>.</s>
<s>Naftatoru ehitus on otsustamata, aga me t&ouml;&ouml;tame selles suunas, &uuml;tles Ropponen.</s>
</p>
<div2 type=unknown><head>North Transgas</head>
<p>
<s>Soomlased t&ouml;&ouml;tavad ka teise transiiditoru projekti kallal.</s>
<s>Prognooside j&auml;rgi vajab Euroopa t&auml;iendavaid gaasiressursse j&auml;rgmise sajandi alguses.</s>
</p>
<p>
<s>Soomlased tunnevad ka siin raha l&otilde;hna ja on huvitatud oma geograafilise asendi &auml;rakasutamisest.</s>
</p>
<p>
<s>T&auml;na on valida kahe torumarsruudi vahel: &uuml;he plaani j&auml;rgi ehitatakse gaasitoru Balti mere alla Soomest Saksamaale.</s>
<s>Teine plaan on ehitada merealune toru vaid Soome ja Rootsi vahelisele l&otilde;igule.</s>
</p>
<p>
<s>Selle projekti nimi on North Transgas.</s>
<s>Projekti rahastamine otsustatakse praeguse ajakava j&auml;rgi 2004 l&otilde;pus ja toru ehitatakse aastatel 20042007.</s>
</p>
<p>
<s>North Transgas OY on Fortumi ja Venemaa Gazpromi &uuml;hisettev&otilde;te.</s>
<s>Projekti maksumus on m&otilde;&otilde;detav mitmetes miljardites dollarites.</s>
</p>
<div2 type=unknown><head>Fortumi huvid Eestis</head>
<p>
<s>Fortum OY tekkis Neste ja IVO &uuml;hendamise tulemusena.</s>
<s>M&otilde;lemal neist olid suured huvid Eesti turul, mida k&auml;sitleti koduturu j&auml;tkuna.</s>
<s>Nii on Neste juhtivaid bensiinim&uuml;&uuml;jaid Eestis ja IVO-le kuulub 95 protsenti L&auml;&auml;nemaa Elektriv&otilde;rgu aktsiatest.</s>
</p>
<p>
<s>Neste poolt 1992 aastal avatud bensiiniterminaal Muugal l&otilde;petas ka Eesti visklemise &uuml;hest bensiini kriisist teise.</s>
<s>M&auml;letatavasti jagati 90ndate alguse Eestis bensiini talongidega  20 liitrit kuus  ja r&auml;&auml;giti elanike evakueerimisest Lasnam&auml;e magalatest, juhul kui Venemaa talvel masuudi- ja gaasikraanid kinni keerab.</s>
</p>
<p>
<s>Ropponeni arvates on j&auml;tkuvalt Eesti majanduse ainus v&otilde;imalus lasta v&auml;lisinvestorid maale.</s>
</p>
<p>
<s>Juuni alguses &uuml;hendasid Fortum (Neste) ja Statoil oma j&otilde;ud bensiinijaamade haldamisel Baltikumis ja Venemaal.</s>
</p>
<p>
<s>Selle liitumise eesm&auml;rk oli kulude kokkuhoid; &uuml;lev&otilde;imsuste ehitamise v&auml;ltimine; kasvuv&otilde;imaluste ja hulgim&uuml;&uuml;gi tugevdamine.</s>
</p>
<p>
<s>Selle tulemusena l&auml;hevad k&otilde;ik mehitatud tanklad Statoili v&auml;rvidesse ja mehitamata tanklad Neste v&auml;rvidesse.</s>
</p>
<p>
<s>Ja kokkuv&otilde;ttes saab &uuml;hinenud kett turuliidriks Eestis.</s>
</p>
<p>
<s>Ropponeni s&otilde;nul on see liitumine j&auml;tk maailma naftasektori liitumislainele.</s>
</p>
<p>
<s>Energeetika sektoris pakub Fortumile huvi sooja ja elektri koos tootmine.</s>
<s>Kuigi Eestis on &auml;sja alanud energeetika erastamine, ei meeldi soomlastele viimase aja arengud.</s>
</p>
<p>
<s>Fortumi energiapoliitika arendusjuht <hi rend=bold>Mikko R&ouml;nnholm</hi> nimetab Eesti viimaste kuude energiapoliitikat veaks.</s>
</p>
<p>
<s>Eesti Energia nimelise monopoli tugevnemine ei vasta Euroopa Liidu reeglitele ega ole muidugi Soome huvides.</s>
<s><hi rend="PRE laquo POST raquo">See maksab teile tulevikus kallima elektrienergia n&auml;ol k&auml;tte,</hi> arvab R&ouml;nnholm.</s>
<hi rend="PRE laquo POST raquo"><s>On vale anda &uuml;hele firmale monopol alates kaevandamisest, elektritootmisest kuni jaotusv&otilde;rkudeni.</s></hi>
</p>
<p>
<s>(<hi rend=italic>Mikko R&ouml;nnholmi arvamused ei pruugi kokku langeda k&otilde;igi Eesti osapoolte huvidega, aga kindlasti on need &otilde;petlikud ja huvitavad  P.K.</hi>
).</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me v&otilde;ime teha sama pakkumise nagu ameeriklased (NRG), kuid see ei ole Eesti jaoks parim lahendus.</s>
<s>Soovitame Eestile turu avamist, mitte monopoli andmist m&otilde;nele tootjale.</s></hi>
</p>
<p>
<s>R&ouml;nnholm nimetab turvalisuse ostmist majanduslike soodustustega naiivseks poliitikaks.</s>
</p>
<p>
<s>Igastahes v&otilde;ib nentida, et t&auml;nase rahandusministri <hi rend=bold>Siim Kallase</hi> v&otilde;itlus monopolidega Eesti majanduses ei ole vilja kandnud.</s>
</p>
<p>
<s>Fortum ise aga &uuml;ritab Soome parlamendis l&auml;bi suruda Loviisa Aatomielektrijaama laiendamise otsust.</s>
<s>Loviisa jaama kolmanda j&auml;rgu ehitus annaks Soome rasket&ouml;&ouml;stusele nii t&ouml;&ouml;d kui ka elektrit.</s>
</p>
<div2 type=unknown><head>Turbaelektrijaam L&auml;&auml;nemaale</head>
<p>
<s>Fortumi plaanide hulka kuulub turbak&uuml;ttel kombielektrijaama ehitamine Haapsallu.</s>
<s>Haapsalule sobiliku turbak&uuml;ttel t&ouml;&ouml;tava kombielektrijaama investeering on esialgsetel hinnangutel 130160 miljonit krooni, &uuml;tles L&auml;&auml;nemaa elektriv&otilde;rgu (LEV) juhataja Are Veski.</s>
</p>
<p>
<s>Jutt on jaamast v&otilde;imsusega 6 MW elektrit.</s>
</p>
<p>
<s>LEV k&auml;ive oli 59 miljonit krooni ja kasum 1998. a oli k&uuml;ll veidi alla 8 miljonit krooni, kuid arvestades 153 MEEK suurust omakapitali, on kasuminumber enam kui tagasihoidlik.</s>
<s>L&auml;hiaastatel kulutatakse kogu kasum (kui seda tekib) v&otilde;rgu olukorra parandamiseks ja seega dividende ei maksta.</s>
</p>
<p>
<s>Fortum ostis 95 protsenti LEVi aktsiatest 1998. aastal 70 miljoni krooniga, millest pool tasuti EVPdes.</s>
<s>&Uuml;htlasi v&otilde;eti 100 miljoni kroonine investeerimiskohustus, mis l&auml;heb v&otilde;rgu tehnilise seisukorra parandamiseks, klienditeeninduss&uuml;steemi kaasajastamiseks ja vastava tarkvara soetamiseks.</s>
</p>
</body></text></tei.2>
