<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tulevane Viru t&auml;nava konkurent</title>
	 <author>ENE L&auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6202 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tulevane Viru t&auml;nava konkurent</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=19></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tulevane Viru t&auml;nava konkurent</head>
<bibl><author>ENE L&auml;KK</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Harju t&auml;navast saab Viru t&auml;navale tugev konkurent,</hi> r&auml;&auml;gib Kristiine Kinnisvara ASi arendusdirektor <hi rend=bold>Teet Sibrits</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Konkureerima peaks ta hakkama eelk&otilde;ige oma k&uuml;lastatavuse ja arhitektuurse v&auml;ljan&auml;gemise t&otilde;ttu.</s></hi>
</p>
<p>
<s>Harju t&auml;nava <hi rend="PRE laquo POST raquo">augu</hi> 2,1-hektarilisel alal (Harju, Niguliste ja R&uuml;&uuml;tli t&auml;nava vahel) on praegu kokku &uuml;heksa omanikku.</s>
<s>Nende hulgas Pro Kapital (R&uuml;&uuml;tli 12,12A), Eesti Evangeelse Luterliku Kiriku Konsistoorium, mille esindaja on Arco Vara (R&uuml;&uuml;tli 3, 5, 7), Niguliste kirik ja luteri usu Tallinna Rootsi Mihkli kogudus.</s>
</p>
<p>
<s>Harju t&auml;nava &auml;&auml;rde j&auml;&auml;vad Kristiine Kinnisvara kinnistu (Harju 46), O&Uuml; Gelsea neli kinnistut (Harju 44, 38, 36, 34) ja kaks eraisikutele kuuluvat kinnistut (Harju 30 ja 22/24).</s>
<s>Eesti riigile kuuluvad kinnistud Harju t&auml;nav 42/40, 20 ja 26.</s>
</p>
<p>
<s>1944. aastal pommir&uuml;nnakutes h&auml;vinud Harju t&auml;nava hoonestust tahavad sealsed krundiomanikud hakata tuleva aasta kevadel &uuml;les ehitama.</s>
</p>
<p>
<s>T&auml;nase seisuga on k&auml;ivitatud piirkonna detailplaneeringu koostamine.</s>
<s>K&otilde;ik omanikud p&uuml;&uuml;avad detailplaneeringu k&auml;igus toetada ideed, mis tooks esile Harju t&auml;n ava esinduslikkuse.</s>
<s>Praegu on kaks varianti: iga kinnistu omanikul on oma &auml;riidee, v&otilde;i teine v&otilde;imalus  kaasata k&otilde;ik kinnisvara omanikud mingi &uuml;hise projekti elluviimisesse.</s>
<hi rend="PRE laquo POST raquo"><s>Koos on kergem asju ajada ja tegutseda.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&auml;iteks kasv&otilde;i maa-aluse parkla rajamisel,</hi> r&auml;&auml;gib suurima maaomaniku Gelsea juhatuse liige <hi rend=bold>Ville Jehe</hi>.</s>
<s>Detailplaneeringu projekteerija on R-Konsult, koordineerija Uus Maa Kinnisvaraarendus.</s>
</p>
<p>
<s>Jehe s&otilde;nul on &uuml;he ideena plaanis ehitada l&auml;bi nelja-viie krundi esinduslik hotell.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ka meie oleme kaalunud erinevaid variante.</s>
<s>&Uuml;heks neist on ehitada m&auml;ngudemaja v&otilde;i siis hotell, kuhu mahuks 4053 numbrituba.</s></hi>
<s><hi rend="PRE laquo POST raquo">Planeeritav investeering on ligikaudu 2530 miljonit krooni,</hi> r&auml;&auml;gib Kristine Center ASi tegevdirektor <hi rend=bold>Aare Kilp</hi>.</s>
</p>
<p>
<s>Jehe s&otilde;nul ei tule Harju t&auml;navale ehitatavad hooned &uuml;hek&otilde;rgused, vaid on vanalinnale omaselt liigendatud.</s>
<s>Ala hoonestamine v&otilde;ib maksma minna ligikaudu 500 miljonit krooni.</s>
</p>
</body></text></tei.2>
