<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: T&uuml;li lemmiklooma tervise p&auml;rast</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10138 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>T&uuml;li lemmiklooma tervise p&auml;rast</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=29></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>T&uuml;li lemmiklooma tervise p&auml;rast</head>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Koer nuttis valust ja hoidis pead vastu maad, ta ei saanud pead liigutada,</hi> r&auml;&auml;gib &uuml;heksa-aastase saksa lambakoera Isabeli omanik <hi rend=bold>Meedi Zoova</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>L&auml;ksin l&auml;hima veterinaari juurde N&otilde;mme v&auml;ikeloomade kliinikusse.</s>
<s>P&auml;rast koera kompimist &uuml;tles veterinaar <hi rend=bold>Kersti Loit</hi> mulle, et koeral on neerup&otilde;letik.</s></hi>
</p>
<p>
<s>Veterinaar kirjutas rohud ja Zoova viis koera koju.</s>
<s>Loomal ei hakanud parem ja j&auml;rgmisel p&auml;eval viis omanik Bella j&auml;lle tohtri juurde.</s>
<s>Sel korral vaatas looma teine arst, aga ei saanud sotti, mis looma vaevab.</s>
</p>
<p>
<s>Kolmandal visiidil arutasid arstid Zoova s&otilde;nul v&otilde;imalust, et &auml;kki on keegi koera l&ouml;&ouml;nud, miks ta muidu pead maas hoiab.</s>
<s>Aga tohtrite meelest pidanuks l&ouml;&ouml;mine j&auml;tma ka v&auml;lise m&auml;rgi.</s>
<s>Valudes vaevlev Isabel viidi Valdeku kliinikusse, kus doktor <hi rend=bold>M&otilde;tsk&uuml;la</hi> teda ultraheliaparaadiga uuris ja diagnoosis, et looma p&otilde;rn on sabaosast suurenenud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mina l&auml;ksin selle peale p&otilde;rna l&otilde;ikama,</hi> &uuml;tleb Loit.</s>
<s>Ta t&otilde;deb, et ultrahelivaatluse p&otilde;hjal tehtud kirjeldus ei ole veel diagnoos, aga loom oli selleks ajaks juba p&auml;evade kaupa valudes vaevelnud.</s>
<hi rend="PRE laquo POST raquo"> <s>Niikui ma koera k&otilde;hu avasin, vaatas p&otilde;rn mulle vastu.</s>
<s>Normaalsetest m&otilde;&otilde;tudest suurem ja t&auml;is pisikesi valgeid t&auml;pikesi, keskel aga oli umbes p&ouml;idlaotsa suurune hele moodustis.</s>
<s>Visuaalselt ja kirjanduse andmetele toetudes &uuml;tlesin ma, et tegemist on sarkoomiga (eriti pahaloomulise kasvajaga).</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mingitest valgetest s&otilde;lmedest ta mulle ei r&auml;&auml;kinud,</hi> kinnitab Zoova.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui ma koerale j&auml;rgi l&auml;ksin ja k&uuml;sisin, et kuidas l&auml;ks ja mis Isabelil viga on, &uuml;tles, et eks anal&uuml;&uuml;sid n&auml;itavad.</s></hi>
</p>
<p>
<s>Zoova helistas j&auml;rgmisel n&auml;dalal ja k&uuml;sis anal&uuml;&uuml;side vastust.</s>
<s>Ei saanud.</s>
<s>Siis k&auml;is ta ise kliinikus  on ju loomulik, et sa oma looma tervise vastu huvi tunned.</s>
<hi rend="PRE laquo POST raquo"> <s>Loit otsis kaustadest ja &uuml;tles, et ta ei leia anal&uuml;&uuml;side vastust.</s>
<s>J&auml;rgmisel korral &uuml;tles Loit mulle, et anal&uuml;&uuml;si vastus on raamatupidamises ja karjus l&otilde;puks  tal on sarkoom, kas olete n&uuml;&uuml;d rahul!</s></hi>
</p>
<p>
<s>Zoova r&auml;&auml;gib, et ta oli r&auml;ngast haigusest kuuldes endast v&auml;ljas.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma uurisin veel doktor Loidi k&auml;est, et kas n&uuml;&uuml;d tuleks koer magama panna, see on ju p&auml;evade k&uuml;simus, kuni ta valudes h&auml;&auml;bub.</s>
<s>Loit &uuml;tles, et ootame ja vaatame veel.</s>
<s>Siis k&uuml;sisin ma otse, et kas teie panete ta vajaduse korral magama, ja Loit &uuml;tles, et v&otilde;ib k&uuml;ll.</s></hi>
</p>
<p>
<s>Selle aja peale oli Zoova hinges &auml;rganud kahtlus ja ta helistas ise keskhaigla prosektuuri, kus p&otilde;rna t&uuml;kist anal&uuml;&uuml;s oleks pidanud tehtama.</s>
<hi rend="PRE laquo POST raquo"> <s>Sealt &ouml;eldi, et nemad pole anal&uuml;&uuml;si teinud.</s>
<s>Veelgi enam, mulle kinnitati, et Loit k&auml;is seal ja nuias fiktiivset t&otilde;endit koera p&otilde;rnast leitud l&uuml;mfosarkoomi kohta.</s></hi>
</p>
<p>
<s>Doktor Loit tunnistab, et viskas p&otilde;rna tegelikult kohe pr&uuml;gikasti, sest omanik ei olnud sel hetkel anal&uuml;&uuml;si tegemisest huvitatud: <hi rend="PRE laquo POST raquo">Tookord omanik initsiatiivi ei ilmutanud ja ei tule ju k&otilde;ne alla, et mina omast taskust anal&uuml;&uuml;si kinni maksan.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Oli kiire p&auml;ev.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ega see ei vabanda, et oli kiire p&auml;ev.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta oleks v&otilde;inud ju mulle &ouml;elda, et mingeid anal&uuml;&uuml;se pole tehtudki,</hi> r&auml;&auml;gib Zoova.</s>
<hi rend="PRE laquo POST raquo"><s>Ja kuidas mina pidin initsaitiivi ilmutama, kui ta ise &uuml;tles mulle, et eks anal&uuml;&uuml;sid n&auml;itavad?</s></hi>
</p>
<p>
<s>K&otilde;ige rohkem teebki Zoovale viha, et talle valetati: <hi rend="PRE laquo POST raquo">Ega hirmsat haigust ju &auml;ra ei hoia, asi on selles, et ma kaalusin juba koera magama panemist.</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma v&otilde;in ju eksida, aga ma &uuml;tlesin oma arvamuse asjast ausalt v&auml;lja.</s></hi>
<s><hi rend="PRE laquo POST raquo">Igal inimesel on &otilde;igus oma arvamusele,</hi> p&otilde;hjendab Loit p&otilde;rnakasvaja juttu.</s>
<s>Isabeli haigusloos on kirjas, et tal on neerud paistes ja seej&auml;rel, et p&otilde;rn on eemaldatud.</s>
<s>Diagnoosist ei s&otilde;nagi.</s>
<s>Operatsioon koos anal&uuml;&uuml;sidega maksis 2000 krooni.</s>
<s>Kuna koeraomanik usub, et p&otilde;rn eemaldati asjatult, tahaks ta kliinikult kompensatsiooniks raha tagasi.</s>
</p>
<p>
<s><hi rend=bold>Andres Tuvi</hi> Harjumaa veterinaarpolikliinikust, kuhu tarbijakaitseamet doktor Zoova juhtumi uurimiseks saatis, &uuml;tleb, et Eestis polegi v&otilde;imalust loomaarsti tegevusele p&auml;devat hinnangut anda: <hi rend="PRE laquo POST raquo">Meie ei ole kompetentsed seda juhtumit hindama.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Loomaarstide &Uuml;hingu arvates peaks Eesti P&otilde;llumajanduse &Uuml;likooli veterinaaria teaduskonnas olema piisavalt eksperte, et s&auml;&auml;raseid asju lahendada.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nii nagu mina asjast aru saan, tekkis t&uuml;li sellest, et arst pidi p&otilde;rna ekspertiisi viima, aga ei viinud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja hindas visuaalselt (vaatluse p&otilde;hjal),</hi> &uuml;tleb Tuvike.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mis kasu sellest komisjonist antud juhul on?</hi> arvab Zoova.</s>
<hi rend="PRE laquo POST raquo"><s>Nad ei saa ju tagantj&auml;rele midagi kindlaks teha!</s></hi>
</p>
<p>
<s>Zoova viis Isabeli <hi rend=bold>Tiia Toometi</hi> loomakliinikusse.</s>
<s>Seal tuvastas ortopeed koeral kaelal&uuml;lide diskide nihestumise.</s>
<s>Koeraomanik on kliiniku vahetamisega rahul: <hi rend="PRE laquo POST raquo">Suhtumine oli nagu &ouml;&ouml; ja p&auml;ev.</hi></s>
</p>
<p>
<s>Ja mis k&otilde;ige t&auml;htsam  Isabelil on n&uuml;&uuml;d parem.</s>
</p>
</body></text></tei.2>
