<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eksootilisi lahendusi ei tule</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5599 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eksootilisi lahendusi ei tule</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=14></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eksootilisi lahendusi ei tule</head>
<p>
<s>Konrad Adenaueri Fondi ja koolituskeskuse Pro Patria seminarile <hi rend="PRE laquo POST raquo">Majandus ja kuritegevus Balti riikides</hi> oli kutsutud ka paar Moskva eksperti.</s>
</p>
<p>
<s>Venemaa t&ouml;&ouml;sturite Liidu eksperimentaalinstituudi peadirektor <hi rend=bold>Andrei Nest&scaron;adin</hi> &uuml;tles: <hi rend="PRE laquo POST raquo">Kuni j&auml;rgmiste presidendi valimisteni 2000 suvel &uuml;ritab Venemaa v&auml;ltida igasuguseid vapustusi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ige t&auml;htsam on lahendada elanikkonna maksev&otilde;ime k&uuml;simus ja tootmise konkurentsiv&otilde;ime k&uuml;simus.</s>
<s>Reformid tulevad, aga mitte liberaalsed, vaid administratiiv-riiklikud.</s>
<s>Vene riik sisuliselt keeldus &uuml;leminekul turumajandusele kogumast makse.</s>
<s>Selle asemel, et v&auml;lja t&ouml;&ouml;tada maksukogumise mehhanismid, t&otilde;stis maksum&auml;&auml;rad liiga k&otilde;rgele.</s>
<s>Eelarve oli t&uuml;hi ja iga peaministri ajal Venemaa v&auml;lisv&otilde;lg kasvas.</s>
<s>&Uuml;kski liberaalne valitsus ei suutnud vastu v&otilde;tta isegi maksukoodeksit.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Rubla sidumine dollariga oli viga, mis t&otilde;i palju kahju Vene eksportijatele ja l&otilde;i pangandusele illusiooni, et sa v&otilde;id laenata L&auml;&auml;nest 5 protsendiga raha ja siis selle Venemaal 50 protsendiga edasi laenata.</s>
<s>Privatiseerimine oli poliitiline ega omanud majanduslikku sisu.</s>
<s>Ettev&otilde;tted jagati lihtsalt t&ouml;&ouml;kollektiividele ja n&uuml;&uuml;d tuleb sellest kuidagi v&auml;lja keerutada.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eksootilisi lahendusi Venemaal ei tule, kuigi peaministrit v&otilde;ib v&auml;lja vahetada iga kuu.</s></hi>
</p>
<p>
<s>Siis tuli veidi hoiatusi Baltikumi adressil: <hi rend="PRE laquo POST raquo">Balti toiduainetet&ouml;&ouml;stus ja kerget&ouml;&ouml;stus on Venemaal konkurentsiv&otilde;imetud.</hi></s>
<s><hi rend="PRE laquo POST raquo">Venemaa ei soovi enda k&otilde;rval n&auml;ha Balti <hi rend=italic>offshore</hi> piirkonda ja Venemaa peab tugevdama kontrolli v&auml;lisvaluuta liikumise &uuml;le,</hi> selgitas Andrei Nest&scaron;adin.</s>
</p>
</body></text></tei.2>
