<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Peeter ja dr. Igwe miljonid</title>
	 <author>MIHKEL K&Auml;RMAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14347 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Peeter ja dr. Igwe miljonid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&Auml;RMAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=29></tagUsage>
         <tagUsage gi=p occurs=34></tagUsage>
         <tagUsage gi=s occurs=90></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Peeter ja dr. Igwe miljonid</head>
<bibl><author>MIHKEL K&Auml;RMAS</author></bibl>
<p>
<s>Nigeeria finantspetturid pommitavad endise hooga Eesti firmasid ettepanekutega, mis pakuvad ligi poole miljardi kroonini ulatuvatelt tehingutelt muinasjutulisi kasumeid.</s>
<s>Neil kirjadel on sama palju katet kui legendidel kuningas Saalomoni teemandikaevandusest.</s>
</p>
<div2 type=unknown><head>S&ouml;&ouml;t l&auml;heb v&auml;lja</head>
<p>
<s>M&auml;rtsi alguses kukkus riigifirmas t&ouml;&ouml;tava <hi rend=bold>Peetri</hi> lauale eksootilise margiga &uuml;mbrikust kiri pealkirjaga <hi rend="PRE laquo POST raquo">T&auml;iesti konfidentsiaalne!</hi></s>
<s>.</s>
</p>
<p>
<s>Keegi dr. <hi rend=bold>Edwin Igwe</hi> tutvustas ennast poolriikliku Nigeeria Rahvusliku Naftakorporatsiooni (Nigerian National Petroleum Corporation) pearaamatupidajana.</s>
<s>Eesm&auml;rgiks otsida usaldusv&auml;&auml;rse v&auml;lisfirma abi, et kanda v&auml;lismaale 30 miljonit dollarit (umbes 420 miljonit krooni).</s>
</p>
<p>
<s>Puises inglise keeles esitatud selgitus k&otilde;las segaselt: &uuml;leliigne summa tekkis <hi rend="PRE laquo POST raquo">teatud lepingute sihiliku &uuml;learvestuse t&otilde;ttu eelmise s&otilde;jav&auml;elise rezhiimi p&auml;evil</hi> ja hetkel olevat soodne poliitiline kliima raha piiri taha saata.</s>
<s>Peetri firma aadressi olla NNPC pearaamatupidaja saanud <hi rend="PRE laquo POST raquo">&uuml;helt v&auml;ga healt s&otilde;bralt</hi>.</s>
</p>
<p>
<s>Tasuks pangaarve kasutamise eest pakkus dr. Igwe kuninglikku tasu  30 protsenti tehingu mahust ehk &uuml;heksa miljonit dollarit (126 miljonit krooni).</s>
<s>Tehing toimuks &uuml;le&ouml;&ouml;, raha ootab vaid &auml;ripartneri m&auml;rguannet.</s>
</p>
<p>
<s>Kiri oli v&auml;rvilisel firmablanketil, templi ja allkirjaga.</s>
<s>Peeter aimas bluffi, kuid <hi rend="PRE laquo POST raquo">uudishimust otsustasin siiski proovida  kaotada polnud midagi</hi>.</s>
</p>
<div2 type=unknown><head>Kala n&auml;kkab</head>
<p>
<s>Peetri vastusest ei m&ouml;&ouml;dunud kahte tundigi, kui faksiaparaat s&uuml;lgas v&auml;lja dr. Igwe kirja.</s>
<s>Nigeerlane selgitas, et Peetri pangaarve kaudu liikuva raha eest ostetakse Eestist kaupa, &uuml;lej&auml;&auml;nud investeeritakse siinsesse kinnisvarasse.</s>
</p>
<p>
<s>N&auml;dal ja m&otilde;ned faksid hiljem palus NNPC pearaamatupidaja Peetril esimest korda Lagosesse helistada.</s>
<s>J&auml;rgmisel hommikul helistades kostis telefonitorus: <hi rend="PRE laquo POST raquo">The number you dialed is temporarily out of service</hi>.</s>
<s>Nigeeria ja kogu Aafrika &uuml;he suurema firma esindaja telefonid olid ajutiselt suletud v&otilde;i v&auml;ljaspool teeninduspiirkonda!</s>
</p>
<p>
<s>Peeter l&otilde;i k&auml;ega.</s>
<s>Kaks p&auml;eva hiljem saabus aga Lagosest vabandav faks.</s>
<s>Igwe v&auml;itis, et viibis levipiirkonnast v&auml;ljas ning n&otilde;udis tehingu l&otilde;pule viimiseks ruttu Eesti firma pangaandmeid.</s>
</p>
<p>
<s>Ehkki telefonis j&auml;ttis Igwe soliidse &auml;rimehe mulje, ei riskinud Peeter riigifirma pangaandmeid avaldada ja andis nigeerlasele oma pangakoordinaadid.</s>
<s><hi rend="PRE laquo POST raquo">Jumal t&auml;natud, et ma firma pangaandmeid ei avaldanud!</hi> hingab Peeter tagantj&auml;rgi kergendatult.</s>
</p>
<p>
<s>&Auml;kki teatas Igwe, et on tekkinud v&auml;ike probleem.</s>
<s>Et tema isiklik advokaat olevat reisil ja dokumentide kinnitamiseks olevat vaja teise advokaadi abi, palus ta Peetrilt 1500 dollari suurust abi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d oli mulle selge, et see on t&auml;ielik bluff,</hi> nendib eestlane.</s>
<hi rend="PRE laquo POST raquo"> <s>Otsustasin kogu pullist loobuda.</s></hi>
</p>
<p>
<s>Jauramistaktika</s>
</p>
<p>
<s>Nigeerlane oli aga t&uuml;&uuml;tu nagu tsetsek&auml;rbes.</s>
<hi rend="PRE laquo POST raquo"><s>Kui te mulle ei helista t&auml;na v&otilde;i homme keskp&auml;evaks Nigeeria aja j&auml;rgi, siis me kaotame v&auml;ga palju.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pidage silmas, et see tehing on minu eluprojekt,</hi> halas ta faksis.</s>
</p>
<p>
<s>Peeter v&otilde;ttis uue kaugek&otilde;ne Aafrikasse.</s>
<s>Raamatupidaja kinnitas, et enneaegselt olla reisilt naasnud tema advokaat ja k&otilde;ik olevat j&auml;lle k&otilde;ige paremas korras.</s>
</p>
<p>
<s>Tehing kogus tuure.</s>
<s>8. aprillil sai eestlane Nigeeria Keskpanga v&auml;lisarvelduste osakonna direktori <hi rend=bold>Alhaji M. Rasheedi</hi> allkirjaga faksi.</s>
<s>Seal oli must-valgel, et keskpank ja naftafirma s&otilde;lmisid lepingu 30 miljoni dollari v&auml;ljasaatmise kohta Peetri arvele.</s>
<s>Dokument n&auml;is ehtne  blankett, templid, allkirjad.</s>
<s>Raha lausa kibeleb &uuml;lekandmise j&auml;rele.</s>
<hi rend="PRE laquo POST raquo"><s>Oli vaid &uuml;ks takistus.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d vajati mind Nigeeriasse raha v&auml;ljasaatmise orderi originaali allkirjastama,</hi> jutustab Peeter.</s>
</p>
<p>
<s>Eestlasel polnud m&otilde;tteski Nigeeriasse s&otilde;ita.</s>
<s>Telefonis selgitas keegi keskpanga ametnik talle, et lepingu postitamine l&auml;heb kulukaks  250 dollarit kullerfirmale ja 4250 dollarit k&auml;siraha pangale.</s>
<s>Ka &auml;ripartner Igwe palus teele panna kasv&otilde;i pool n&otilde;utud summast.</s>
<s>Peeter j&auml;i aga k&otilde;igutamatuks: ei mingit raha.</s>
</p>
<p>
<s>Ruttu saabus Tallinna uus faks Lagosest: <hi rend="PRE laquo POST raquo">K&auml;es on selle tehingu k&otilde;ige kriitilisem hetk!</hi></s>
<s>Ainus, mis miljonite liikumist pidurdab, on Peetri t&otilde;rksus.</s>
<s>Tallinnast l&auml;ks Nigeeriasse ettevaatlik faks, kus Peeter osutas mitmele vastur&auml;&auml;kivusele aafriklaste jutus.</s>
<s>Ainsa v&otilde;imalusena pani ta ette allkirjastada leping Eesti l&auml;heduses, Soomes v&otilde;i Rootsis.</s>
</p>
<div2 type=unknown><head>Saak lipsab k&auml;est</head>
<p>
<s>Lootus, et 30 miljoni dollari pakkuja n&uuml;&uuml;d Aafrika avarustesse kaob, osutus petlikuks.</s>
<s>Varsti saabus j&auml;rjekordne faks dr. Igwelt, kus ta avaldas lootust, et keskpanga president rahuldab Peetri soovi allkirjastada leping Euroopas.</s>
</p>
<p>
<s>Ja oh imet!</s>
<s>Tund hiljem laekuski Peetrile vastav teade Nigeeria Keskpangast.</s>
<s>Paberil ilutses koguni pangapresident dr. <hi rend=bold>Paul Ogwuma</hi> nimi.</s>
<s>Kui Peeter ikka liimile ei l&auml;inud, tegid nigeerlased m&ouml;&ouml;dunud n&auml;dalal uue pakkumise.</s>
<s>Tulgu eestlane Hollandisse, kus Nigeeria Keskpanga esindajad teda allkirjastamisvalmite paberitega ootavad.</s>
<s>See <hi rend="PRE laquo POST raquo">teenus</hi> maksab vaid 10 500 dollarit.</s>
</p>
<p>
<s>N&uuml;&uuml;d saatis Peeter Lagosesse kurja faksi, kus palus ennast totrate &auml;riettepanekutega enam mitte t&uuml;litada.</s>
<s>Petturite uskumatust nupukust ja nahaalsust n&auml;itab fakt, et eelmisel reedel sai Peeter kurikuulsalt dr. Igwelt kirja, kus viimane teatab, et supertehingu vahendajaks hakkas hoopis Ukraina firma Endapel.</s>
<s>Igwe tegi veel &uuml;he katse  saatku eestlane Nigeeriasse volikiri, mis kinnitab tema loobumist suurtehingust.</s>
<s><hi rend="PRE laquo POST raquo">Otsi lolli!</hi> m&otilde;tles Peeter.</s>
</p>
<div2 type=unknown><head>Kiri kuninganna Elizabethile</head>
<p>
<s>Mitmesugused petuskeemid on Nigeerias v&otilde;tnud t&ouml;&ouml;stusharu m&otilde;&otilde;tmed.</s>
<s>USA salateenistuse andmetel teenivad inimeste ahnusel m&auml;ngivad liba&auml;rimehed aastas v&auml;hemalt sada miljonit dollarit.</s>
<s>Ajakirjanduse andmetel saatsid jultunud petised kirja isegi Inglise kuningannale.</s>
</p>
<p>
<s>Tavaliselt esitleb pettur end suure Nigeeria ettev&otilde;tte tippametnikuna ja palub maineka v&auml;lismaise firma abi, et kanda &uuml;le k&uuml;mneid miljoneid dollareid.</s>
<s>Vaevatasuks pakub ta v&auml;hemasti veerandi summast.</s>
</p>
<p>
<s>Ohvrit sunnitakse kiirustama ja hoidma tehingut salajas.</s>
</p>
<p>
<s>Enamasti peetakse l&auml;bir&auml;&auml;kimisi posti v&otilde;i faksi teel, kasutatakse v&otilde;ltsdokumente.</s>
<s>Kindlasti ei tohi Nigeeriasse saata firma blanketti, pangaandmed v&otilde;i allkirja.</s>
<s>Vastasel juhul t&uuml;hjeneb ohvri arve v&auml;lgukiirusel.</s>
</p>
<p>
<s>Ootamatult kerkib juriidiline v&otilde;i poliitiline probleem, mille lahendamiseks palutakse ohver-partnerilt rahalist abi.</s>
</p>
<p>
<s>Partner kutsutakse Nigeeriasse v&otilde;i selle naaberriiki.</s>
<s>Kui konksu alla neelanud inimene Nigeeriasse s&otilde;idab, v&otilde;idakse ta viia koguni v&otilde;ltskontorisse.</s>
<s>Ametlikult on teada, et 1995. aasta juunis tapeti Lagoses ameeriklane, kes &uuml;ritas pettureid j&auml;litada.</s>
</p>
<p>
<s>Nigeeria &auml;rimeeste pisaraid ei usu</s>
</p>
<p>
 <s>Nigeeria omandas Eesti &auml;rimeeste hulgas kurikuulsa renomee p&auml;rast seda kui 1992. aastal kadusid Nigeeria <hi rend="PRE laquo POST raquo">suguharude</hi> k&auml;tte suurpettur <hi rend=bold>Indrek Samusenko</hi> miljonid.</s>
<s>Raharaskustesse sattunud &auml;rimees lootis teha oma elu tehingu ning ostis koos Vene partneriga oluliselt nominaalist odavamalt &uuml;les &uuml;he Nigeeria riikliku v&otilde;la.</s>
</p>
<p>
<s>Tehing t&otilde;otas kuninglikku kasumit.</s>
<s>Selleks laenas ta Eestist kokku koos intressidega &uuml;le 50 miljoni krooni.</s>
<s>V&otilde;lakirjade m&uuml;&uuml;misel lootis Samusenko saada aga tervelt 38,5 miljonit dollarit (&uuml;le 500 miljoni krooni).</s>
</p>
<p>
<s>1993. aastal k&auml;is Lagoses edutult v&otilde;lausaldajate miljoneid tagasi toomas advokaat <hi rend=bold>Urmas Arum&auml;e</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Kokku r&ouml;&ouml;viti meid k&uuml;mnel korral,</hi> meenutas Arum&auml;e toona oma unustamatut &auml;rireisi.</s>
<hi rend="PRE laquo POST raquo"> <s>Pidime relvastatud v&auml;ljapressijatele maksma &uuml;htekokku 1200 dollarit.</s></hi> 
<s>Viimased teated Samusenkost p&auml;rinevad paari aasta tagant Londonist.</s>
</p>
<p>
<s>Eesti Interpoli b&uuml;roo &uuml;lemkomissari <hi rend=bold>Lenno Reimandi</hi> s&otilde;nul saabuvad Nigeeria petukirjad Eestisse lainetena.</s>
<hi rend="PRE laquo POST raquo"><s>Petturid on &auml;ra jaganud piirkonnad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kirju tuuakse suurtes kartongkastides algpunktist jaotuspunkti, kus nad &uuml;mbrikusse pannakase ja &auml;ra saadetakse,</hi> selgitab &uuml;lemkomissar.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eestis on inimesi, kes on l&auml;inud kohtama Nigeeria &auml;rimeestega.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nii palju kui mina tean r&ouml;&ouml;viti nad paljaks,</hi> nendib Reimand.</s>
</p>
<p>
<s>Ilmselt otsivad petturid aadressid &auml;rikataloogidest ja internetist.</s>
<s>N&auml;iteks laekus miljonitehingu ettepanek &uuml;hele Rapla elanikule, kes oli kuulutustelehes Kuldne B&ouml;rs oma BMW-d m&uuml;&uuml;nud.</s>
<s>Teinekord saabusid laviinina sellised kirjad k&otilde;igisse Tallinnas Nafta t&auml;navas asuvatesse firmadesse.</s>
</p>
</body></text></tei.2>
