<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Uuml;KSI ROOMAS Eesti soost nunn &otilde;de Debora l&auml;ks kolme aasta eest Rooma P&uuml;ha Birgitta kloostrisse.</title>
	 <author>GRA&Zcaron;INA KREVENAITE HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14119 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Uuml;KSI ROOMAS Eesti soost nunn &otilde;de Debora l&auml;ks kolme aasta eest Rooma P&uuml;ha Birgitta kloostrisse.</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GRA&Zcaron;INA KREVENAITE HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=44></tagUsage>
         <tagUsage gi=s occurs=100></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Uuml;KSI ROOMAS Eesti soost nunn &otilde;de Debora l&auml;ks kolme aasta eest Rooma P&uuml;ha Birgitta kloostrisse.</head>
<div2 type=unknown><head>Eesti nunn paavsti linnas</head>
<bibl><author>GRA&Zcaron;INA KREVENAITE HELEN URBANIK</author></bibl>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei saa ju olla, et kloostri aknad avanevad otse turuplatsile!</s></hi>
<s>Vabakutseline ajakirjanik <hi rend=bold>Gra&zcaron;ina Krevenaite</hi> seisis &uuml;hel laup&auml;eva hommikul keset Rooma kesklinna.</s>
<s>Oli aprilli kolmas p&auml;ev, linn &uuml;lest&otilde;usmisp&uuml;hade aegselt rahvarohke.</s>
</p>
<p>
<s>Ta teadis, et P&uuml;ha Birgitta Ordu klooster asub Piazza Farnesel otse Rooma vanalinnas.</s>
<s>Ometi kulus Gra&zcaron;inal k&uuml;mme minutit, et leida &uuml;les Eesti soost nunna &otilde;de <hi rend=bold>Debora</hi> kodu.</s>
<hi rend="PRE laquo POST raquo"><s>See asus turuplatsilt n a t u k e &uuml;mber nurga.</s></hi>
</p>
<p>
<s>Kloostrisse sisenedes sattus Gra&zcaron;ina varakevadisest linnamelust vana ja v&auml;&auml;rika hoone diskreetsesse eraldatusse.</s>
</p>
<p>
<s>Ometi polnud tal hetkekski tunnet, nagu oleks elu kloostris seisma j&auml;&auml;nud.</s>
<s>Ukse ees laaditi parasjagu autolt kaupa maha, majas endas saalisid edasi-tagasi &uuml;hetaoliselt hallides r&uuml;&uuml;des nunnad.</s>
<s>Korrapidaja-nunn kutsus maja sisemusest &otilde;de Debora.</s>
</p>
<p>
 <s>Selleks, et ainsa Roomas elava eestlasest nunnaga kokku saada, kulutas Gra&zcaron;ina juba Eestis hulga raha.</s>
<s><hi rend="PRE laquo POST raquo">Mu telefoniarve on tavaliselt viissada krooni,</hi> meenutab ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui ma Deborale helistasin ja pidin mitu korda ootama, kuni teda kutsutakse, kasvas see kahe tuhande krooni peale.</s></hi>
</p>
<p>
<s>Telefonis tundus Debora h&auml;&auml;l Gra&zcaron;inale kuidagi eriline ja soe.</s>
<s>Elusuuruses sobis Debora oma k&otilde;nest j&auml;&auml;nud muljega t&auml;pselt kokku.</s>
<s>Avala naeratusega laitmatult triigitud r&uuml;&uuml;s naine juhatas oma kodumaalt tulnud k&uuml;lalise p&auml;ikeselisele terrassile ja pani ta korvtooli istuma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Esimesed k&uuml;mme minutit ma justkui kompisin, &otilde;ppisin teda tundma,</hi> r&auml;&auml;gib Gra&zcaron;ina.</s>
<hi rend="PRE laquo POST raquo"> <s>Siis ta avanes.</s></hi>
</p>
<p>
 <s>&Otilde;de Debora kodanikunimi on <hi rend=bold>Anu Siinmaa</hi>.</s>
<s>Ta on P&auml;rnust p&auml;rit t&uuml;druk.</s>
</p>
<p>
<s>Kui Debora oli veel Anu, &otilde;ppis ta Tallinnas usuteaduste instituudis teoloogiat.</s>
<s>Anust pidi saama luteri kiriku &otilde;petaja.</s>
</p>
<p>
<s>Viie aasta eest astus Anu katoliku usku.</s>
<s>Siis sai ta P&uuml;ha Birgitta Ordu liikmeks.</s>
</p>
<p>
<s>Miks sai Anust Debora?</s>
<s>&Ouml;eldakse, et riiete ja nime vahetamine t&auml;hendab nunna jaoks oma vana mina mahaheitmist ja uude ellu astumist.</s>
<s>R&otilde;ivad on k&otilde;igil birgitiinidel t&auml;pselt &uuml;hesugused hallid, aga nime v&otilde;ib iga nunn endale ise valida.</s>
</p>
<p>
<s>Kui Anu oli veel postulant ehk nunna&otilde;pilane, k&auml;is ta koos teistega Assisi kloostris Itaalias.</s>
<s><hi rend="PRE laquo POST raquo">Ilm oli tuuline, teiste &otilde;dede mustad r&auml;tid lehvisid tuules ja see meenutas mulle Debora &uuml;lemlaulu, kus [hobuste] lakad lehvisid tuules,</hi> meenutab ta &uuml;hes intervjuus.</s>
<hi rend="PRE laquo POST raquo"> <s>N&otilde;nda kummalisel moel see Debora tuli.</s></hi>
</p>
<p>
<s>Roomas elab Debora juba kolmandat aastat.</s>
<s>Ta ise tahtis minna just sellesse linna, kus paavst peab igal aastal P&uuml;ha Peetruse v&auml;ljakul suure missa <hi rend="PRE laquo POST raquo">Urbi et orbi</hi> (linnale ja maailmale).</s>
</p>
<p>
<s>Ent Deborat ei t&otilde;mmanud Rooma mitte paavst ja tema missa, sest tema ordu reeglid ei luba sellel suurel rahva&uuml;ritusel osaleda.</s>
<s>Eestlanna elab Roomas hoopis sellep&auml;rast, et siin asub birgitiinide ordu k&otilde;ige t&auml;htsam klooster.</s>
<s>Ja kui v&otilde;imalik, j&auml;&auml;ks Debora siia elu l&otilde;puni.</s>
</p>
<p>
 <s>Gra&zcaron;ina arvab, et &otilde;de Debora on umbes 35 aastat vana.</s>
<s>Aga ta v&otilde;iks vabalt olla ka 25.</s>
<s>V&otilde;i hoopis 45.</s>
<s>Hallis nunnar&uuml;&uuml;s n&auml;eb Debora v&auml;lja ajatu.</s>
<s>Ja natuke isikup&auml;ratu  elu kloostri kindla p&auml;evakava j&auml;rgi muudab k&otilde;ik &otilde;ed pisut &uuml;hesugusteks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ta naeratab palju,</hi> meenutab Gra&zcaron;ina ja see meeldiv olek paistab ka fotodelt v&auml;lja.</s>
<s>Gra&zcaron;ina arvates ei ole Debora naeratus kaitsereaktsioon, ta ongi sellise positiivse hoiakuga inimene.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Aga teda naerma ajada ei ole v&otilde;imalik,</hi> lisab Gra&zcaron;ina j&auml;rele m&otilde;eldes.</s>
<s>Kui Debora &uuml;tles nende vestluse ajal midagi naljakat, tulid talle endale silmanurka ainult &otilde;ige pisikesed naerukurrud, samal ajal kui Gra&zcaron;ina naeris laginal.</s>
</p>
<p>
<s>Deboral on m&otilde;tleva inimese n&auml;gu.</s>
<s>On n&auml;ha, et ta laseb maailma asjadel endast l&auml;bi voolata, kuid ei n&auml;ita v&auml;lja, et ta neist hoolib.</s>
</p>
<p>
<s>&Uuml;htegi telerit Gra&zcaron;ina kloostris ei n&auml;inud.</s>
<s>Uudiseid Eestist kuuleb Debora haruharva (ta tohib kuus kirjutada &uuml;he ja saada m&otilde;ned kirjad) ja ilmselt ei j&auml;lgi ta kuigi t&auml;helepanelikult ka Itaalia lehti.</s>
<s>Gra&zcaron;ina lubas tellida Deborale Sirbi.</s>
</p>
<p>
<s>Ometi Debora teab, mis v&auml;ljaspool kloostrit s&uuml;nnib.</s>
<s>Ta teab, et Kosovos k&auml;ib praegu s&otilde;da: <hi rend="PRE laquo POST raquo">Minule tundub, et on ebaeetiline j&auml;lgida teiste kannatusi televiisori vahendusel.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Mitte et ma ei tahaks teada, aga kui sinu silmade all keegi sureb...</s></hi>
</p>
<p>
<s>Ka kevadistest Eesti riigikogu valimistest oleks Debora hea meelega osa v&otilde;tnud.</s>
<s>Millegip&auml;rast polnud teda aga Rooma saatkonnas valijate nimekirjas.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;ibolla saatkonnas arvati, et ma ei tohi valimas k&auml;ia.</s></hi>
</p>
<p>
<s>Piazza Farnese &auml;&auml;rses kloostris elab viisk&uuml;mmend nunna.</s>
<s>Neid on mitmest maailma nurgast (Indiast, Mehhikost, Poolast jm) ja v&auml;ga erinevas vanuses.</s>
<s>Debora &uuml;tleb, et klooster ongi nagu pisike maailma mudel: <hi rend="PRE laquo POST raquo">Kui me p&auml;evast-p&auml;eva kohe hommikust saadik oma viha ei hariks, v&otilde;iks siin igasugu asju juhtuda.</hi></s>
</p>
<p>
<s>Debora pisikeses kambris pole peale voodi, kapi ja laua midagi.</s>
<s>Isiklikke asju ei ole tal peaaegu &uuml;ldse, ta on vabanenud isegi s&otilde;pradest ja m&auml;lestustest.</s>
<s>Oma v&auml;hese maise vara (kingad, riided, vihmavarju) peab nunn vajaduse korral suutma kolme minutiga kokku pakkida.</s>
</p>
<p>
<s>Debora &otilde;pib praegu Paavstlikus P&uuml;ha Gregoriuse &Uuml;likoolis usuteaduskonnas teisel kursusel.</s>
</p>
<p>
<s>&Otilde;ppet&ouml;&ouml; toimub itaalia keeles ja Debora k&otilde;nes kostab ainult &otilde;ige &otilde;rn eesti aktsent.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">R&auml;&auml;gitakse, et ta on v&auml;ga andekas,</hi> &uuml;tleb Gra&zcaron;ina ja naeratab.</s>
<s>Naeratab sellep&auml;rast, et birgitiinidel ei ole kombeks &uuml;ksteist kiita.</s>
<s>Keegi ei olnud n&otilde;us ajakirjanikule otse &uuml;tlema, et Debora on v&auml;ga tubli.</s>
</p>
<p>
 <s>Selle sama aprillikuu laup&auml;eva &otilde;htul kell k&uuml;mme algas kloostri pisikeses kirikus Kristuse &uuml;lest&otilde;usmist kuulutav jumalateenistus.</s>
<s>Kiriku uksed olid linnarahvale avatud ja ka Gra&zcaron;ina k&auml;is teenistust vaatamas.</s>
</p>
<p>
<s>P&uuml;hakoja v&otilde;lvide alla mahtus k&otilde;ige rohkem sadakond inimest.</s>
<s>K&otilde;igil olid k&auml;es k&uuml;&uuml;nlad, mis j&auml;rgem&ouml;&ouml;da p&otilde;lema s&uuml;&uuml;dati.</s>
<s>See v&otilde;belev valgus v&auml;ikeses kirikus j&auml;&auml;b Gra&zcaron;inale rohkem meelde kui j&auml;rgmisel p&auml;eval P&uuml;ha Peetruse v&auml;ljakul suure rahvasumma ees esinenud paavst.</s>
</p>
<p>
<s>Missa P&uuml;ha Birgitta Ordu kirikus kestis kaks tundi ja Debora luges seal ette &uuml;he piiblikoha.</s>
<hi rend="PRE laquo POST raquo"><s>Oli n&auml;ha, et see oli eriline au.</s></hi>
</p>
<p>
<hi rend=italic><s>Gra&zcaron;ina palub oma honorari anda Tallinna P&uuml;ha Birgitta keskuse loomiseks.</s></hi>
</p>
<p>
<s>P&uuml;ha Birgitta Ordu</s>
</p>
<p>
 <s>Ordu asutas 1303. aastal s&uuml;ndinud <hi rend=bold>Birgitta</hi>, Rootsi Upplandi maakonna foogti vanim t&uuml;tar.</s>
<s>Alul nimetati seda P&uuml;hima P&auml;&auml;stja, hiljem P&uuml;hima P&auml;&auml;stja P&uuml;ha Birgitta Orduks.</s>
</p>
<p>
<s>Vahepeal unarusse j&auml;&auml;nud ordu tegevuse taastas selle sajandi algul rootslanna <hi rend=bold>Elizabeth Hasselblad</hi>.</s>
<s>&Uuml;le maailma, sealhulgas Tallinnas, teenib birgitiinide esindustes umbes nelisada nunna.</s>
<s>Roomas asub ordu keskus ja suurim klooster.</s>
<s>Ordu &uuml;lem-abtiss on ema <hi rend=bold>M. Tekla Famiglietti</hi>.</s>
</p>
<p>
<s>P&uuml;ha Birgitta Ordu on v&auml;ga konservatiivne.</s>
<s>Selle liige v&otilde;ib n&auml;iteks saata ainult &uuml;he kirja kuus ja k&uuml;lastada omakseid kord kolme aasta tagant.</s>
<s>Ka igaks linnask&auml;iguks ja iga pisemagi asja (n&auml;iteks pastapliiatsi v&otilde;i pesu) ostmiseks peab k&uuml;sima kloostri&uuml;lema luba.</s>
</p>
<p>
<s>&Otilde;de Debora p&auml;ev</s>
</p>
<p>
<s>Terve P&uuml;ha Birgitta klooster elab &uuml;hise p&auml;evakava j&auml;rgi.</s>
</p>
<p>
<s>Debora t&otilde;useb koos teiste &otilde;dedega hommikul kell 5.45.</s>
</p>
<p>
<s>Siis on tal 25 minutit aega enda kordaseadmiseks.</s>
</p>
<p>
<s>Hommikumissa algab kell 7.30.</s>
</p>
<p>
<s>Sellele j&auml;rgneb hommikus&ouml;&ouml;k, enamasti leib ja kohv.</s>
<s>P&otilde;hjamaise inimesena igatseb Debora tegelikult v&auml;ga pudru j&auml;rele.</s>
</p>
<p>
<s>9.30 algab t&ouml;&ouml;.</s>
<s>Koristamine, pesemine, s&ouml;&ouml;givalmistamine  kuidas kellelgi.</s>
</p>
<p>
<s>L&otilde;unas&ouml;&ouml;k on kell 12.</s>
<s>P&auml;rast seda kella kolmest neljani Itaaliale iseloomulik siesta, mille ajal v&otilde;ib tunnikese magada.</s>
</p>
<p>
<s>Kell 16.00 algab l&otilde;unane palvus.</s>
<s>P&auml;rast seda j&auml;&auml;b tund aega iseenda jaoks.</s>
<s>Seej&auml;rel tund aega t&ouml;&ouml;d ja &otilde;htus&ouml;&ouml;k kell seitse.</s>
</p>
<p>
<s>Kella &uuml;heksani Debora t&ouml;&ouml;tab, siis j&auml;rgneb &otilde;htupalvus.</s>
<s>Magama l&auml;hevad k&otilde;ik nunnad hiljemalt kell pool &uuml;ksteist.</s>
</p>
</body></text></tei.2>
