<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;ime korteri p&otilde;lema panna</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5342 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;ime korteri p&otilde;lema panna</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=18></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;ime korteri p&otilde;lema panna</head>
<p>
<s>1991. aastal pani &uuml;ks saksa ajakirjanik eksperimendi m&otilde;ttes Berliinis ja Hamburgis ajalehte kuulutuse: <hi rend="PRE laquo POST raquo">Meil on raskusi oma &uuml;&uuml;rnikega ja me otsime asjatundlikku abi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Meile kuulub mitu suurt elumaja, mida me tahame &uuml;mber ehitada.</s>
<s>Ent meie &uuml;&uuml;rilised ei taha korteritest lahkuda.</s>
<s>K&otilde;rge tasu eest ehk aitab keegi n&otilde;u ja j&otilde;uga.</s></hi>
</p>
<p>
<s>Kuulutuse tagaj&auml;rg oli ootamatu.</s>
<s>Lagedale ilmus 14 inimest, kes enda v&auml;itel ongi &uuml;&uuml;rnike v&auml;ljat&otilde;stmisele spetsialiseerunud ning teenivad sellega elatist.</s>
<s>Hinnatase elaniku peletamise eest k&otilde;ikus 5000 margast kuni 40 000 margani.</s>
</p>
<p>
<s>Pakutud teenused olid &uuml;sna erinevad.</s>
<s>&Uuml;ks eraettev&otilde;tja palkas korterisse elama v&otilde;&otilde;rt&ouml;&ouml;lisi, eriti just pakistanlasi.</s>
<s>Neil pidi olema kombeks teha k&otilde;iksugu sigadusi, mis tipnes p&otilde;randale tehtud l&otilde;kkel s&ouml;&ouml;gi keetmisega.</s>
<s>Kui v&otilde;&otilde;ramaalased ei aita, lubas ettev&otilde;tja naabriteks panna jalgpallihuligaanid, kes on tuntud oma m&uuml;rglite ja joomingute t&otilde;ttu.</s>
<s>Ja keldrisse annab teha mootorrattaklubi.</s>
<s>Korralik saksa vanadaam koliks p&auml;rast sellist katsumust mitmesaja kilomeetri kaugusele.</s>
</p>
<p>
<s>Veel pakuti &uuml;&uuml;rnike v&auml;ljaajamist loomade abil.</s>
<s>Vabastamist n&otilde;udvasse korterisse lubas &uuml;ks ettev&otilde;tlik inimene toimetada hiiri ja prussakaid.</s>
<s>Kui see ei aita, tuleb uks maha l&otilde;hkuda ning endaga kaasa viia.</s>
<s>P&auml;rast uue ukse paigaldamist saab seda protsessi korrata.</s>
</p>
<p>
<s>Osa pakkujaid oli n&otilde;us p&auml;ris tooreks minema: peksma segi &uuml;&uuml;rniku auto, v&auml;gistama tema t&uuml;tre v&otilde;i korraldama isegi v&auml;ikese tulekahju.</s>
</p>
</body></text></tei.2>
