<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Korvpall vallutas noorteaduri s&uuml;dame</title>
	 <author>ANDRUS NILK Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8946 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Korvpall vallutas noorteaduri s&uuml;dame</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Korvpall vallutas noorteaduri s&uuml;dame</head>
<bibl><author>ANDRUS NILK <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s>ht&auml;kki seisis Krista Kivilo ees telereporter, p&auml;rides, mida ta on Martin M&uuml;&uuml;rsepast kuulnud.</s>
<s>Sihvakas tugev eestlanna, kes konkureeris &uuml;hena 400 korvpallurist USA profiliiga WNBA Detroidi naiskonna v&auml;rbamiskatsetel, tundis ebamugavust.</s>
<s>Ohio osariigis Clevelandis &uuml;likooli magistrandina s&uuml;dametegevuse uuringutesse s&uuml;venenuna oli ta kaasmaalase NBAsse tuleku maha maganud.</s>
</p>
<p>
<s>M&ouml;&ouml;dunudsuvine esimene &uuml;ritus profikorvpalluriks saada l&auml;ks Kivilol luhta.</s>
<s>N&uuml;&uuml;d p&uuml;&uuml;ab 187 cm pikkune eestlanna kasutada h&uuml;ppelauana WNBAsse Eesti koondnaiskonda.</s>
</p>
<div2 type=unknown><head>Miks pikk t&uuml;druk platsil pole?</head>
<p>
<s>L&otilde;petanud 1995. aastal Pennsylvania osariigis Eries Mercyhursti kolled&zcaron;i <hi rend=italic>cum laude</hi>, tuli Kivilol &uuml;le viieteistk&uuml;mne aasta v&auml;ldanud korvpalliharrastusest loobuda.</s>
<s>Arstide perekonnast p&auml;rit neiu plaanis j&auml;tkata vanemate valitud ametis.</s>
<s>Kolled&zcaron;i l&auml;bis Kivilo t&auml;nu sportlasstipendiumile, meditsiini&otilde;pingud n&otilde;udnuks 20 000-dollarist &otilde;ppemaksu aastas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">M&otilde;tlesin: isegi kui elaksin peost suhu, ripuks mul &uuml;likooli l&otilde;petamise j&auml;rel kaelas ligi 100 000-dollarine laenukoorem,</hi> s&otilde;nab ta.</s>
<s><hi rend="PRE laquo POST raquo">See v&otilde;lg sidunuks mind pikaks ajaks Ameerikaga.</hi></s>
</p>
<p>
<s>&Uuml;ks professor tunnustas Kivilo iseseisvat m&otilde;tlemist, tehes ettepaneku keskenduda teadusele.</s>
<s><hi rend="PRE laquo POST raquo">Haarasin soovitusest kui &otilde;lek&otilde;rrest,</hi> tunnistas Clevelandis Western Reserve'i &uuml;likooli f&uuml;sioloogia osakonna magistratuuri astunu.</s>
</p>
<p>
<s>Kivilo &otilde;ppis nagu Mauruse kooli direktor n&otilde;udis Indrek Paasilt.</s>
<s>Vajadusel elas laboris n&auml;dal aega j&auml;rjest.</s>
<s>Kui silme eest mustaks kiskus, meenus isa, NSV Liidu meistriv&otilde;istluste pronksmedali teeninud s&otilde;udja Ago Kivilo elutarkus: <hi rend="PRE laquo POST raquo">Kui vaimut&ouml;&ouml; kurnab, tuleb kehaliste harjutustega pingeid maandada.</hi></s> 
<s>J&otilde;usaal v&otilde;i jooksuring panid hinge taas pidutsema.</s>
</p>
<p>
<s>Kaks aastat tagasi tutvus Kivilo WNBA m&auml;ngijate, prantslanna Isabelle Fijalkowski ja t&scaron;ehhitar Eva Nemcovaga.</s>
<s><hi rend="PRE laquo POST raquo">K&auml;isin nendega p&auml;rast m&auml;nge &otilde;htust s&ouml;&ouml;mas, f&auml;nnid k&uuml;sisid minult, miks pikk t&uuml;druk ise platsil pole,</hi> meenutab ta.</s>
</p>
<p>
<s>M&auml;rt Sepiku juhendamisel korvpalli &otilde;ppinud Kivilos l&otilde;i sportlik kirg taas l&otilde;kkele.</s>
<s>Kell pool kuus hommikul astus ta krapsti j&otilde;usaali muskleid kasvatama  &uuml;lej&auml;&auml;nud aeg oli miljon&auml;ridele juhtn&ouml;&ouml;re jagaval 40ndates aastates &uuml;liheas kehalises vormis daamil Maritza Goldbergil kinni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olin liiga enesekindel, eeldasin, et j&otilde;ust ja vastupidavusest piisab,</hi> selgitab Kivilo profiliiga katseteks valmistumist.</s>
<hi rend="PRE laquo POST raquo"><s>Aeg-ajalt sain ka juhuslikus seltskonnas palli puutuda  vahel olin platsil k&otilde;ige valgem, k&otilde;ige l&uuml;hem, k&otilde;ige vanem ja k&otilde;ige naisem (loe: ainuke naine).</s>
<s>Kuid katsetel m&otilde;istsin, et m&auml;ngutunnetus oli kadunud.</s></hi>
</p>
<p>
<s>Kivilo alustas tundide v&otilde;tmist ka treenerilt, kes on &otilde;petanud NBA &auml;ssadelegi jalgade paremat kasutamist.</s>
<s>Samas j&auml;tkas rabamist laboris ja v&otilde;ttis vastu &uuml;likooli korvpallinaiskonna abitreeneri koha.</s>
</p>
<div2 type=unknown><head>Laborit&ouml;&ouml; kippus tapma</head>
<p>
<s><hi rend="PRE laquo POST raquo">Noorushulluses pingutasin &uuml;le, m&ouml;&ouml;dunud suvi oli nagu painajalik unen&auml;gu,</hi> t&otilde;deb ta.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;hel p&auml;eval tajusin, et tapan ennast t&ouml;&ouml;ga.</s>
<s>K&uuml;sisin endalt, kas tahan t&otilde;esti end laborisse matta.</s>
<s>Otsustasin: l&otilde;petan magistrit&ouml;&ouml; ja p&uuml;hendun aastaks t&auml;ielikult korvpallile.</s>
<s>Mul on kindel usk, et p&auml;&auml;sen profiliigasse.</s></hi>
</p>
<p>
<s>Treener Allan Dorbeki kutse liituda Euroopa meistriv&otilde;istluste valikturniiriks valmistuva koondnaiskonnaga tundus ideaalse v&otilde;imalusena.</s>
<s>Kivilo loobus plaanist p&uuml;rgida t&auml;navu WNBAsse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui m&otilde;nus on j&auml;lle koduses v&otilde;imlas harjutada,</hi> &uuml;tleb Kivilo ja lennutab Kristiine spordikoolis palle korvi suunas.</s>
<s><hi rend="PRE laquo POST raquo">Praeguse peaeesm&auml;rgi  WNBAsse saamise t&auml;itmiseks on kasulik end ka Euroopas n&auml;idata, v&otilde;ibolla p&auml;&auml;sen enese tugevdamiseks m&otilde;nda klubisse.</hi></s>
</p>
<p>
<s>Augustis l&otilde;petab Kivilo magistrit&ouml;&ouml;, teemaks s&uuml;dame infarkti j&auml;rgne f&uuml;sioloogia.</s>
<s>Siis otsib v&auml;ikese t&ouml;&ouml;koha, mis j&auml;tab harjutamiseks k&uuml;llaldaselt aega.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul on ka korvpallim&auml;nguks annet,</hi> &uuml;tleb ta.</s>
<s><hi rend="PRE laquo POST raquo">Teoorias tunnen keha talitlusi h&auml;sti, n&uuml;&uuml;d tahan rakendada oma teadmisi ka praktikas.</hi></s>
</p>
</body></text></tei.2>
