<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sekundite saladuses on s&uuml;&uuml;di segased arved</title>
	 <author>TIINA J&Otilde;GEDA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6920 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sekundite saladuses on s&uuml;&uuml;di segased arved</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TIINA J&Otilde;GEDA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sekundite saladuses on s&uuml;&uuml;di segased arved</head>
<bibl><author>TIINA J&Otilde;GEDA</author></bibl>
<p>
<s>P&auml;rast EEs ilmunud artikleid juurdekirjutustest telefoniarvetel (vt EE nr 11 ja nr 13) on nii Eesti Telefon kui ka kodukeskjaamasid hooldavad firmad alustanud kontrollm&otilde;&otilde;tmisi, et vea tekkimisele j&auml;lile saada.</s>
<s>EE telefonikeskjaama ja Eesti Telefoni andmete t&auml;psem v&otilde;rdlemine on n&auml;idanud, et kahe firma poolt arvutatud minutite kogusumma tuleb erinev.</s>
<s>K&uuml;ll on selgeks saanud, et Eesti Telefon pole minuteid juurde kirjutanud ega rohkem raha k&uuml;sinud.</s>
</p>
<p>
<s>Arvutuste vahe tuleb suures osas sellest, et k&otilde;nesid, mis tehakse tasuta telefonidele (800 seeria, kiirabi jne) ei m&auml;rgi Eesti Telefon kliendile saadetavale arvele.</s>
</p>
<p>
 <s>Eesti Telefoni suurklientide all&uuml;ksuse direktor <hi rend=bold>Urmas K&otilde;iv</hi>.</s>
</p>
<p>
 <s>Eesti Ekspressi tehnikadirektor tegi teie esitatud andmete p&otilde;hjal j&auml;relduse, et kuu ajaga on kahe &ouml;&ouml;p&auml;eva jagu k&otilde;neminuteid rohkem arvestatud.</s>
<s>P&auml;rast mitu n&auml;dalat kestnud anal&uuml;&uuml;si olete te selle v&auml;ite &uuml;mber l&uuml;kanud.</s>
</p>
<p>
<s>Me ei ole kunagi tahtnud klientidele midagi sellist teha, et paneme klientidele rohkem raha peale.</s>
<s>Hakkasime teie esitatud andmeid uurima ja siis selgus, et need olid v&otilde;rreldamatud andmed: oli v&otilde;rreldud Eesti Ekspressi veebruarikuu k&otilde;nede andmeid Eesti Telefoni antud jaanuari andmetega.</s>
</p>
<p>
 <s>Kas arve ei peaks olema nii l&auml;bipaistev, et sellest arusaamine ei v&otilde;taks mitu n&auml;dalat aega?</s>
</p>
<p>
<s>&Uuml;tleme siis nii, et telekommunikatsioon on nii keeruline ala.</s>
<s>Siin on nii palju igasugu kaableid ja pikki vahemaid.</s>
<s>&Uuml;ks k&otilde;ne v&otilde;ib olla murdosa sekundit pikem  kord Eesti Telefoni kasuks, kord kahjuks, aga kokkuv&otilde;ttes ta tulemusi ei m&otilde;juta.</s>
<s>Meie s&uuml;steemid on sellised, et sekundite murdosa ei saa arvestada.</s>
<s>Ja vead v&otilde;ivad tulla ka &uuml;mardamisest.</s>
</p>
<p>
 <s>Et arvutis&uuml;steemis esineb vigu, selle vastu te ei protesteeri?</s>
</p>
<p>
<s>Me ei tao endale ka vastu rinda ja ei &uuml;tle, et Eesti Telefon &uuml;ldse ei eksi.</s>
<s>&Uuml;kski s&uuml;steem ei ole veatu.</s>
</p>
<p>
<s>Kui me r&auml;&auml;gime minutite loendamisest, siis vaadake, p&auml;ris t&auml;pselt minuteid arvestada ei saa.</s>
<s>V&auml;ga paljusid minuteid Eesti Telefon ei panegi teie arvele  n&auml;iteks, kui klient on helistanud 800-seeria numbril, mis on tasuta.</s>
</p>
<p>
 <s>Mis m&otilde;tet oleks tasuta telefoni k&otilde;nepikkust loendada?</s>
</p>
<p>
<s>T&auml;pselt nii.</s>
<s>Aga vahejaam loendab neid sekundeid ka.</s>
<s>Sellep&auml;rast ei saa v&otilde;rrelda minuteid keskjaamas ja vahejaamas.</s>
</p>
<p>
 <s>Suurklientidel on see eelis, et nad saavad k&otilde;nepikkusi v&auml;hemalt v&otilde;rrelda.</s>
<s>Eraklientidel pole sedagi v&otilde;imalust.</s>
<s>Kuna stopperiga k&otilde;nepikkuste m&otilde;&otilde;tmine ei ole teile argument, siis mis see eraklient peab tegema?</s>
</p>
<p>
<s>Eesti Telefonil on igas maakonnas oma klienditeeniduspunkt, kust ta saab vastused oma k&uuml;simustele.</s>
<s>Aga kindlasti on suurklientidele parem teenindamine kui eraklientidele.</s>
</p>
<p>
 <s>Millal hakkate eraklientide k&otilde;neesristusi tegema?</s>
</p>
<p>
<s>Kohalike k&otilde;neeristusi me massiliselt v&auml;ljastama ei hakka, see oleks liiga suur investeering.</s>
</p>
</body></text></tei.2>
