<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&otilde;da arvutimessil</title>
	 <author>ARNE PAJULA PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13243 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&otilde;da arvutimessil</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=39></tagUsage>
         <tagUsage gi=s occurs=95></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S&otilde;da arvutimessil</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Arvutimessi <hi rend="PRE laquo POST raquo">Kompuuter 99</hi> n&auml;iliselt rahuliku meeleolu varjus m&ouml;llas torm.</s>
<s>Arvutifirmade assotsiatsioon (AFA) ja Elektroonika&uuml;hing leppisid kokku edaspidi korraldada oma erialamesse koos &uuml;hise nime TELEBIT all.</s>
<s>Selline koost&ouml;&ouml;valmidus ilmselt ei meeldinud Eesti N&auml;itustele ja nad kuulutasid v&auml;lja oma messi nimega INFOCOM.</s>
</p>
<p>
<s>AFA president <hi rend=bold>Kaido Saarma</hi>: <hi rend="PRE laquo POST raquo">K&uuml;simus on professionaalsuses.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Loodame v&auml;ga, et Eesti N&auml;itused hakkab &uuml;kskord majanduslikult m&otilde;tlema.</s>
<s>Konkurendid on ju Riia ja Helsingi vastava ala messid.</s></hi>
</p>
<p>
<s>Eesti N&auml;ituste arengudirektor <hi rend=bold>Siimu Loogma</hi>: <hi rend="PRE laquo POST raquo">Meie jaoks on mess eelk&otilde;ige &auml;riprojekt ja k&otilde;igi korraldamises osalejate vahel oleks m&otilde;istlik jagada nii riskid kui ka kasum.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Meie messitoode on l&otilde;puni v&auml;lja t&ouml;&ouml;tatud, neil aga &uuml;ksnes logo.</s></hi>
</p>
<p>
<s>Teine vaikne s&otilde;da, mis messil k&auml;is, keerles &uuml;mber Linuxi.</s>
<s>Seda soomlase <hi rend=bold>Linus Torvaldsi</hi> algatusel loodud, vabalt jagatavat operatsioonis&uuml;steemi hakkas esimese Eesti tootjana oma arvutitesse installeerima Pennu.</s>
<s>Kaasnev reklaamikampaania &auml;rritas tugevalt tarkvaragiganti Microsofti ja Pennu oli sunnitud kampaaniat korrigeerima.</s>
</p>
<p>
<s>Messil j&auml;tkas Pennu kuristiku serva peal balansseerimist, reklaamides oma Linuxiga masinaid Inteli ja Microsofti kaubam&auml;rke osatavate h&uuml;&uuml;dlausetega.</s>
<s>Kommentaaridest MicroLinki stendil v&otilde;is v&auml;lja lugeda, et ettekanded konkurendi v&otilde;imalikest eksisammudest on juba m&otilde;lema rahvusvahelise kontserni poole teel.</s>
<s>V&otilde;itlus turu p&auml;rast k&auml;ib ka Eestis, mitte ainult kaugel USAs.</s>
<s>Ilmselge, et tasuta operatsioonis&uuml;steemi jagamine Pennu poolt haavab Microlinki.</s>
<s>Ometi oli ka Microlinki stendil Linuxiga t&ouml;&ouml;tav masin v&auml;ljas.</s>
</p>
<div2 type=unknown><head>Liiwi Heliis ja Remedia kasvatavad turuosa</head>
<p>
<s>Esimeses kvartalis kasvatas eelmise aasta sama ajaga v&otilde;rreldes enim valge viina turuosa Eestis Holstre viinatootja Liiwi Heliis.</s>
<s>Heliis tootis 13 910 dekaliitrit valget viina ja haaras 16 protsenti turu kogumahust, mis teeb aastaseks juurdekasvuks &uuml;heksa protsenti.</s>
<s>Ligil&auml;hedase kasvu tegi l&auml;bi AS Remedia, kasvatades turuosa seitsme protsendi v&otilde;rra.</s>
</p>
<p>
<s>Endiselt on suurim AS Liviko, kelle turuosa langes aastaga 41-lt 32-le protsendile, suurima languse tegi l&auml;bi AS Onistar.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Muutused viinaturul on meie jaoks k&uuml;ll r&otilde;&otilde;mustavad, kuid seda vaid suhtarvudes.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tegelik seis on palju kurvem, sest t&otilde;eline t&otilde;usja turul on salaviin,</hi> &uuml;tleb Liiwi Heliisi tegevdirektor <hi rend=bold>Kalle K&uuml;tt.</hi></s>
</p>
<p>
<s>K&uuml;ti andmetel &uuml;letas 1998. aasta realisatsioon 1999. aasta oma peaaegu kahekordselt.</s>
<hi rend="PRE laquo POST raquo"><s>Kui oletada, et eelmisel aastal salaviina &uuml;ldse ei m&uuml;&uuml;dud, v&otilde;iks kurjategijate turuosa kasvu hinnata nullilt protsendilt 50-le.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tegelik olukord on aga veel hullem,</hi> kommenteerib K&uuml;tt.</s>
</p>
<div2 type=unknown><head>Elcoteq Networki juhatuse esimees ANTTI PIIPPO: Sa pead kasvama koos klientidega</head>
<p>
<hi rend=italic><s>Aprilli l&otilde;pus andis v&auml;lisinvesteeringute agentuur auhinna Eesti toote kvaliteedi arendamise eest Elcoteq Tallinnale.</s>
<s>Firma 1998. aasta k&auml;ive oli 337 miljonit krooni ja eksport 5429 miljonit krooni.</s></hi>
</p>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
 <s>Mida m&otilde;tlete Eestist?</s>
</p>
<p>
<s>Majanduse areng on olnud m&auml;rkimisv&auml;&auml;rne.</s>
<s>Ma usun, et kasv j&auml;tkub.</s>
</p>
<p>
 <s>Miks eksport on suurem kui k&auml;ive?</s>
</p>
<p>
<s>Asi on viisis, kuidas me arvestame oma tulemusi korporatsioonis.</s>
<s>Me arvestame materjale ja lisandunud v&auml;&auml;rtust eri gruppides.</s>
<s>Materjali, millest valmistame l&otilde;pptoodangu, ostame me &uuml;le maailma.</s>
<s>K&auml;ive ei sisalda sisseostetud materjale.</s>
</p>
<p>
<s>See on rahvusvahelistes kontsernides tavaline arvestuse viis.</s>
</p>
<p>
 <s>Kompanii on noor ja teie olete &uuml;ks asutaja?</s>
</p>
<p>
<s>See on juba kaheksa aastat vana.</s>
<s>Kompanii moodustati MBO (juhtkond ostab v&auml;lja) raskustesse sattunud Lohja korporatsiooni &uuml;hest osast.</s>
<s>Tol ajal oli seal 170 t&ouml;&ouml;tajat ja firma oli kahjumis.</s>
<s>T&auml;na on &uuml;le 4000 t&ouml;&ouml;taja, sealhulgas 2500 Tallinnas ja umbes 1000 Soomes.</s>
<s>Viimase aastaga on pandud t&ouml;&ouml;le uued tehased Ungaris, Mehhikos ja Hiinas.</s>
<s>Ja loodud m&uuml;&uuml;gib&uuml;rood Jaapanis, Saksamaal ja USAs.</s>
<s>&Uuml;ks tehas on Peterburis.</s>
</p>
<p>
<s>Nii et globaalne firma.</s>
</p>
<p>
 <s>Mis on teie edu saladus?</s>
</p>
<p>
<s>Saladusi pole.</s>
<s>Edu on uue elektroonikat&ouml;&ouml;stuse paradigma tagaj&auml;rg.</s>
<s>Suured kompaniid, nagu ABB, Ericsson, Nokia, ostavad &uuml;ha rohkem allt&ouml;&ouml;v&otilde;ttu.</s>
<s>Turg oli valmis sellisteks ettev&otilde;teteks nagu Elcoteq.</s>
<s>Meil on k&uuml;mmekond suurt konkurenti samas valdkonnas, kes k&otilde;ik on USAst.</s>
<s>Euroopas on turul veel tuhatkond v&auml;iksemat tegijat.</s>
</p>
<p>
<s>Peamine on aru saada, et selles &auml;ris pead sa olema globaalne.</s>
<s>Lokaalseks j&auml;&auml;da ei saa.</s>
</p>
<p>
 <s>Kas peab laienema ja laienema?</s>
</p>
<p>
<s>Kui turg kasvab, siis peab kasvama.</s>
<s>Me oleme ainus Euroopa elektroonikat&ouml;&ouml;stuse teenindaja, kes on laienenud USAsse ja Aasiasse.</s>
<s>Ja see on edu saladus.</s>
</p>
<p>
 <s>Kes on teie esimene klient?</s>
<s>R&auml;&auml;gitakse, et teie edu v&otilde;tmeks olid head suhted Nokiaga?</s>
</p>
<p>
<s>On t&auml;htis, et k&otilde;igi klientidega oleks head suhted.</s>
<s>Ma ei saa &ouml;elda, kes on parim.</s>
<s>Meie p&otilde;hiklientideks on 20 ettev&otilde;tet, mis asuvad P&otilde;hja-Euroopas.</s>
<s>N&uuml;&uuml;d oleme saamas kliente Aasiast, Ameerikast.</s>
</p>
<div2 type=unknown><head>Antti Piippo</head>
<p>
<s>S&uuml;ndinud 1947.</s>
<s>L&otilde;petanud Helsingi Tehnoloogia kolledzhi.</s>
<s>Elcoteq Network Corpi esimees ja suurim aktsion&auml;r, 90ndate suurimaid tegijaid Soome &auml;rimaailmas.</s>
<s>Soome v&auml;liskaubanduse n&otilde;ukogu ja Soome Aeronautika Assotsiatsiooni n&otilde;ukogu esimees.</s>
<s>Soome rahvuslike uuringute ja arengu t&ouml;&ouml;grupi SITRA esimees.</s>
<s>SITRA on avaldanud uuringu Soome identiteedist uues P&otilde;hja-Euroopas.</s>
</p>
<p>
<s>Elcoteq Tallinn peadirektor <hi rend=bold>Ilmar Petersen:</hi></s>
</p>
<p>
<s>Elektroonika valmistamise teenuse turg kasvab aastas umbes 25%, telekommunikatsiooni vallas veelgi kiiremini.</s>
<s>See ala, kus meie t&ouml;&ouml;tame, on eriti muutlik: l&otilde;ppturu k&otilde;ikumised peegelduvad koheselt tootjal ja samas toimib &uuml;lemaailmne konkurents.</s>
</p>
<p>
<s>Pidev valmisolek muutusteks ongi see, mis v&otilde;imaldab konkurentsis p&uuml;sida.</s>
</p>
<p>
<s>Keegi ei anna tellimusi pikaks ajaks ette ja seet&otilde;ttu ka meie tellimused k&otilde;iguvad.</s>
</p>
<p>
<s>Elektroonika valmistamise teenuse (EMS) turg on omamoodi ja t&ouml;&ouml;d niisugustes pidevalt muutuvates oludes ilmselt ei kujutatagi ette.</s>
<s>Kuid hinnanguid antakse m&otilde;nest teisest valdkonnas p&auml;rit tavaettekujutuse j&auml;rgi.</s>
<s>N&auml;iteks on ajalehetellimised tehtud aastaks v&otilde;i toodang ette planeeritud aastaks v&otilde;i muuks pikemaks ajaks.</s>
<s>Ja kui siis &auml;kitselt tuleb vahe sisse, tekib hirm, et mis n&uuml;&uuml;d saab.</s>
</p>
<p>
<s>Meie tootmine on hoopis teistsugune.</s>
<s>On &uuml;sna tavaline, et tellimuse t&auml;htaeg on 36 tundi, kuid sadu elektroonikakomponente, mis meil selleks puhuks peavad valmis olema, ostame kokku kogu maailmast.</s>
<s>Ilmselt ei kujutata ette, et rahvusvahelises konkurentsis p&uuml;simiseks tulebki nii t&ouml;&ouml;tada.</s>
<s>Seda t&auml;hendabki pidev valmisolek.</s>
</p>
<p>
<s>Meie jaoks on turgude muutlikkus normaalne ja selle valdamises seisneb meie professionaalsus.</s>
<s>Kliendid vajavad ja ootavad meilt aina rohkem</s>
</p>
<p>
<s>paindlikkust ehk v&otilde;imet tootmismahtusid v&auml;ga kiiresti suurendada ja v&auml;hendada.</s>
</p>
<p>
<s>Tallinna tehases vaba pinda praegu ei ole, st k&otilde;ik on tootmise all.</s>
</p>
<p>
<s>Tundub, et suvel peab isegi pisut t&ouml;&ouml;tajate arvu kasvatama.</s>
<s>Praegu paistab, et Tallinna tehas hakkab saavutama oma maksimumv&otilde;imsust.</s>
</p>
<p>
<s>Oleme Elcoteqi suurim tehas.</s>
</p>
<p>
<s>Veel on oluline, et meie tooted on erinevad, mist&otilde;ttu m&otilde;nikord on vaja rohkem inimesi ja teinekord j&auml;lle rohkem p&otilde;randapinda.</s>
</p>
<p>
<s>Samas pole &uuml;htset m&otilde;&otilde;t&uuml;hikut, milles meie tootmist m&otilde;&otilde;ta  kas rahas, t&uuml;kkides, inimeste arvus, kasutatud p&otilde;randapinnas, m&uuml;&uuml;dud minutites (ka sekundites) v&otilde;i automaat-ladumismasinate arvus.</s>
<s>Seet&otilde;ttu on raske defineerida, mis on seisak, mis tagasiminek.</s>
<s>Kui tehases midagi ei toodetaks ja keegi selle seisva tootmisv&otilde;imsuse eest ka ei maksaks  siis oleks t&otilde;esti seisak.</s>
<s>Seda ohtu ei ole niikaua, kuni me suudame klientide usaldust hoida ja globaalses konkurentsis p&uuml;sida.</s>
</p>
</body></text></tei.2>
