<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Uudised</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5314 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Uudised</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Uudised</head>
<p>
<s><hi rend=bold>SUPILINNA J&Otilde;UDIS SOE VESI:</hi> 20. aprillil, kui &uuml;le kallaste t&otilde;usnud Emaj&otilde;gi j&otilde;e&auml;&auml;rsed t&auml;navad &uuml;le ujutas, avanes Kartuli uulitsas elavatele tartlastele kauaoodatud v&otilde;imalus vanni v&otilde;tta ja k&uuml;&uuml;rida!</s>
<s>Sooja vee s&uuml;gavuseks m&otilde;&otilde;deti kohati kuni 1 meeter.</s>
<s>Paraku j&auml;i r&otilde;&otilde;m &uuml;&uuml;rikeseks  juba paar p&auml;eva hiljem keeras linnavalitsus soojakraani j&auml;lle kinni.</s>
</p>
<div2 type=unknown><head>Kanada katastroof Eestit ei m&otilde;juta</head>
<p>
 <s>27.28. aprillini toimunud rahvusvaheline tuumakatastroofi &otilde;ppus, mille k&auml;igus sattus avariisse Kanada tuumajaam, ei kujutanud Eestile tuumaohtu.</s>
</p>
<p>
<s>Eesti kiirguskeskus, p&auml;&auml;steamet ning meteoroloogia- ja h&uuml;droloogiainstituut olid &otilde;ppuste t&otilde;ttu valvel.</s>
<s><hi rend="PRE laquo POST raquo">Ontario j&auml;rve &auml;&auml;res toimunud libakatastroof oli liiga kaugel, lisaks puhus tuul kiirguse veel kaugemale,</hi> s&otilde;nas kiirguskeskuse direktor <hi rend=bold>Juhan Kalam</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuid inimeste vormis hoidmiseks tasub sellist asja kaasa m&auml;ngida.</s></hi>
</p>
<p>
<s>Kiirguskeskus vahetas katastroofipiirkonnaga fakse, mille tulemusena selguski, et siinset piirkonda seekordne &otilde;nnetus ei m&otilde;juta.</s>
</p>
<p>
<s>Eelmise aasta novembris m&auml;ngiti katastroof l&auml;bi Ungari tuumaelektrijaamas.</s>
<s>Siis oli tuul p&otilde;hjast ja samamoodi ei j&otilde;udnud tuumaoht Eestisse.</s>
</p>
<p>
<s>Kalami s&otilde;nul ei ole teada, millal v&otilde;iks toimuda j&auml;rjekordne &otilde;ppus Eestile l&auml;hemal.</s>
<s><hi rend="PRE laquo POST raquo">Kord aastas &otilde;ppusi korraldatakse, ent infot selle kohta antakse vaid paar kuud ette ja siis ei &ouml;elda ka t&auml;pselt, mis juhtuma hakkab,</hi> r&auml;&auml;kis Kalam.</s>
</p>
</body></text></tei.2>
