<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ekspress Konstantin P&auml;tsi aarete jahil</title>
	 <author>MADIS J&Uuml;RGEN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14048 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ekspress Konstantin P&auml;tsi aarete jahil</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MADIS J&Uuml;RGEN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=40></tagUsage>
         <tagUsage gi=p occurs=74></tagUsage>
         <tagUsage gi=s occurs=122></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ekspress Konstantin P&auml;tsi aarete jahil</head>
<p>
<s>Toila mees Seieri Aadu olla Konstantin P&auml;tsi varanduse P&uuml;haj&otilde;e &auml;&auml;rde &auml;ra peitnud.</s>
</p>
<bibl><author>MADIS J&Uuml;RGEN</author></bibl>
<p>
<s>Midagi suurt on s&uuml;ndimas.</s>
<s>Koerad l&otilde;risevad, inimesed piiluvad uksepraost.</s>
</p>
<p>
<s>Labidas k&auml;es ja miiniotsija &uuml;le &otilde;la, liigub Toila vahel dressides naisterahvas.</s>
<s>Morn, kuid valvas, ja kahtlaselt Lagle Parekiga &uuml;hte n&auml;gu.</s>
</p>
<p>
<s><hi rend=bold>Silva Bankir </hi> endine kaitseliitlane, kellel on <hi rend="PRE laquo POST raquo">v&auml;ikestviisi ravija v&otilde;imed</hi>  teab kohta, kuhu on maetud president P&auml;tsi kuld ja h&otilde;be.</s>
</p>
<p>
<s>Silva paneb oma suitsule tule otsa, viib k&auml;e (selle, milles on suits) kehast nii kaugele kui v&otilde;imalik, raputab tuhka ja r&auml;&auml;gib, kuidas lugu oli.</s>
</p>
<p>
<s>Toila mees, kelle nimi oli <hi rend=bold>Seieri Aadu</hi>, olnud tasase loomuga mees ja r&auml;&auml;kinud vaikse h&auml;&auml;lega.</s>
<s>&Uuml;kskord, kui mehed viina v&otilde;tsid, teinud Seieri Aadu suu lahti ja r&auml;&auml;kinud oma loo hinge pealt &auml;ra.</s>
</p>
<p>
<s>1940. aasta juuni&ouml;&ouml;l, kui Tallinnas oli m&auml;ss, vedanud Seieri Aadu koos Oru lossi aednikuga lossist P&uuml;haj&otilde;e &auml;&auml;rde kaheksa suurt kastit&auml;it presidendi varandust ja matnud maha.</s>
</p>
<p>
<s>Kastides olnud presidendi h&otilde;ben&otilde;ud ja portselan ja muu peenem kraam.</s>
<s>Kastid olnud suured ja tammepuust ja mehed k&auml;inud raamvankriga kaks korda j&auml;rel.</s>
</p>
<p>
<s>Varanduse asukoht olevat j&otilde;e l&auml;hedal ja niisuguses kohas, kuhu oleks p&auml;rast &auml;&auml;repealt mingi uus ehitus peale ehitatud</s>
</p>
<p>
<s>T&auml;naseks p&auml;evaks on Aadu ammu surnud.</s>
</p>
<p>
<s>Aitan labidat vedada.</s>
</p>
<p>
<s>K&otilde;rvad kikkis, maadhaaravate pikkade h&uuml;petega l&auml;heneb kohaliku taluperemehe volakas koer, paras murdja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Koju!</hi> k&auml;ratab Silva, sirutab k&auml;e ette, ja seisab nagu tulp.</s>
</p>
<p>
<s>Koer seisatab ja keerab varsti minekule.</s>
</p>
<p>
<s>Vesi vuliseb, toomingas ajab hoolega pungi, j&otilde;e&auml;&auml;r on tihedasti &uuml;laseid t&auml;is.</s>
</p>
<p>
<s>Silva paneb k&otilde;rvaklapid p&auml;he ja libistab miiniotsijaga m&ouml;&ouml;da &uuml;laseid.</s>
<s>Kaheksa kasti h&otilde;beda p&auml;evavalgele toomine oleks justkui igalaup&auml;evane t&ouml;&ouml;.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Labidas palun!</s>
<s>Siin on midagi kahtlast!</s></hi>
</p>
<p>
<s>L&ouml;&ouml;b labida maasse ja kaevab valmis meetrise augu, v&otilde;tab oma rauad (<hi rend="PRE laquo POST raquo">need on &uuml;ks mees spetsiaalselt h&otilde;beda otsimiseks teinud</hi>) ja surgib hulk aega augus.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>N&auml;ete, kui pehme maa.</s>
<s>Siin on varem kaevatud!</s></hi>
</p>
<p>
<s>J&auml;lle kaevab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jumala pehme!</s>
<s>N&auml;ete  &uuml; h- t e juurt ka ei ole!!!</s></hi>
</p>
<p>
<s>(59 aastaga peaks m&otilde;ni juur ikka olema tekkinud, arvutan.)</s>
</p>
<p>
<s>Kruvib, m&otilde;&otilde;dab.</s>
<s>Kulda ei paista.</s>
</p>
<p>
<s>P&uuml;haj&otilde;gi vuliseb.</s>
</p>
<p>
<s>K&uuml;larahvas ei s&ouml;anda k&uuml;sima tulla, mis me siin tuhnime.</s>
</p>
<p>
<s>Silva: <hi rend="PRE laquo POST raquo">Aga mis see nende asi on, m i d a siin otsitakse!</hi></s>
<hi rend="PRE laquo POST raquo"><s>Teate seda anekdooti, kuidas rebane tahtis Iisraeli s&otilde;ita.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei tea.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Rebane sai Iisraeli viisa.</s>
<s>Elevant tahtis ka, aga ei saanud viisat.</s>
<s>No rebane m&auml;&auml;ris siis kaks suurt v&otilde;ileiba v&otilde;iga kokku.</s>
<s>Pani &uuml;he elevandile k&otilde;hu alla, teise selja peale.</s>
<s>Ja &uuml;tles, et see on tema v&otilde;ileib ja mis see teie asi on, mis mul v&otilde;ileiva vahel on.</s></hi>
</p>
<p>
<s>Silva ei naera.</s>
</p>
<p>
<s>Kaevab veel veidi, kiidab pehmet mulda (<hi rend="PRE laquo POST raquo">hea surnuid matta!</hi>
) ja ohkab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>M e i e seda varandust t&auml;na &uuml;les ei leia!</s></hi> 
<s>Ja lisab reipalt: <hi rend="PRE laquo POST raquo">Aga ma v&auml;hemalt t e a n, et siin ta on.</hi></s>
</p>
<p>
<s>Silva ragistab edasi m&ouml;&ouml;da P&uuml;haj&otilde;e kallast.</s>
</p>
<p>
<s>Tee peal on kelder.</s>
<s>Silva laskub oma aparaadiga keldrisse ja keldriomaniku dobermann kaotab sellist h&auml;bematust n&auml;hes peaaegu aru.</s>
<s>Aaret ei kuskil.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tavaliselt  kui varandust maetakse, maetakse see kas m&uuml;&uuml;ri sisse v&otilde;i m&uuml;&uuml;ri juurde.</s></hi> 
<s>Silva on m&auml;rganud vana paekivist m&uuml;&uuml;rijuppi.</s>
</p>
<p>
<s>Sinililled &otilde;itsevad.</s>
</p>
<p>
<s>Silk-solk, laulab v&auml;ike lehelind.</s>
</p>
<p>
<s>Inimesed vaatavad &uuml;le &otilde;la tagasi.</s>
</p>
<p>
<s>See on Teppani talu, kus seisab &otilde;uel vana paekivist m&uuml;&uuml;rijupp.</s>
</p>
<p>
<s>Teppani talu vanaperenaine <hi rend=bold>Mall</hi> tuleb vastu ja ma viin ta aardeotsimiseasjaga kurssi.</s>
</p>
<p>
<s>Mall &uuml;tleb, et Seieri Aadu <hi rend="PRE laquo POST raquo">v&otilde;is vilistada ka</hi>.</s>
<s>Et ega k&otilde;ike ei v&otilde;inud uskuda, mida Aadu r&auml;&auml;kis.</s>
<s>Mall teab, kuhu h&otilde;be tegelikult viidi.</s>
<s>Otse lossi juures oli suur jahisadam.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sealt l&auml;ks k&otilde;ik laevaga Leningradi.</s>
<s>K&otilde;ik viidi minema.</s></hi>
</p>
<p>
<s>Mall rahustab &otilde;ue peal koera.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Saksa ohvitserid k&auml;isid seal rannas oma daamidega p&auml;evitamas.</s>
<s>T&auml;itsa, noh nii  ilma.</s></hi> 
<s>Mall vaatab vilksti.</s>
<hi rend="PRE laquo POST raquo"><s>Meie l&auml;ksime m&ouml;&ouml;da  v&auml;ikesed t&uuml;drukud , keerasime pead mere poole.</s>
<s>Me ei julenud vaadata ju ka.</s></hi>
</p>
<p>
<s>Silva vasak jalg ette sirutatud.</s>
<s>Tuttav liigutus  viib sigaretiga k&auml;e kaugele k&otilde;rvale, raputab tuhka.</s>
<s>Toimub &uuml;lekuulamine v&auml;lioludes</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kus siin enne majad olid?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui palju on &uuml;mber ehitatud?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida on &uuml;mber ehitatud?</s></hi>
</p>
<p>
<s>Ja Mall vastab ladusalt.</s>
</p>
<p>
<s>Siis v&otilde;tab Silva oma miiniotsija ja triigib &otilde;ue hoolega &uuml;le nagu p&auml;evas&auml;rgi krae.</s>
<s>Ja siis ta teatab: <hi rend="PRE laquo POST raquo">Siin!</hi></s>
</p>
<p>
<s>V&otilde;tab labida ja kaevab ilusa t&auml;rkava muru sisse &uuml;mmarguse augu.</s>
<s>P&otilde;hjast paistab roostes kolakas.</s>
</p>
<p>
<s>Silva m&otilde;&otilde;dab perenaist.</s>
</p>
<p>
<s>Mall: <hi rend="PRE laquo POST raquo">Teate, siin oli vana rehealune ja seda rauakola polnud kuskile panna ja matsime maa sisse &auml;ra.</hi></s>
</p>
<p>
<s>Silva paneb suitsu p&otilde;lema, t&otilde;mbab himukalt, ja viib suitsuga k&auml;e j&auml;lle kehast eemale.</s>
<s>Peab ise &uuml;mbrust t&auml;helepanelikult silmas.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis k&uuml;ngas seal on?</s></hi> 
<s>N&auml;itab metsa suunas.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See on vana kirikuase, rootsi ajast.</s></hi>
</p>
<p>
<s>Silva: <hi rend="PRE laquo POST raquo">Mind huvitab see k&uuml;ngas.</hi></s>
</p>
<p>
<s>Mall: <hi rend="PRE laquo POST raquo">See on vana k&uuml;ngas, see on rootsi ajast.</hi></s>
</p>
<p>
<s>Silva joob vahepeal termosest kuuma kohvi.</s>
<s>Ta peab p&auml;evas kaksk&uuml;mmend tassi kohvi &auml;ra jooma, muidu on &otilde;htuks <hi rend="PRE laquo POST raquo">t&auml;ielik muumja</hi>.</s>
</p>
<p>
<s>Mall: <hi rend="PRE laquo POST raquo">Ma olen P&auml;tsi n&auml;inud k&uuml;ll.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Oli selline v&auml;ike muhe vanamees.</s>
<s>Jalutas hommikuti &uuml;ksip&auml;ini pargis.</s>
<s>Mu &otilde;de kohtus P&auml;tsiga &uuml;ksvahe igal hommikul, kui kooli l&auml;ks.</s>
<s>Ja president k&uuml;sis alati tema k&auml;est midagi.</s>
<s>Et kuhu sa nii vara l&auml;hed vms.</s></hi>
</p>
<p>
<s>Silva ajab auku kinni.</s>
</p>
<p>
<s>Mall: <hi rend="PRE laquo POST raquo">&Uuml;kskord oli istund P&auml;ts kalameestega rannas ja s&ouml;&ouml;nud suitsusilku...</hi></s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ja p&otilde;llumajanduse pani elama.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie isa ei lubanud kartulit konksuga v&otilde;tta, sest kartul l&auml;ks ekspordiks....</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ja need j&otilde;e&auml;&auml;rsed kaldad!</s>
<s>Kui heinamaad olid niidetud, ja k&uuml;&uuml;nid olid heina t&auml;is, oli nii ilus vaadata.</s>
<s>See oli nagu postkaart, mis siin oli.</s></hi>
</p>
<p>
 <s>Silva j&auml;tab Mallega h&uuml;vasti.</s>
<s>T&otilde;sine, ametlik, valvas.</s>
</p>
<p>
<s>Astub Seieri Aadu &otilde;e juurest ka l&auml;bi.</s>
<s>Uurib, kas Aadu ei r&auml;&auml;kinud kodus ehk midagi kaheksast tammekastist.</s>
</p>
<p>
<s>Ei, sellist juttu polevat olnud.</s>
</p>
<p>
<s>S&otilde;idame &auml;ra, ja Silva k&uuml;sib, kas me tahame teada, kus on praegu Laidoneri kadunud raamatukogu.</s>
<hi rend="PRE laquo POST raquo"><s>Neli tuhat k&ouml;idet, k&otilde;ik punases nahas!</s></hi>
</p>
<p>
<s>P&auml;rast n&auml;itab Oru lossi juures, et <hi rend="PRE laquo POST raquo">suvel, kui p&auml;rnaallee &otilde;itseb, ronivad venelased puude otsas robinal ringi nagu ahvid</hi>.</s>
<s>Ja ohkab.</s>
</p>
<p>
<s>Madis P&auml;ts <hi rend=italic>President Konstantin P&auml;tsi lapselapselaps, advokaat</hi></s>
</p>
<p>
<s>Legende president P&auml;tsist liigub palju ja nii m&otilde;nigi v&otilde;ib t&otilde;si olla.</s>
<s>&Auml;rkamisajal tuli igal rahva&uuml;ritusel juurde m&otilde;ni inimene, kes r&auml;&auml;kis, et on presidendi ristit&uuml;tar.</s>
<s>See oli nende inimeste jaoks &auml;&auml;rmiselt oluline.</s>
<s>Vaata, et tulid sulle kojugi kaasa.</s>
</p>
<p>
<s>President P&auml;tsiga seotud faktid on saanud aja jooksul suurema mastaabi, kui neil algselt on olnud.</s>
<s>Pole imestada, et m&otilde;nest k&uuml;&uuml;nlajalast v&otilde;ib saada kaheksa kasti varandust.</s>
</p>
<p>
<s>Tegelikult P&auml;tsil erilist varandust ei olnud.</s>
</p>
<p>
<s>Oru lossi sisustus oli k&otilde;ik p&otilde;hiliselt ikka riigi vara.</s>
</p>
</body></text></tei.2>
