<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sport</title>
	 <author>T&Otilde;NU KEES TOIVO KIVIMETS ANDRUS NILK PM</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>17025 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sport</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>T&Otilde;NU KEES TOIVO KIVIMETS ANDRUS NILK PM</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=43></tagUsage>
         <tagUsage gi=p occurs=46></tagUsage>
         <tagUsage gi=s occurs=101></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sport</head>
<div2 type=unknown><head>Kristers Sergis teostab krossirajal isa unistust</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<hi rend=bold><s>Kaks hooaega j&auml;rjest maailmameistriks t&otilde;usnud motokrossi k&uuml;lgvankrimehed Kristers Sergis ja Artis Rasmanis andsid Postimehele intervjuu telgi varjus, L&auml;ti ajakirjanikud kummitavad nende koduukse taga nii &ouml;&ouml;sel kui p&auml;eval.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meediahuvi kipub elu segama,</hi> kurjustasid kahel hooajal L&auml;ti populaarseimateks sportlasteks tunnistatud Sergis ja Rasmanis.</s>
<hi rend="PRE laquo POST raquo"><s>Motosport pole L&auml;tis k&otilde;ige hinnatum ala, kuid meist on saanud t&auml;hed.</s>
<s>Telestuudiosse kutsutakse isegi Kosovo s&otilde;jast aru andma.</s></hi>
</p>
<p>
<hi rend=bold><s>F&auml;nnid segavad elu</s></hi>
</p>
<p>
<s>Kaks maailmameistritiitlit pole Sergise majja kuulsusega v&otilde;rdv&auml;&auml;rset rikkust toonud.</s>
<s>P&auml;rast esimest kuldmedalit andis L&auml;ti Vabariigi president kihutajatele ordeni, j&auml;rgmine triumf t&otilde;i parlamendi t&auml;nukirja.</s>
<s>M&otilde;lemal korral tervitas motomehi Riia peav&auml;ljakul tohutu rahvahulk.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teisest kuldmedalist j&auml;id lahjemad m&auml;lestused,</hi> m&auml;rkis Sergis.</s>
<hi rend="PRE laquo POST raquo"><s>Ilmselt ei saa &uuml;levat tunnet sama kirkalt l&auml;bi elada.</s>
<s>Kuid midagi j&auml;&auml;b alatiseks m&auml;llu.</s>
<s>Ehk meenutatakse h&auml;sti krossi s&otilde;itnud Sergist ka p&auml;rast surma?</s>
<s>V&otilde;in j&auml;&auml;da puruvaeseks, kuid keegi ei saa v&otilde;tta teadmist, et tulin L&auml;ti motokrossi ajaloos esimesena tshempioniks.</s></hi>
</p>
<p>
<s>Kolm n&auml;dalat tagasi s&auml;&auml;reluu operatsiooni l&auml;binud Sergist saadab igal MM-etapil f&auml;nnide hord.</s>
<s><hi rend="PRE laquo POST raquo">Paljud &uuml;tlevad, et pean ka t&auml;navu v&otilde;itma,</hi> t&otilde;stis l&otilde;unanaabrite iidol arusaamatuses k&auml;ed.</s>
<hi rend="PRE laquo POST raquo"><s>Tegelikult pole mingit kohustust, sihte seame vaid enda jaoks.</s></hi>
</p>
<p>
<s>Hollandi tippklubis s&otilde;itvad Sergis ja Rasmanis suurt raha ei teeni, k&uuml;ll aga on meestel esmaklassiline varustus.</s>
<s>P&auml;rast esimest kuldmedalit heitis Sergis abiellu, peres kasvab t&uuml;tar.</s>
</p>
<p>
<s>Atleedi kehaehitusega l&auml;tlane p&uuml;&uuml;ab naiste pilke ning laseb omaltpoolt silmadel usinalt vilada.</s>
<s>Alkoholi ei v&otilde;ta ta suu sisse.</s>
<s><hi rend="PRE laquo POST raquo">Olen t&auml;iskarsklane,</hi> kinnitas Sergis ja j&auml;lgis MM-etapi banketil hoolega ka paarimehe Artis Rasmanise klaasi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sponsoritega on n&uuml;&uuml;d lihtsam, varuosasid enam ostma ei pea,</hi> loetles Sergis tshempionide eeliseid.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;in v&otilde;istluste korraldajatelt k&uuml;sida suuremat stardiraha.</s>
<s>Tegemist pole miljonitega, kuid eluks piisab.</s></hi>
</p>
<p>
<s>Sergise p&otilde;hiline tuluallikas on pruugitud autode m&uuml;&uuml;k, motokross ei paku &auml;raelamiseks piisavat ninaesist.</s>
<s><hi rend="PRE laquo POST raquo">Tean, et &uuml;kskord saavad energiavarud otsa,</hi> m&auml;rkis l&auml;tlane.</s>
<hi rend="PRE laquo POST raquo"><s>Paar aastat p&uuml;sin t&otilde;en&auml;oliselt tipus, ent siis algab argielu, ei tahaks uuele etapile minnes l&otilde;hkise k&uuml;na ees seista.</s></hi>
</p>
<p>
<hi rend=bold><s>Kingib isale r&otilde;&otilde;mu</s></hi>
</p>
<p>
<s>Sergise krossimehetee algas 16-aastaselt isa k&auml;e all, papa on siiani j&auml;&auml;nud tema jumalaks.</s>
<s><hi rend="PRE laquo POST raquo">Olen k&auml;inud nii p&otilde;rgus kui taevas,</hi> kinnitas l&auml;tlane.</s>
<hi rend="PRE laquo POST raquo"><s>1992. aastal alustasime t&uuml;hjalt kohalt, peavalu valmistas iga ketijupp.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tagantj&auml;rele paneb imestama, kust v&otilde;tsin edasiminekuks energia.</s>
<s>&Uuml;hel k&otilde;hklusehetkel j&auml;i isa raskelt haigeks.</s>
<s>Ainus, mida tema heaks teha sain, oli spordis j&auml;tkata.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Olen &otilde;nnelik, et isa mu edusamme n&auml;gi.</s>
<s>Temal ei &otilde;nnestunud oma unistust suletud &uuml;hiskonnas teostada, mina s&uuml;ndisin &otilde;igel ajal - L&auml;ti sai vabaks.</s>
<s>Tahan meist m&otilde;lemast maailma j&auml;lje j&auml;tta.</s></hi>
</p>
<div2 type=unknown><head>Heitlus vormelitrooni p&auml;rast kogus uut hoogu</head>
<bibl><author>TOIVO KIVIMETS</author></bibl>
<p>
<hi rend=bold><s>Mika H&auml;kkineni ja Michael Schumacheri kahev&otilde;itlus vormel-1 autode MM-tiitli p&auml;rast kogus Kanada etapiga uut hoogu - tiitlikaitsja H&auml;kkinen t&otilde;usis t&auml;navu esmakordselt sarja liidriks.</s></hi>
</p>
<p>
<s>Nelja etapi j&auml;rel oli McLarenil kihutav H&auml;kkinen alles kolmas, Michael Schumacherist maas tosina ja Eddie Irvine'ist nelja punktiga, kuid kaks j&auml;rjestikust v&otilde;itu t&otilde;stsid tiitlikaitsja taas kullakonkurentsi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Seni olen Kanadasse ikka vastumeelselt l&auml;inud, sest alati kiskus siin midagi kiiva.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga n&uuml;&uuml;d ma armastan Kanadat, see on fantastiline paik,</hi> &uuml;tles 1976. aasta ol&uuml;mpialinnas Montrealis alles kaheksandal katsel esikoha saanud soomlane.</s>
</p>
<p>
<s>H&auml;kkineni s&otilde;nul polnud ta ka enne Schumacheri katkestamist kahekordsele maailmameistrile esikohta loovutanud.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;inuksin ka enne Michaeli avariid kiiremini s&otilde;ita, kuid ma ei n&auml;inud selleks p&otilde;hjust, sest risk oli liiga suur,</hi> selgitas oma karj&auml;&auml;ri 12.
GP-etapi v&otilde;itnud soomlane.</s>
</p>
<p>
<s>H&auml;kkinen oli neljast rajal olnud maailmameistrist ainuke, kes finishisse j&otilde;udis, &uuml;lej&auml;&auml;nud kolm - Schumacher, Jacques Villeneuve ja Damon Hill - s&otilde;itsid rajalt v&auml;lja &uuml;hes ja samas kurvis.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mu auto oli selgelt parem kui kaks n&auml;dalat tagasi Hispaanias,</hi> tegi H&auml;kkinen kummarduse meeskonnale.</s>
<hi rend="PRE laquo POST raquo"><s>Selle autoga saan piirkiirusel s&otilde;ita varasemast kauem.</s>
<s>Oleme Ferrarile taas j&auml;rele j&otilde;udnud ja mul on tunne, et n&uuml;&uuml;d on nendel poistel m&otilde;tlemisainet.</s></hi>
</p>
<p>
<hi rend=bold><s>Schumacher tunnistas viga</s></hi>
</p>
<p>
<s>Kolmek&uuml;mnendal ringil Ferrari &uuml;le kontrolli kaotanud Schumacher tundis oma vea p&auml;rast piinlikkust.</s>
<hi rend="PRE laquo POST raquo"><s>See oli rumal aps - teadsin, et sel rajal&otilde;igul on asfaldil liiva.</s>
<s>Mul on h&auml;bi meeskonna ees, sest auto t&ouml;&ouml;tas ideaalselt.</s>
<s>Tavaliselt tuleb mul aastas ette &uuml;ks s&auml;&auml;rane apsakas ja seep&auml;rast loodan, et Montreali eksitus j&auml;i t&auml;navu viimaseks.</s></hi>
</p>
<p>
<s>Schumacher kasvatas edu H&auml;kkineni ees enam kui neljale sekundile, kuid viimases stardisirge-eelses kurvis m&ouml;&ouml;dus tema Ferrari raja piirdeseinast &uuml;ha l&auml;hemalt.</s>
<s>30. ringil oligi h&auml;da k&auml;es ning viies Kanada GP v&otilde;it libises sakslasel peost.</s>
<s><hi rend="PRE laquo POST raquo">Tahtsin enne boksipeatust edu suurendada ja k&otilde;ik sujus kuni selle &otilde;nnetu hetkeni,</hi> m&auml;rkis Schumacher.</s>
</p>
<p>
<s>Ferrarile neli punkti toonud ja konstruktorite MMil Itaalia meeskonna eduseisu hoida aidanud Eddie Irvine nimetas oma metsikut kihutamist seitsmendalt kohalt kolmandaks meelik&ouml;itvaks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nautisin seda.</s></hi>
<s><hi rend="PRE laquo POST raquo">L&otilde;bus meelelahutus algas siis, kui Coulthard kurvis mu tagarattasse s&otilde;itis,</hi> naeris iirlane.</s>
<s>T&auml;navu viielt etapilt punkte noolinud Irvine kiitis ka oma autot: <hi rend="PRE laquo POST raquo">See oli suurep&auml;rane, parim Ferrari, millega olen s&otilde;itnud.</hi></s>
</p>
<p>
<hi rend=bold><s>Frentzen j&auml;i terveks</s></hi>
</p>
<p>
<s>Nii nagu H&auml;kkinen sai esikoha kingituseks Schumacherilt, kinkis teine sakslane Heinz-Harald Frentzen teise koha itaallasele Giancarlo Fisichellale.</s>
<s>Neli ringi enne v&otilde;idus&otilde;idu l&otilde;ppu murdus midagi sakslase Jordani parempoolse esiratta juures ning kummibarj&auml;&auml;ri rammimine oli v&auml;ltimatu.</s>
<s>Sakslasel oli tegemist, et omal j&otilde;ul vrakist v&auml;lja ronida.</s>
</p>
<p>
<s>Vasakule jalale ja paremale &otilde;lale haiget teinud Frentzen lubati haiglast siiski juba &otilde;htul koju.</s>
<s>Kahe n&auml;dala p&auml;rast Prantsusmaal on ta taas s&otilde;idumees.</s>
</p>
<div2 type=unknown><head>USAst naasnud Makke ja &Auml;rmpalu tugevdavad Eesti korvpallikoondist</head>
<bibl><author>ANDRUS NILK</author></bibl>
<p>
<hi rend=bold><s>Aasta Ameerika &Uuml;hendriikides &otilde;ppinud Kristjan Makke ja Ardo &Auml;rmpalu alustasid treenimist kuni 20-aastaste EM-v&otilde;istluste valikturniiriks valmistuvas Eesti koondises.</s></hi>
</p>
<p>
<s>18-aastased Makke ja &Auml;rmpalu t&otilde;id korvi alla v&otilde;imsust - m&otilde;lemad noorukid on m&otilde;ni sentimeeter &uuml;le kahe meetri.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d on koosseis k&uuml;llaldane,</hi> &uuml;tles koondise peatreener Jaanus Levkoi.</s>
<hi rend="PRE laquo POST raquo"><s>Kui saame t&auml;isv&auml;&auml;rtuslikku ettevalmistust j&auml;tkata ja kontrollm&auml;nge pidada, pole p&otilde;hjust minna EM-turniirile katsetama, vaid v&otilde;itma.</s></hi>
</p>
<p>
<hi rend=bold><s>Makkel vedas kooliga</s></hi>
</p>
<p>
<s>Makke l&otilde;petas Quincy keskkooli Illinoisi osariigis ja plaanib sportlasstipendiumi abil edasi &otilde;ppida L&auml;&auml;ne-Illinoisi &uuml;likoolis, mille korvpallimeeskond kuulub USA &uuml;li&otilde;pilasliiga NCAA esimesse divisjoni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul vedas kooliga v&auml;ga, korvpall on Quincy elanikele &auml;&auml;retult t&auml;htis - meie meeskonda Blue Devils k&auml;is vaatamas 3000-5000 pealtvaatajat,</hi> &uuml;tles Toilast p&auml;rit nooruk.</s>
</p>
<p>
<s>Algviisikusse kuulunud Makke koges ookeani taga kodus kogetust kiiremat ja j&otilde;ulisemat m&auml;ngu.</s>
<s><hi rend="PRE laquo POST raquo">Kaitses tegutsetakse palju tugevamini,</hi> s&otilde;nas ta.</s>
</p>
<p>
<s>Enne Ameerikasse siirdumist spordig&uuml;mnaasiumis &otilde;ppinud Makkele valmistas esialgu peavalu inglise keel, sest ta oli &otilde;ppinud saksa keelt.</s>
<s><hi rend="PRE laquo POST raquo">Paar n&auml;dalat oli raske, kuid kohanesin ruttu ja kevadel sain k&otilde;ik testid tehtud,</hi> t&otilde;des ta.</s>
<hi rend="PRE laquo POST raquo"><s>Perekond, kelle juures elasin, viis mind lihav&otilde;ttep&uuml;hade ajal Californiasse.</s>
<s>Kogesin Ameerikast ainult h&auml;id elamusi.</s></hi>
</p>
<p>
<hi rend=bold><s>&Auml;rmpalu tahab koju j&auml;&auml;da</s></hi>
</p>
<p>
<s>&Auml;rmpalu &otilde;ppis koos Randar Lutsuga Wellstoni keskkoolis Ohio osariigis, m&otilde;lemad esinesid algviisikus.</s>
<s><hi rend="PRE laquo POST raquo">M&auml;nguaega sain palju,</hi> r&auml;&auml;kis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Ameerikas hinnatakse individuaalset r&uuml;nnakut, alguses ei tahetud mulle korvi alla s&ouml;&ouml;ta.</s>
<s>Ent suhtumine muutus - kogusin m&auml;ngus keskmiselt 17 punkti ja 10-12 lauapalli.</s></hi>
</p>
<p>
<s>J&auml;rgmiseks talveks kavatseb &Auml;rmpalu kodumaale naasta.</s>
<s><hi rend="PRE laquo POST raquo">L&otilde;petan siin keskkooli ja &uuml;ritan siis Ameerikas &uuml;likooli p&auml;&auml;seda,</hi> m&auml;rkis ta.</s>
</p>
<p>
<s>Hooaja Canon/Eesti noortemeeskonnaga Eesti liigas veetnud koondisekaaslastega koost&ouml;&ouml;d sobitama hakkavad Makke ja &Auml;rmpalu n&auml;dalavahetusel turniiril Hollandis.</s>
<s>Sinna s&otilde;itsid ka Tanel Kaljula, Jesper Parve, Teet Telgma, Karl-Peeter Dorbek, Veljo Vares, Ivo Uibokant, Kristo Reinum&auml;e, Bogdan Konontshuk, Karmo Allikas ja Arko Kask.</s>
</p>
<p>
<s>Vastased augusti alguses EM-valikturniiril Riias on L&auml;ti, Leedu, Kreeka, Ungari ja Austria.</s>
<s>2000. aastal toimuvale finaalturniirile p&auml;&auml;seb kaks paremat meeskonda.</s>
</p>
<div2 type=unknown><head>Kreeka korvpallurid sammusid v&otilde;idult v&otilde;idule</head>
<bibl><author>PM</author></bibl>
<p>
<s>Euroopa korvpallimeistriv&otilde;istlusteks valmistuvatest meeskondadest n&auml;itavad hoogu Kreeka ja Sloveenia.</s>
</p>
<p>
<s>Kreeka v&otilde;itis Akropolise turniiri, alistades Itaalia 77:53, Austraalia 68:64 ja Venemaa 71:70.</s>
<s>Turniiri parimaks tunnistati keskm&auml;ngija Giannis Giannoulis.</s>
<s>Koondise uus peatreener Kostas Petropoulos usaldas palju noorm&auml;ngijaid, ka Gruusia p&auml;ritolu Kostas Tsakalidist.</s>
</p>
<p>
<s>Itaalia alistas Venemaa 96:84 ja Austraalia lisaajal 92:83.</s>
<s>Treener Sergei Belovita k&auml;e all m&auml;nginud Venemaa kaotas ka Austraaliale 60:81.</s>
</p>
<p>
<s>Kreeka on kontrollm&auml;ngudes saanud ainsa kaotuse Sloveenialt.</s>
<s>Viimased kaks kohtumist peavad kreeklased tiitlikaitsja Jugoslaaviaga.</s>
<s>Kontrollm&auml;ngudes peamiselt v&otilde;ite tunnistanud Sloveenia tuli turniiril Prantsusmaal teiseks, alistudes v&otilde;&otilde;rustajatele 66:76.</s>
</p>
<p>
<s>Horvaatia alistas kaks korda Iisraeli.</s>
<s>Leedu v&otilde;itis Hispaaniat ja Ungarit.</s>
<s>Sellest n&auml;dalast liitub Leedu meeskonnaga ka NBA hooaja l&otilde;petanud Arvydas Sabonis.</s>
</p>
</body></text></tei.2>
