<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kommentaar</title>
	 <author>TIITO HIMMA J&Uuml;RI KUUSKEMAA, kunstiajaloolane</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12770 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kommentaar</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TIITO HIMMA J&Uuml;RI KUUSKEMAA, kunstiajaloolane</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=74></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kommentaar</head>
<div2 type=unknown><head>Kaks k&auml;rbest &uuml;he hoobiga</head>
<bibl><author>TIITO HIMMA</author></bibl>
<p>
<s>Hiljuti saatis BNS laiali uudise, et linn alustab Eestimaa Talupidajate Keskliiduga l&auml;bir&auml;&auml;kimisi Tallinna uue turu loomiseks.</s>
<s>Keskerakondlasest abilinnapea Eve Fink leidnud, et linn vajab t&otilde;elist eesti turgu, kus kaubeldakse ainult kodumaiste talu- ja aiasaadustega.</s>
<s>M&otilde;te turgatas abilinnapeale p&auml;he vahetult p&auml;rast seda, kui ta erakonnakaaslased Keskturu peaaegu et maha on parseldanud.</s>
</p>
<p>
<s>R&auml;&auml;gitakse, et Newtonile olla &otilde;un p&auml;he kukkunud, mis tinginudki gravitatsiooniseaduse s&otilde;nastamise.</s>
<s>Paraku ei mainita uudises s&otilde;nagagi stiimulit (pirn? kaalikas? porgand?), mis ajendas Eve Finki taasiseseisvumisj&auml;rgse ajaloo epohhiloovat avastust tegema.</s>
</p>
<p>
<s>Turu loomine on vaikselt, aga see-eest kiiresti edasi idanenud.</s>
<s>T&auml;naseks on toimunud keskliidu ja linna kaks kohtumist.</s>
<s>L&auml;bir&auml;&auml;kimistega on j&otilde;utud juba nii kaugele, et j&auml;rgmise aasta l&otilde;ikust loodavad talumehed vastsel taluturul m&uuml;&uuml;a.</s>
</p>
<p>
<s>Taluturu funktsioonist linna struktuuris on massimeedias r&auml;&auml;gitud piisavalt palju.</s>
<s>Seda linna valitseva koalitsiooni kurtidele k&otilde;rvadele.</s>
<s>Selle aasta alguses pakkus Tallinna Postimees v&auml;lja, et uue turu loomisega tuleb tegelda juba j&auml;rgmisel linnavalitsusel.</s>
<s>Linnajuhid korjasid v&auml;ljapakutu &uuml;les veel enne Keskturu maham&uuml;&uuml;mise dokumentide vormistamist.</s>
<s>Newtoni &otilde;una asemel &auml;hvardavad linnaisadele kaela kukkuda s&uuml;gisesed omavalitsusorganite valimised.</s>
<s>Nii l&ouml;&ouml;di kohe kaks k&auml;rbest &uuml;he hoobiga: tunnistati Keskturu k&auml;estandmine kordal&auml;inuks, t&auml;ites valmiseelsed lubadused kampaania rahastajatele, ja luuakse linnale vajalik taluturg.</s>
</p>
<p>
<s>Turg on surnud, elagu turg!</s>
</p>
<p>
<s>Ei ole lootagi, et taluturu majandamisega ratsa rikkaks saaks.</s>
<s>K&uuml;ll aga on arengumaadest toodud odavate kaltsude ja piraattoodangu m&uuml;&uuml;mine kullaauk, kust linnale pudenes vaid sente.</s>
<s>Asjast huvitatud pool, pretendent hea peremehe kohale, kelle taskusse kroonid kukkusid, propageeris turgu kui tulundus&uuml;hingut, mis raha sisse peab tooma.</s>
</p>
<p>
<s>Taluturu vajalikkuses linlane ei kahtle.</s>
<s>K&uuml;ll aga tuleb uue turu loomist ja majandamist just meedial j&auml;lgida v&auml;ga teraselt, et linna juhtima valitutel juba eos &auml;ra l&otilde;igata v&otilde;imalus asuda taluturuga uuele ringile, nii et sellest ajapikku, tasahilju ja m&auml;rkamatult saab kullaauk mis tahes erakonna v&otilde;i kampaania rahastamiseks.</s>
</p>
<div2 type=unknown><head>Raamatulembene linn Tallinn</head>
<bibl><author>J&Uuml;RI KUUSKEMAA, <hi rend=italic>kunstiajaloolane</hi></author></bibl>
<p>
<s>Aastal 1975 ilmus Voldemar Milleri raamat <hi rend="PRE laquo POST raquo">Esimesed eesti raamatud</hi>.</s>
<s>Selles on &auml;ra toodud v&auml;ljav&otilde;tted L&uuml;becki toomdekaani Johannes Brandi p&auml;evikust 1525. aastast, mille kohaselt raad laskis Kuldsarve v&otilde;&otilde;rastemajas aresti alla panna vaadit&auml;ie luterlikke raamatuid, samuti missasid liivi, l&auml;ti ja eesti rahvakeeles, et neid ei viidaks laevale, mis siirdus Riia linna.</s>
<s>L&uuml;becki toona veel katoliiklik raad leidis, et need <hi rend="PRE laquo POST raquo">rikuvad ristiusus veel harimata rahvast</hi>, laskis raamatud konfiskeerida ja p&auml;rast pikki diskussioone avalikult p&otilde;letada.</s>
</p>
<p>
<hi rend=bold><s>Raamatuaasta</s></hi>
</p>
<p>
<s>Eelmine kultuuriminister Jaak Allik tegi l&auml;htudes eelmainitud teatest ettepaneku korraldada 2000. aasta kevadest kampaania eestikeelse raamatu 475. aastap&auml;eva t&auml;histamiseks.</s>
</p>
<p>
<s>Meenutuseks olgu &ouml;eldud, et eelmisel eesti raamatu aastal 1935 l&auml;htuti Wanradt-Koelli katekismuse prioriteedist, mis tr&uuml;kiti Wittenbergis 1535. aastal.</s>
<s>Seega on uue raamatuaasta aluseks k&uuml;mme aastat vanem tr&uuml;kis, millest pole s&auml;ilinud ainsatki eksemplari.</s>
</p>
<p>
<s>Kui vanalinnap&auml;evade korralduskomitees kerkis k&uuml;simus, mis moto all teha XIX vanalinnap&auml;evi 2000. aastal, leidsin, et pealinn v&otilde;iks raamatukultuuri &uuml;listamise kaasa teha ka vanalinnap&auml;evade raames, motoks <hi rend="PRE laquo POST raquo">Raamatulinn Tallinn</hi>.</s>
<s>Eelmisel kolmap&auml;eval kogunes korralduskomitee arutama &auml;sjal&otilde;ppenud mustapealisi p&auml;evi ning kaaluma, mis ja kuidas saab j&auml;rgmisel aastal.</s>
<s>Ei kerkinud esile &uuml;htki alternatiivset pakkumist moto osas.</s>
<s>Keegi k&uuml;ll arvas, et moto s&otilde;nastus on igav, kuid ei esitanud ka intrigeerivamat s&otilde;naseadet.</s>
<s>Liisa Pakosta muretses, et raamatukultuuri kiitmisega ei r&uuml;nnataks moodsaimat sidevahendit internetti, mis traditsioonilist lugemist k&uuml;ll muudab, kuid toob maailma raamatukogude rikkused lausa koju k&auml;tte.</s>
<s>Ma p&uuml;&uuml;an j&auml;rgnevaga oma viimast vaimset lapsukest selgitada.</s>
</p>
<p>
<s>Kirjakeel ja tr&uuml;kis&otilde;na on iga rahvuskultuuri aluseks.</s>
<s>Etnograafiline kultuur saab nendeta l&auml;bi, kuid mitte vaimselt t&auml;iskasvanuks saanud oma rahvusriiki ehitav rahvas.</s>
<s>Kui Martin Luther poleks t&otilde;statanud teesi, et igal rahval, olgu ta suur v&otilde;i v&auml;ike, on &otilde;igus saada osa jumalas&otilde;nast emakeeles, poleks tekkinud eestikeelset vaimulikku kirjandust.</s>
<s>Siis poleks tekkinud ka eestikeelset ilmalikku kirjandust ja ajakirjandust.</s>
<s>Nendeta j&auml;&auml;nuks s&uuml;ndimata rahvuslik ajutrust, eesti intelligents ja juhtkond.</s>
<s>Nendeta oleksime aegam&ouml;&ouml;da &uuml;mber rahvustunud.</s>
<s>Rahva haritum ja ettev&otilde;tlikum osa sulandunuks j&auml;tkuvalt sakslaste, rootslaste ja venelaste hulka, kuni eestlus lakanuks sootuks olemast.</s>
</p>
<p>
<hi rend=bold><s>Loeme ikka palju</s></hi>
</p>
<p>
<s>Sestap on juba &uuml;ksnes rahvuspoliitilistel kaalutlustel oluline esile t&otilde;sta eesti tr&uuml;kis&otilde;na idusid, mis seisavad eestlaste kui euroopaliku kultuurrahva arengutee alguses.</s>
<s>Viimasel ajal on palju kurdetud, et noored ei viitsi enam raamatuid lugeda, vaid vahivad televiisorit.</s>
<s>Samuti kaevatakse, et t&auml;nap&auml;eval on raamatud liiga kallid ja neid ei j&otilde;uta enam osta.</s>
<s>Aga raamatukogud teatavad, et neil k&auml;iakse massiliselt ajalehti-ajakirju lugemas, mis tellimiseks v&otilde;i ostmiseks lihtinimesele liiga kallid.</s>
<s>Selge see, et lugemise hulgas, suunitluses ja viisides on toimumas murrang.</s>
<s>Raamatukirjastamine on kallis, raamatukaubandus v&auml;herentaabel.</s>
<s>Raamatukauplusi j&auml;&auml;b j&auml;rjest v&auml;hemaks.</s>
<s>Viinapoelt pidavat rohkem renti saama kui raamatupoelt, &uuml;tles endine aselinnapea Mait Metsamaa volikogu kultuuri- ja hariduskomisjoni ees.</s>
</p>
<p>
<s>Raamatuinimesed j&auml;llegi juhivad t&auml;helepanu sellele, et 1997. aastal &uuml;letas v&auml;ljaantud raamatute &uuml;ldarv k&otilde;ikidele h&auml;dadele vaatamata esmakordselt s&otilde;jaj&auml;rgsel ajal 1939. aasta taseme.</s>
<s>Seega armastavad eestlased ikka veel palju lugeda, kuigi see pole enam ainukeseks aknaks laia maailma nagu n&otilde;ukogude ajal.</s>
<s>Miks siis mitte korraldada j&auml;rgmised vanalinnap&auml;evad raamatukesksena, &uuml;listamaks k&otilde;iki asjaosalisi, kes raamatu me lauale toovad?</s>
</p>
<div2 type=unknown><head>Kas Tallinn vajab korralikku taluturgu?</head>
<p>
<s>Andres Herkel Riigikogu liige</s>
</p>
<p>
<s>Linnale on h&auml;dasti vaja taluturgu, kus oleks v&otilde;imalik kaubelda kodumaiste saadustega.</s>
<s>Esimese sammuna selleks tuleks kuulutada Keskturu erastamine eba&otilde;nnestunuks.</s>
<s>Alles siis tuleks taluturu asja edasi vaagida.</s>
<s>Uue turu tegemine praegu ei ole vigade parandus.</s>
</p>
<p>
<hi rend=bold><s>Kaie Holm</s></hi>
</p>
<p>
<hi rend=bold><s>Keskraamatukogu direktor</s></hi>
</p>
<p>
<s>T&auml;nane turg ei ole &uuml;ks &otilde;ige turg.</s>
<s>Taluturgu, kust oleks v&otilde;imalik osta eestimaiseid saadusi, on vaja.</s>
<s>Turu asi on algusest peale valesti l&auml;inud v&otilde;i &otilde;igemini valesti tehtud.</s>
<s>Olemasolevasse turgu on juba nii palju investeeritud ja n&uuml;&uuml;d tuleb j&auml;lle raha juba uude turgu matta.</s>
</p>
<p>
<hi rend=bold><s>Mikk L&otilde;hmus</s></hi>
</p>
<p>
<hi rend=bold><s>vandeadvokaat</s></hi>
</p>
<p>
<s>P&otilde;him&otilde;tteliselt ei ole mul midagi selle vastu, kui Tallinnas oleks mitu turgu, kus talumehed oma saadusi m&uuml;&uuml;a saavad.</s>
<s>Keskturg asub niisuguses kohas, kus selle laiendamine ei ole v&otilde;imalik.</s>
<s>Tallinnas on hinnad &uuml;le keskmise ja k&otilde;ik lihtsalt ei mahu sinna m&uuml;&uuml;ma.</s>
</p>
<p>
<hi rend=bold><s>Riho R&otilde;&otilde;mus</s></hi>
</p>
<p>
<hi rend=bold><s>lauluv&auml;ljaku juhataja</s></hi>
</p>
<p>
<s>T&otilde;eliselt eesti rahvusliku ja rahvaliku vaimuga turgu on vaja.</s>
<s>K&otilde;ik igatsevad selle j&auml;rele.</s>
<s>Kadaka turu t&uuml;&uuml;pi turge on ka seni vaja, kuni tarbija rahakott on veel k&otilde;hnuke.</s>
<s>Kui seda t&uuml;&uuml;pi turg j&otilde;uga teiseks muuta, siis tekib ta niikuinii mingis vormis uuesti.</s>
</p>
</body></text></tei.2>
