<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>KERSTI NEIMAN TRIIN OLVET TRIIN OLVET; HANS ULMISTE AGNES J&Uuml;RGENS KERSTI NEIMAN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>24952 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KERSTI NEIMAN TRIIN OLVET TRIIN OLVET; HANS ULMISTE AGNES J&Uuml;RGENS KERSTI NEIMAN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=58></tagUsage>
         <tagUsage gi=p occurs=65></tagUsage>
         <tagUsage gi=s occurs=130></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Estonia talveaed kutsub &ouml;&ouml;bikute laulu kuulama</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>Estonia teatri talveaed kutsub k&otilde;ikidel selle n&auml;dala &otilde;htutel linnarahvast Valgete &Ouml;&ouml;de kontsertidele, mida juhatab sisse &ouml;&ouml;bikulaul ja millele j&auml;rgnevad kauneimad ooperiaariad, kost&uuml;&uuml;mietendus v&otilde;i kehamaalingutes tantsijate esinemine talveaia palmide vahel.</s></hi>
</p>
<p>
<s>Estonia talveaed korraldab seitsmendat aastat j&auml;rjest hooaja l&otilde;pun&auml;dalal Valgete &Ouml;&ouml;de kontserdisarja, mis meelitab tuntuimate klassikaliste viiside ja oman&auml;oliste lavastustega teatrisse ka neid vaatajaid, kellele s&uuml;mfooniakontserdid ja t&auml;ispikkuses ooperid t&uuml;&uuml;tuna tunduvad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Valgete &Ouml;&ouml;de kontserdikava on kergema, suviselt kirgliku ja pilkup&uuml;&uuml;dva iseloomuga,</hi> kinnitas talveaia direktriss Viktoria Jagom&auml;gi.</s>
<hi rend="PRE laquo POST raquo"> <s>K&otilde;iki kontserte juhatab sisse Eestimaa &ouml;&ouml;biku laul Fred J&uuml;ssi lindistuses.</s>
<s>See tekitab tavaliselt publikus h&auml;mmingut, rahvas hakkab palmiokste vahelt laululindu otsima.</s></hi> 
<s>Linnulaulule j&auml;rgneb igal &otilde;htul umbes tunniajane kontsert Estonia tuntumatelt solistidelt.</s>
</p>
<p>
<hi rend=bold><s>Kehamaaling valmib etendusel</s></hi>
</p>
<p>
<s>T&auml;na &otilde;htul astuvad &uuml;les rahvusvaheliselt tuntud solistid Pille Lill ja Vello J&uuml;rna, kes laulavad tuntumaid aariaid ja romansse Edvard Griegi, Giacomo Puccini ja Giuseppe Verdi loomingust.</s>
<s><hi rend="PRE laquo POST raquo">Kuna t&auml;na on norra kuulsaima helilooja Griegi s&uuml;nniaastap&auml;ev, siis k&otilde;lab avalauluna tema romanss <hi rend="PRE laquo POST raquo">Sind armastan</hi>,</hi> kinnitas Jagom&auml;gi.</s>
</p>
<p>
<s>Homme &otilde;htul etendub &uuml;hevaatuseline tantsu- ja muusikakava <hi rend="PRE laquo POST raquo">Rohi kasvab must l&auml;bi</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seda on nimetatud energeetiliseks etenduseks, sest siin p&otilde;imuvad tantsu energia, muusika energia, looduse energia ja valguse energia,</hi> r&auml;&auml;kis Jagom&auml;gi.</s>
<hi rend="PRE laquo POST raquo"> <s>Anu Ruusmaa on selle etenduse lavastanud ja juhib tantsu poolt, muusikana kasutab ta Lepo Sumera s&uuml;mfooniate katkendeid ja loodush&auml;&auml;li, lisaks n&auml;eb Eestis esmakordselt etenduse ajal kehamaalingute tegemist, mida teostab Tiiu Luht, lisaks on kasutatud v&auml;ga huvitavat valgust.</s></hi>
</p>
<p>
<s>&Uuml;lehomme esineb tuntumate itaalia armastuslaulude kavaga bariton Aare Saal.</s>
</p>
<p>
<s>Reedel m&auml;ngivad Claude Debussy ja teiste romantiliste heliloojate muusikat Indrek Vau trompetil ja Mati Mikalai klaveril.</s>
</p>
<p>
<hi rend=bold><s>Raivo J&auml;rvi r&auml;&auml;gib kost&uuml;&uuml;midest</s></hi>
</p>
<p>
<s>Laup&auml;eval tuleb lavale kost&uuml;&uuml;mikontsert <hi rend="PRE laquo POST raquo">Kaks meest ooperist</hi>.</s>
<s><hi rend="PRE laquo POST raquo">See kujutab endast aariate ja duettide kava Mozarti ja itaalia heliloojate ooperitest, kusjuures lauljad Rauno Elp ja Ain Anger on riietatud vastava ajastu kost&uuml;&uuml;midesse ja ooperite tekkelugu ning ajaloolist ja kunstilist tausta tutvustab kunstnik Raivo J&auml;rvi,</hi> tutvustas Jagom&auml;gi.</s>
</p>
<p>
<s>P&uuml;hap&auml;eval l&otilde;peb Valgete &Ouml;&ouml;de kontserdits&uuml;kkel ja Estonia talveaia hooaeg Jassi Zahharovi ja Tallinn Brassi kontserdiga.</s>
</p>
<p>
<s>K&otilde;ik selle n&auml;dala kontserdid algavad kell 21.</s>
<s><hi rend="PRE laquo POST raquo">Kuid kohale v&otilde;ib tulla juba kolmveerand tundi varem, sest meil on &uuml;leval suvemeeleolu loovad Kerttu Variku, Sirje Raudsepa ja Talvi Johani siidimaalid,</hi> s&otilde;nas Jagom&auml;gi.</s>
<hi rend="PRE laquo POST raquo"> <s>Siis j&auml;tkub ka aega meie talveaia meeleollu sisse elada ja pisut kohvi v&otilde;i veini juua.</s></hi>
</p>
<p>
<s>Piletid Valgete &Ouml;&ouml;de kontsertidele maksavad 60 krooni.</s>
</p>
<div2 type=unknown><head>Raeapteegi seinas peitus haruldane pudelikiri</head>
<bibl><author>TRIIN OLVET</author></bibl>
<p>
<hi rend=bold><s>Hard restauraatori t&ouml;&ouml;mees Hannes Schneider leidis Raeapteegi restaureerimist&ouml;&ouml;de k&auml;igus pudelis kirja, mis p&auml;rineb 1827. aastast.</s></hi>
</p>
<p>
<s>Kirja autor oli tollal 16 aastat vana, Tallinna Keiserliku G&uuml;mnaasiumi &otilde;pilane Hermann Moritz Burchart.</s>
<s>Kirjas jutustab noormees endast ja oma perekonnast, kirja l&otilde;petavad rooma luuletaja Publius Vergiliuse v&auml;rsid.</s>
</p>
<p>
<s>4. juunil leitud pudel asus akna all krohvikihi taga.</s>
<s>Pudeli avamiseks l&auml;ks ootamatult palju aega, r&auml;&auml;kis Tallinna muinsuskaitseameti juhataja Liisa Pakosta.</s>
<s>Pisut ebakorrap&auml;rane rohekast klaasist k&auml;sitsi puhutud umbes 0,3-liitrise mahuga pudel oli suletud korgi ja kirjalakiga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuna kiri p&auml;rast kirjalaki ja korgi eemaldamist v&auml;lja ei tulnud, otsustasime pudelil p&otilde;hja maha l&otilde;igata,</hi> r&auml;&auml;kis Pakosta.</s>
<hi rend="PRE laquo POST raquo"> <s>K&otilde;igepealt proovisime seda teha Katariina k&auml;igu klaasikojas, kuid sealsed t&ouml;&ouml;riistad j&auml;id selle t&ouml;&ouml; jaoks ebapiisavaks.</s></hi>
</p>
<p>
<s>Pudelis peitunud kiri saadi k&auml;tte alles Scankristalli tsehhis, kus meister Mati Raudleht eemaldas pudelip&otilde;hja peene gaasijoaga, mida tavaliselt kasutatakse pokaalide &uuml;lemise serva l&otilde;ikamiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">V&auml;lja tuli kiri, mis oli vanem ja haruldasem, kui me keegi arvata oskasime,</hi> m&auml;rkis Pakosta.</s>
<hi rend="PRE laquo POST raquo"> <s>Minu teada ei ole Eestist veel &uuml;htki sarnast pudelikirja leitud.</s>
<s>Ilmselt tuli poisil p&auml;he m&otilde;te j&auml;tta endast s&otilde;num j&auml;reltulevatele p&otilde;lvedele, see l&auml;ks tal ka edukalt korda.</s></hi>
</p>
<p>
<s>Kirjakirjutaja edasise saatuse kohta andmed puuduvad.</s>
</p>
<p>
<s>Kunstiteadlase Rasmus Kangropooli andmetel l&otilde;petas kirjas mainitud vanem vend Johann Burchart Tartus oma &otilde;pingud, t&ouml;&ouml;tas seal apteekrina, suundus hiljem Tallinna ning suri Saksamaal M&uuml;nchenis 1869. aastal.</s>
</p>
<p>
<s>Praegu asuvad tagasiliimitud p&otilde;hjaga pudel ja kiri Tallinna Linnaarhiivis.</s>
<s>Kuigi paber on pisut pude, ei vaja see s&auml;ilitamiseks eritingimusi.</s>
</p>
<p>
<s>Raeapteegi restaureerimist&ouml;&ouml;de l&otilde;ppemisel j&auml;rgmisel aastal on linnarahval lootust haruldast leidu n&auml;ha saada.</s>
</p>
<p>
<s>Apteegis asunud ajalooline m&ouml;&ouml;bel, mille muinsuskaitseinspektsioon hiljuti kaitse alla v&otilde;ttis, saab koos kirja, pudeli ja endisaegsete apteegiriistadega koha taasavatava apteegi p&uuml;siv&auml;ljapanekus.</s>
</p>
<div2 type=unknown><head>Linlase rannam&otilde;nud piirduvad &uuml;ksnes liiva ja sooja mereveega</head>
<bibl><author>TRIIN OLVET; HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Rannam&otilde;nude nautija saab k&uuml;ll kohapeal k&otilde;hu t&auml;is s&uuml;&uuml;a, kuid mugava rannatooli ihaleja peab selle kodust kaasa tassima, sest &uuml;kski rand tooli laenutamiseks ei paku.</s></hi>
</p>
<p>
<s>Stroomi randa haldava AS Multisuse baaridaam Sirje Loginov &uuml;tles, et rannatarvete laenutust Stroomi rannas pole, sest selle j&auml;rele pole n&otilde;udlust.</s>
<s><hi rend="PRE laquo POST raquo">Kui nad tahaksid, siis k&uuml;llap nad k&uuml;siksid,</hi> v&auml;itis Loginov.</s>
<hi rend="PRE laquo POST raquo"> <s>Siiani pole keegi selle vastu huvi tundnud.</s></hi>
</p>
<p>
<s>Loginovi s&otilde;nul on k&uuml;mmekond metall- ja plastiktooli pidevalt rannas v&auml;ljas, kes soovib, v&otilde;ib nende peal istuda.</s>
<s>Meelelahutusliku poole pealt saab rannas m&auml;ngida minigolfi, lastele maksab &uuml;ks m&auml;ng 10, teistele 20 krooni.</s>
</p>
<p>
<s>V&auml;lim&uuml;&uuml;gis on Valio ja Balbiino j&auml;&auml;tised, kuid ka selle j&auml;rele minekuks tuleb &uuml;les otsida m&uuml;&uuml;gipunktid, sest j&auml;&auml;tist m&uuml;&uuml;vaid lapsi rannas ringi ei liigu.</s>
<s>K&otilde;hu saab t&auml;ita rannahoone pitsabaaris, samuti on rannas v&auml;ljas shashl&otilde;kik&uuml;psetajad.</s>
</p>
<p>
<hi rend=bold><s>Kreem ja madrats</s></hi>
</p>
<p>
<s>Pirita rand on baare, puhveteid ja poekesi t&auml;is.</s>
<s>Rannahoone terrassilt v&otilde;ib &uuml;&uuml;rida jalgratast, osta kiirtoitu ja einestada ka restoranis.</s>
<s>Eile v&otilde;is terrassikohvikus n&auml;ha ka supelp&uuml;kstes pintsaklipslast, kes oli s&uuml;learvuti randa kaasa v&otilde;tnud ja tegi siin oma igap&auml;evat&ouml;&ouml;d.</s>
</p>
<p>
<s>J&auml;&auml;tist m&uuml;&uuml;v t&uuml;tarlaps tunnistas, et paar kasti j&auml;&auml;tist j&auml;&auml;b iga p&auml;ev m&uuml;&uuml;mata.</s>
<s>L&auml;bim&uuml;&uuml;k oleks kindlasti suurem, kui rannas puhkaja ei peaks m&uuml;&uuml;jat p&otilde;&otilde;saste vilust otsima, vaid m&uuml;&uuml;jad k&auml;iksid j&auml;&auml;tisekastidega rannas ringi oma kaupa pakkumas.</s>
<s>Limonaadi, <hi rend=italic>hot dog</hi>'i ja muud kiirtoitu saab ka otse rannaliivalt osta, samuti on m&uuml;&uuml;gil rannatarbed ja p&auml;evituskreem.</s>
</p>
<p>
<s>Rannatarvete poe leti taga seisnud &Auml;lice r&auml;&auml;kis, et rahvas ostab k&otilde;ige rohkem p&auml;evitus-kreemi, kummimadratseid, rannapalle ja ujumisr&otilde;ngaid.</s>
<s>Rannatarvete ja puhvetiga &uuml;hes kompleksis on ka laste vesilium&auml;gi ja lava, kus projektijuht Arlet Palmiste kinnitusel hakatakse l&auml;hemal ajal l&auml;bi viima mitmesuguseid &uuml;ritusi.</s>
</p>
<p>
<s>Rannatoolide laenutus on Flamingo &ouml;&ouml;klubi hoones olemas, kuid suletud.</s>
<s>Ujumisr&otilde;ngaste v&otilde;i muude rannatarvete laenutamise v&otilde;imalust ei ole.</s>
<s><hi rend="PRE laquo POST raquo">Meie laenutaksime rannatarbeid hea meelega, kui keegi neid laenata tahaks,</hi> r&auml;&auml;kis Palmiste.</s>
<hi rend="PRE laquo POST raquo"> <s>Paraku on inimesel kasulikum 30 krooni maksev sulgpallireketite komplekt v&otilde;i 90-kroonine rannapall osta, kui seda m&otilde;ne tunni kaupa laenutada.</s>
<s>Rannatoole kavatsesime hakata &uuml;&uuml;rima, kuid sellega j&otilde;udsid teised ettev&otilde;tjad juba ette.</s>
<s>Eesti rahval pole veel harjumust rannatoolil p&auml;evitada.</s></hi>
</p>
<p>
<hi rend=bold><s>Praht lendas ringi</s></hi>
</p>
<p>
<s>Pirita ranna igap&auml;evane k&uuml;lastaja Marje oli n&ouml;rdinud ranna puhtuse p&auml;rast.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;tsin rahulikult p&auml;ikest, kui m&ouml;&ouml;da s&otilde;itis rannakoristustraktor, kastis hulk j&auml;&auml;tisepabereid ja muud r&auml;mpsu,</hi> r&auml;&auml;kis Marje.</s>
<hi rend="PRE laquo POST raquo"> <s>Osa kasti sisu lendas aga tuulehooga m&ouml;&ouml;da liiva uuesti laiali.</s>
<s>Traktorist ei teinud selle peale teist n&auml;gugi, vaid s&otilde;itis rahulikult edasi.</s>
<s>See pole ju koristamine, vaid reostamine.</s></hi>
</p>
<p>
<s>Igasugune laenutus ja v&auml;likaubandus puudub Kakum&auml;e rannas, kuid Harku j&auml;rve &auml;&auml;res on avatud koguni mitu v&auml;likohvikut.</s>
<s>Harku rannas on olemas ka paadilaenutus ning nii tasuta kui ka tasulised atraktsioonid, lapsed saavad laenutada n&auml;iteks h&uuml;ppepalle.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie elame turumajanduses ja linnaosa valitsuse v&otilde;imuses ei ole kedagi sundida midagi m&uuml;&uuml;ma v&otilde;i laenutama,</hi> kommenteeris Haabersti linnaosa linnamajanduse osakonna peaspetsialist Imbi Malmstein.</s>
<hi rend="PRE laquo POST raquo"> <s>Paar Kakum&auml;e rannas kaubitsemisest huvitatud firmat on k&uuml;ll uurimas k&auml;inud, aga t&auml;nase seisuga ei ole mitte &uuml;kski neist kaugemale j&otilde;udnud.</s></hi>
</p>
<p>
<s>Malmstein nimetas &auml;rimeeste leiguse p&otilde;hjuseks karme v&auml;likaubanduse tingimusi, mida ei suudeta t&auml;ita.</s>
</p>
<div2 type=unknown><head>Linn tunnistab uue turu vajadust</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>Otse enne avalikkuse seas palju pahameelt tekitanud Keskturu m&uuml;&uuml;ki on abilinnapea Eve Fink asunud talupidajate keskliidu toel rajama Tallinna t&auml;iesti uut turgu, kust saaks osta tomati maitsega tomatit ning teisi kodumaiseid aia- ja p&otilde;llusaadusi.</s></hi>
</p>
<p>
<s>Fingi s&otilde;nul vajab pealinn t&otilde;elist eesti turgu, kus kaubeldaks ainult kodumaiste talu- ja aiasaadustega.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;ltumata sellest, et Tallinnas on palju turgusid, pole siin &uuml;htki sellist, kust saaks osta tomati maitsega tomatit,</hi> &uuml;tles Fink eilsel kohtumisel talunike esindajatega.</s>
<s>Ta nimetas olemasolevaid turgusid t&auml;ikadeks, kuid uus loodav turg peaks tema hinnangul kujunema eesti toidu visiitkaardiks nii linlastele kui ka turistidele.</s>
</p>
<p>
<s>Talupidajate keskliiduga kahasse rajatava turu &uuml;he asukohana pakkus Fink v&auml;lja s&uuml;dalinnaga piirneva maa-ala sadama l&auml;hedal.</s>
<s>See on Tallinnas Paksu Margareta k&otilde;rval asuv haljasala, mis piirneb tasulise parkla ja Rannav&auml;rava m&auml;ega.</s>
<s>Selle suurus on &uuml;le 8000 ruutmeetri ja aadress V&auml;ike-Rannav&auml;rava 6.</s>
</p>
<p>
<s>Fink lubas talunikele, et teeb uue turu kiire rajamise nimel k&otilde;ik.</s>
<s>Muu hulgas kinnitas ta sedagi, et linn ei soovi taluturu arvelt rikastuda ega k&uuml;si seep&auml;rast turumaa eest suurt renti.</s>
<s><hi rend="PRE laquo POST raquo">Aga l&otilde;pliku otsuse langetab volikogu,</hi> m&auml;rkis ta.</s>
</p>
<p>
<s>Eestimaa Talupidajate Keskliidu peadirektor Kaul Nurm hindas linna pakutud turu asukohta heaks.</s>
<s><hi rend="PRE laquo POST raquo">L&auml;hedal on sadam, kust tulija ja kuhu mineja saab turult kaasa v&otilde;tta eestimaist,</hi> r&otilde;&otilde;mustas ta.</s>
</p>
<p>
<hi rend=bold><s>Puhta toiduga puhtalt lehelt</s></hi>
</p>
<p>
<s>Ka Nurm r&otilde;hutas, et loodav turg ei hakka mingil juhul kauplema Adidase tossude, Nike'i dresside, Tais valmistatud naiste seelikute ja alusp&uuml;kstega.</s>
<s><hi rend="PRE laquo POST raquo">Seal m&uuml;&uuml;akse ainult Eesti kaupa, peamiselt toidukaupa, kuid ka kohalikku riidest, puidust, sepisest k&auml;sit&ouml;&ouml;d,</hi> t&auml;psustas ta.</s>
<s>Nurm oli n&otilde;us selle lubaduse linnaga s&otilde;lmitavasse rendilepingusse kirja panema.</s>
</p>
<p>
<s>Nurm pidas v&otilde;imalikuks, et uus turg avab v&auml;ravad juba tuleval s&uuml;gisel.</s>
<s><hi rend="PRE laquo POST raquo">Esimene etapp on teha ilusa kergehitusega statsionaarne ehitis, mis kaunistaks linnapilti ja mille ees oleks avatud turuosa,</hi> tutvustas ta talunike kava.</s>
<s><hi rend="PRE laquo POST raquo">Kui minna julgete m&otilde;tete maailma, siis kavandame isegi &ouml;kotoodete restorani,</hi> unistas ta.</s>
</p>
<p>
<s>Juriidiliselt soovivad nii linnavalitsus kui ka talunikud vormistada turupidamise nii, et turu operaatoriks j&auml;&auml;b keskliit, kellel linnaga on ainult maasuhe kas pikaajalise rendi&otilde;iguse v&otilde;i hoonestus&otilde;iguse kaudu.</s>
</p>
<p>
<s>Nurm ei osanud eile veel &ouml;elda, kui palju turu rajamine maksma l&auml;heb.</s>
<s><hi rend="PRE laquo POST raquo">Egas raha pole maailmast kadunud, kaasame krediidi- ja garantiiasutusi,</hi> m&auml;rkis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Tahame ilma k&otilde;rvaliste &auml;rimeesteta hakkama saada, alustada puhta eesti toiduga puhtalt lehelt.</s></hi>
</p>
<p>
<hi rend=bold><s>Talunik turuloomist ei toeta</s></hi>
</p>
<p>
<s>Tallinna v&auml;rske p&otilde;llukraamiga varustav Kadarbiku talu peremees Ants Pak suhtus turu loomisse skeptiliselt.</s>
<s><hi rend="PRE laquo POST raquo">Arvan, et praeguses Eesti Vabariigis ei tule sellest midagi v&auml;lja, see k&auml;ra on vaid selleks, et vaigistada Keskturuga seostuvat, suunata linlaste m&otilde;tteid mujale,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Paki s&otilde;nul ei raja &uuml;kski t&otilde;sine suurtootja oma tulevikku ebastabiilsele turukaubandusele.</s>
<s>Ta oli kindel, et ka loodav turg l&auml;heb peagi sama teed mis Keskturg ja Kadaka turg.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neis oli ka algul korralik p&otilde;llumajandustoodangu m&uuml;&uuml;k,</hi> meenutas ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Tootjad ise ju turul ei m&uuml;&uuml;, seal tegutsevad ainult vahendajad ja kokkuostjad.</s></hi>
</p>
<p>
<s>Pak pidas kavandatavat kohta Rannav&auml;ravas k&uuml;ll magusaks &auml;rimaaks, kuid turu jaoks ebamugavaks.</s>
<s><hi rend="PRE laquo POST raquo">Turule p&auml;&auml;semine ja sealt lahkumine peab olema kiiresti v&otilde;imalik, kuid kesklinnast on raske l&auml;bi man&ouml;&ouml;verdada,</hi> p&otilde;hjendas ta.</s>
</p>
<p>
<s>Kohtumisel abilinnapeaga pakkusid talunike liidrid toidukaupadega kaupleva turu &uuml;heks asukohaks ka Vabaduse platsi ja teisi linna v&auml;ljakuid, kus turg tegutseks kiiresti kokkupandavana ainult hommikuti.</s>
</p>
<div2 type=unknown><head>Matkapoest v&otilde;ib v&otilde;tta telgi laenuks</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>Pealinna matkapoed ja matkaklubid varustavad reisihimulist linlast telkide, magamiskottide, seljakottide, kanuude ja jalgratastega, kuid kallist varustust ei pruugi mitmek&uuml;mne tuhande krooni eest p&auml;riseks osta, vaid saab matka ajaks laenata.</s></hi>
</p>
<p>
<s>P&otilde;nevat matkaseiklust otsiv linlane ei pea ootamatu m&auml;gi- v&otilde;i kanuumatka eel pead murdma kalli varustuse kokkuostmisega, vaid saab selle laenuks v&otilde;tta N&otilde;mme Matkakeskusest, kauplusest Matkasport, Hawaii Expressist v&otilde;i Noorte Matkaklubist.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Telke on meil laenuks mitmesugusele maitsele, nii eksootilise m&auml;gimatka kui Eesti-matka jaoks, nii paarile kui ka kuuele inimesele,</hi> r&auml;&auml;kis N&otilde;mme Matkakeskuse m&uuml;&uuml;ja Marju Niinepuu.</s>
<hi rend="PRE laquo POST raquo"> <s>Telgikoha eest tuleb &ouml;&ouml;p&auml;evas maksta 25 krooni ja tagatisrahaks tuleb anda vastavalt telgi maksumusele 600-2000 krooni.</s>
<s>Lisaks telkidele saab meilt laenuks kuni 65-liitriseid seljakotte, magamiskotte ja rattakotte, mille rent on 35 krooni &ouml;&ouml;p&auml;eva eest, ja magamisaluseid, mille &ouml;&ouml;p&auml;eva rendihind on 10 krooni.</s></hi> 
<s>Matkakeskuse m&uuml;&uuml;ja s&otilde;nul kasvab telgin&otilde;udlus suvistel kuumadel n&auml;dalavahetustel nii suureks, et laenuvaru l&otilde;peb otsa.</s>
<s><hi rend="PRE laquo POST raquo">Kel on kindlalt teada, millal ta matkale tahab minna, see v&otilde;iks varustuse varem kinni panna,</hi> r&auml;&auml;kis Niinepuu.</s>
</p>
<p>
<hi rend=bold><s>Tsirkusetelk laenuks</s></hi>
</p>
<p>
<s>Kauplus Matkasport annab lisaks tavalistele 2- kuni 4-kohalistele telkidele laenuks 10-kohalist &uuml;mmargust telki, mida oma t&ouml;&ouml;tajad kutsuvad tsirkusetelgiks.</s>
<s><hi rend="PRE laquo POST raquo">Seda v&otilde;etakse laenuks peamiselt baastelgiks, n&auml;iteks ehitusele, kuhu firma paneb oma t&ouml;&ouml;tajad &ouml;&ouml;bima,</hi> r&auml;&auml;kis osa&uuml;hingu Matkasport juhatuse esimees Tarmo Mere.</s>
<hi rend="PRE laquo POST raquo"> <s>Pidudeks saab laenata varjualuseid.</s></hi>
</p>
<p>
<s>Matkasport annab laenuks ka magamiskotte, mille saab &uuml;heks &ouml;&ouml;ks laenuks 40 krooniga, seljakotte, mille rent &ouml;&ouml;p&auml;evaks maksab 35 krooni, jalgrattakotte, mille p&auml;eva laenuhind on 25 krooni, ja magamisaluseid, mida saab &uuml;heks p&auml;evaks laenuks 10 krooni eest.</s>
</p>
<p>
<s>Noorte Matkaklubi pakub laenuks samuti telke, magamiskotte ja matte, mille laenuhind k&otilde;igub 15st 150 kroonini.</s>
<s>Viieteistk&uuml;mne krooni eest saab laenuks magamisaluseid ja 25 krooni tuleb v&auml;lja k&auml;ia seljakoti laenuks v&otilde;tmise &uuml;he p&auml;eva eest.</s>
<s><hi rend="PRE laquo POST raquo">Telkidest on meil valida kahe-, kolme-, nelja-, kaheksa- ja kaheteistkohaliste vahel, mille &ouml;&ouml;p&auml;eva rent algab 50 kroonist,</hi> r&auml;&auml;kis Noorte Matkaklubi presidendi kohuset&auml;itja Maarika Velsker.</s>
<hi rend="PRE laquo POST raquo"> <s>Eelistatud olukorras on meie enda korraldatud matkadele tulijad, nemad saavad telgi laenuks 150 krooni eest, olgu kas v&otilde;i kuuajane matk.</s></hi>
</p>
<p>
<hi rend=bold><s>Turist laenab jalgratast</s></hi>
</p>
<p>
<s>Rattam&uuml;&uuml;ja Hawaii Express pakub matkamiseks laenujalgrattaid, mille rentimise &ouml;&ouml;p&auml;ev maksab 200 krooni.</s>
<s><hi rend="PRE laquo POST raquo">Laenutame enamasti 3000-krooniseid jalgrattaid, suur osa rataste laenuks v&otilde;tjaid on turistid, kes tahavad linnas kiiremini ja paremini ringi liikuda,</hi> r&auml;&auml;kis Hawaii Expressi m&uuml;&uuml;ja Oliver Johanson.</s>
<hi rend="PRE laquo POST raquo"> <s>Pikaks matkaks ei tasu meilt ratast eriti v&otilde;tta, sest siis tuleb &uuml;&uuml;riks maksta juba mitu tuhat krooni, k&uuml;ll aga m&otilde;nep&auml;evasteks s&otilde;itudeks.</s></hi> 
<s>Ratta rendiks tuleb kauplusele tagatisraha j&auml;tta 2000 krooni.</s>
</p>
<p>
<s>Kanuumatka huvilistele korraldavad Eesti j&otilde;gedel matku Noorte Matkaklubi ja N&otilde;mme Matkakeskus.</s>
<s>Lisaks organiseeritud matkadele saab kanuud ka omap&auml;i korraldatud seikluseks laenuks v&otilde;tta N&otilde;mme Matkakeskusest ja Matkaspordist.</s>
</p>
</body></text></tei.2>
