<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri</title>
	 <author>MART LINNART</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8142 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MART LINNART</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=div3 occurs=1></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=43></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri</head>
<div2 type=unknown><head>Avameelselt vaesusest</head>
<p>
<hi rend=italic><s>Vaesus ei tohi muutuda suletud n&otilde;iaringiks</s></hi>
</p>
<p>
<s>Vaesus ja selle leevendamine karmis uuskapitalismis on &uuml;ks selle roiutavalt kuuma juunin&auml;dala keskseid teemasid.</s>
<s>Sotsiaalministeerium korraldas vaesuseteemalise konverentsi, tr&uuml;kist ilmus t&auml;hendusrikka pealkirjaga raamat <hi rend="PRE laquo POST raquo">Vaesuse leevendamisest Eestis</hi> (koostanud Tartu &Uuml;likool, sotsiaalministeerium ja &Uuml;RO arenguprogramm Eestis).</s>
</p>
<p>
<s>M&otilde;jub julgustavalt, et ka eestlaste vaesusest on hakatud viimasel ajal avameelselt r&auml;&auml;kima.</s>
<s>Paradoksaalsel kombel just selle valitsuse initsiatiivil, mille loonud kolmikliit on selgelt toonitanud oma parempoolseid vaateid.</s>
</p>
<p>
<s>Et Eesti pole (ikka veel) rikas riik, seda &uuml;ldiselt ju teatakse.</s>
<s>Sedagi, et osal meist on v&auml;ga t&otilde;siseid probleeme eluga toimetulekuga.</s>
<s>Aga et see osa on ligi pool rahvast (tulem s&otilde;ltub l&auml;henemismeetodist), on siiski v&auml;ga karmilt m&otilde;juv t&otilde;demus.</s>
<s>Kuigi sotsiaalministeeriumi n&otilde;unik Lauri Leppik leiab, et r&otilde;&otilde;mu tuleks tunda sellestki, et pool Eesti &uuml;hiskonnast ei ole otseselt vaesusest ohustatud, on see siiski &uuml;sna kibeda k&otilde;rvalmekiga r&otilde;&otilde;m.</s>
</p>
<p>
<s>Sest teine pool on ju kas v&auml;ga vaene v&otilde;i elab riski piiril saada vaeseks.</s>
<s>Taastatud iseseisvuse kaheksanda aasta l&otilde;pusirgel on see karm signaal.</s>
<s>Sellest johtuvalt tuleb korrigeerida mitmeid seniseid edukuseloosungeid.</s>
</p>
<p>
<s>Kus on piir, milleni tohime riigi osa k&otilde;rvaliseks kuulutada, nimetades teda halvaks peremeheks?</s>
<s>See, mis kehtib reeglina ettev&otilde;tluse erastamise kohta, ei sobi iseloomustama riigi ja kodaniku suhet.</s>
<s>Riik ei tohi oma kodanikele olla halb peremees.</s>
<s>Halba peremeest kodanik ei usalda.</s>
</p>
<p>
<s>Loomulikult s&otilde;ltub paljugi inimesest endast.</s>
<s>Et j&auml;tkuvas &uuml;leminekuajas toime tulla, peab inimene v&auml;ltima riske, valesid valikuid, ta peab ette n&auml;gema ka musti p&auml;evi.</s>
</p>
<p>
<s>Aga kusagil on piir, allpool mida vaene ei saa ennast enam ise aidata.</s>
<s>K&otilde;ige enam puudutab see lapsi.</s>
<s>Kui veidi enam kui 40 protsendi laste saatus on vaesena s&uuml;ndida, siis ei tohi tekkida lootusetut n&otilde;iaringi, et vaesus s&uuml;nnitab aina uusi vaeseid.</s>
</p>
<p>
<s>Seni vaid pisteliselt ja piinlikkusega pooleks puudutatud delikaatne teema ei tohi j&auml;&auml;da vaid pelgaks sotsioloogiliseks t&otilde;ehetkeks.</s>
<s>Jah, eestlane ei taha ilmale h&auml;da kaevata, eestlane ei taha hunti h&uuml;&uuml;da.</s>
<s>Hundi asemel &uuml;tleb ta v&otilde;savillem, vaesuse asemel - toimetulekupiir.</s>
</p>
<p>
<s>Avameelsele jutule peavad j&auml;rgnema komplekssed teod.</s>
<s>Seda igal tasandil.</s>
<s>T&ouml;&ouml;tusetondi ja pitsitava riigieelarve kiuste.</s>
<s>Et rahvaks j&auml;&auml;da ja riiki j&auml;tkata, peame jalule saama.</s>
<s>K&uuml;llap saamegi.</s>
<s>&Uuml;kskord tuleme vaesusest v&auml;lja niikuinii.</s>
</p>
<div2 type=unknown><head>Repliik</head>
<div3 type=unknown><head>Millele toetub usaldus?</head>
<bibl><author>MART LINNART</author></bibl>
<p>
<s>Saar-Polli viimase avaliku arvamuse uurimuse kohaselt usub vaid 26% k&uuml;sitletutest, et Riigikogu praeguse koosseisu opositsioon ja koalitsioon hakkavad l&auml;htuma eelk&otilde;ige Eesti rahva huvidest ning teevad selle nimel vajaduse korral koost&ouml;&ouml;d.</s>
<s>59% arvab, et parlamendiliikmed l&auml;htuvad eelk&otilde;ige erakondlikest huvidest.</s>
<s>Kurb pilt!</s>
</p>
<p>
<s>Sama pessimistlikult suhtutakse ka valimislubaduste reaalsusse.</s>
<s>Ainult 24% vastanutest usub, et valitsuskoalitsioon t&auml;idab enam-v&auml;hem k&otilde;ik v&otilde;i v&auml;hemalt suurema osa oma lubadustest, millele toetudes v&otilde;imule tuldi.</s>
<s>67% arvab, et lubadustest t&auml;idetakse vaid v&auml;ike osa, kui &uuml;ldse midagi.</s>
<s>Masendav!</s>
</p>
<p>
<s>Ometi vastavad samadest inimestest pooled, et nad usaldavad parlamenti, ning 46% on valimistulemustega rahul.</s>
<s>Millele see usaldus ja rahulolu tugineb?</s>
<s>Kas vastajad ei m&otilde;tle oma vastuseid l&auml;bi ega n&auml;e neid omavahelises seoses?</s>
</p>
<p>
<s>Paraku oleks see variant veel suhteliselt v&auml;ike h&auml;da.</s>
<s>Hoopis hullem selgitus esmapilgul vastuolulistele vastustele v&otilde;iks olla rahva hulgas kinnistunud arvamus, et parlament peabki selline olema ning oodata temalt lubaduste t&auml;itmist ja koost&ouml;&ouml;d rahva &uuml;hishuvidest l&auml;htuvalt on m&otilde;ttetu.</s>
<s>Vaat see oleks juba t&otilde;esti kurb ja masendav.</s>
</p>
</body></text></tei.2>
