<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe kommentaar</title>
	 <author>TIINA M&Auml;GI, kolumnist Toivo Erilt Rahvusooper Estonia haldusdirektor</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13091 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe kommentaar</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TIINA M&Auml;GI, kolumnist Toivo Erilt Rahvusooper Estonia haldusdirektor</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=77></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe kommentaar</head>
<div2 type=unknown><head>Kommentaar</head>
<p>
<s>Kui varasematel suvedel ei osanud k&uuml;llatulnud sugulasele v&auml;lismaalt v&otilde;i heale tuttavale &uuml;le lahe soovitada asisemat peavarju kui n&otilde;ukogudeaegset kombinaadimentaliteedi pitserit kandvaid hiigelhotelle Viru ja Ol&uuml;mpia v&otilde;i m&otilde;nd linna&auml;&auml;rset v&auml;ikest perehotelli, mida oli &uuml;he k&auml;e s&otilde;rmedel &uuml;les lugeda, siis sel suvel on &ouml;&ouml;bimiskohtade valik kasvanud &uuml;le&ouml;&ouml; p&auml;ris kopsakaks.</s>
<s>Juba laevalt maha astudes ootavad sadamarajoonis turisti m&otilde;&otilde;duka hinnaklassiga hotellid Express, Metropol, Rotermanni jms.</s>
<s>Linnas&uuml;damesse j&otilde;udes v&otilde;tavad n&otilde;udlikumat publikut vastu esimene Tallinna viiet&auml;rnihotell Park Consul, t&auml;na uksed valla l&ouml;&ouml;v suurlinlik St.
Petersbourg, uue kaubam&auml;rgi all tegutsevad Palace ja Santa Barbara.</s>
<s>Linnaveerde on kerkinud ka uusi pisihotelle, mis vastavad kodu&otilde;hkkonda tagaotsiva turisti n&otilde;udmistele.</s>
</p>
<p>
<s>Siiski ei ole Tallinna hotellivalik veel sellel tasemel, mida v&otilde;ib leida naabermaade pealinnadest, r&auml;&auml;kimata Vahemere-&auml;&auml;rsetest turismikeskustest.</s>
<s>Samuti tuleb liialt kergitada rahakotti, et Eestimaa pealinnas &ouml;&ouml;bida.</s>
<s>Kui turismikeskused pakuvad paarisaja krooni eest korraliku ja puhta &ouml;&ouml;maja, siis Tallinnas kulub selleks tuhatkond krooni, r&auml;&auml;kimata kolme-neljat&auml;rnihotellide hinnaklassist.</s>
<s>Loomulikult vaidlevad turismikorraldajad ja hotellipidajad vastu, kui neile Stockholmi v&otilde;i Palma de Mallorca hotellindust eeskujuks tuua.</s>
<s>Sest turismihooaeg kestab Eestis napilt kolm suvekuud, &uuml;lej&auml;&auml;nud osa aastast on meil pime ja porine s&uuml;gis.</s>
</p>
<p>
<s>Siiski peaks hotellide pea sajaprotsendilist suvist t&auml;ituvust vaadates Tallinnas veel uutele &ouml;&ouml;maja pakkujatele kohta j&auml;tkuma, seda eriti odava hinnaklassi &ouml;&ouml;bimiskohtade osas, mis v&otilde;ivad olla kasv&otilde;i hooajalised ja toimida &uuml;lej&auml;&auml;nud osa aastast koolide &uuml;hiselamutena.</s>
<s>Samuti ootaks enam turule perehotelle, motelle ja k&auml;mpinguid, mis v&otilde;ivad oma &auml;ri avatuna hoida samuti loetud kuud aastast, mil v&auml;lismaalt p&auml;rit huviturist ja matkaja Eestis enamasti liigub.</s>
</p>
<p>
<s>Kahtlemata on m&auml;nguruumi ka hotelli&auml;ri k&otilde;rgsf&auml;&auml;ris, sest alles sel talvel j&otilde;udis Eesti turule esimene viiet&auml;rnihotell.</s>
<s>V&otilde;rreldes huviturismi s&otilde;ltuvusega ilmast, moest jms on &auml;riklientuur suhteliselt stabiilne ja t&auml;nuv&auml;&auml;rne seltskond, kelle teenindamise v&otilde;ib &uuml;les ehitada paarik&uuml;mne aasta pikkusele &auml;riplaanile.</s>
</p>
<div2 type=unknown><head>Vana linna p&auml;evad j&auml;&auml;vad</head>
<bibl><author>TIINA M&Auml;GI, kolumnist</author></bibl>
<p>
<s>Pealkirjas ei ole viga.</s>
<s>Just seda ma &ouml;elda tahtsingi, et Tallinn on vana linn.</s>
<s>Siin seitseteist aastat toimunud &uuml;ritusi nimetatakse vanalinnap&auml;evadeks, mujal maailmas kannavad analoogid erinevaid nimesid.</s>
<s>Olemuselt on nad sarnased, kuuluvad ajaloo ja v&auml;&auml;rtustega kokku, annavad v&otilde;imaluse mitmesuguste tegevusvormide kaudu oma linna tutvustada, k&uuml;laliste eest saavutatuga pisut uhkustada, enne suurt suve linnarahvale l&otilde;&otilde;gastust pakkuda jne.</s>
<s>Ajakirjanduses tekkinud poleemika p&auml;evade v&auml;simisest v&otilde;i vajadusest &uuml;ldse on asjatu.</s>
<s>Tallinnal kui vanal heal hansalinnal on lihtsalt kohustus end tutvustada ka niisuguses vormis.</s>
</p>
<p>
<hi rend=bold><s>Alguse algus</s></hi>
</p>
<p>
<s>Olen kaugel sellest, et &uuml;listada &auml;sjal&otilde;ppenut.</s>
<s>Alati saab paremini, k&otilde;ike saab huvitavamalt.</s>
<s>T&auml;navused olid sellised, nagu nad olid, ja anal&uuml;&uuml;sid teenigu ainult tuleviku huve.</s>
<s>Olen kord l&auml;hemalt, kord kaugemalt olnud seotud k&otilde;igi vanalinnap&auml;evadega ja seep&auml;rast teen v&auml;ikese tagasivaate.</s>
</p>
<p>
<s>K&otilde;ik algas &uuml;hest pidulikust p&auml;evast, mil tookordne Vanalinna Elamutevalitsus sai k&uuml;mme aastat vanaks ja Rein Koit asutuse juhatajana otsustas seda pidulikult t&auml;histada.</s>
<s>Kogemus pidustuste korraldamiseks vanades linnades oli Sulev Roosmaal Kieli p&auml;evadel n&auml;htu p&otilde;hjal olemas, teoreetilist toetas &Uuml;lo Vooglaid.</s>
<s>Rein Koidu abiline Riina Masso toetas organisatsiooniliselt.</s>
<s>M&otilde;ned <hi rend="PRE laquo POST raquo">vanalinnahullud</hi>, nagu n&auml;iteks mina, vehklesid r&otilde;&otilde;msalt kaasa.</s>
<s>Raekojas autasustati tublisid linna hea v&auml;ljan&auml;gemise eest hoolitsejaid (majahoidjaid), raekoja ees tehti v&auml;ike kontsert.</s>
</p>
<p>
<s>Nii see m&otilde;te idanema hakkas, moodustati korraldustoimkond, linnavalitsus v&otilde;ttis asja teadmiseks.</s>
<s>Oktoobri rajooni TSN vastutas.</s>
<s>On olnud igasuguseid aegu.</s>
<s>P&auml;evad on kestnud terve n&auml;dala, viis p&auml;eva, siis alustati laup&auml;eval ja l&otilde;petati kolmap&auml;eval.</s>
<s>T&auml;navu alustati neljap&auml;eval ja l&otilde;petati p&uuml;hap&auml;eval.</s>
<s>Mulle tundub, et see ongi optimaalne.</s>
<s>Enam-v&auml;hem sama skeemiga peetakse suvealguse pidustusi ka teistes vanades linnades.</s>
<s>V&otilde;imalik, et j&auml;relduses on pisut nostalgiat, kuid mulle tundub, et loomingulisemad l&auml;henemised korraldusele on j&auml;&auml;nud sellesse aega, kui korraldustoimkond koosnes k&otilde;ikv&otilde;imalike huviliste ringist ja munitsipaals&uuml;steem, st linna ametnikkond abistas ja kindlustas toimuva.</s>
</p>
<p>
<s>Palju aastaid elas see veider seltskond suvehakul kogu hingega toimuvale kaasa.</s>
<s>Algul sai loodud skeem ja igale aastale v&auml;lja m&otilde;eldud oma teema (ka n&uuml;&uuml;d on moto, aga pisut eemalseisev).</s>
<s>Korraldati t&otilde;sine konverents, kus &uuml;ksipulgi lahati linna elukorraldust.</s>
<s>Konverentside materjalid on tr&uuml;kitud (ja kui raske oli seda teha k&uuml;mmekonna aasta eest).</s>
<s>Vanalinnap&auml;evade ajaks on mitmel aastal (eriti siis, kui linnapeaks oli Jaak Tamm) midagi olulist valmis saadud (Mayeri ja Patkuli trepi restaureerimine, Raudsepa purskkaev Tornide v&auml;ljakul, Musum&auml;e juures olev purskkaev, Kuldjala torni kahe korruse restaureerimine jne).</s>
<s>Nii ei ole vanalinnap&auml;evade ajal &uuml;ksnes linna v&auml;&auml;rtusi tutvustatud, vaid neid on juurde loodud.</s>
</p>
<p>
<s>Igal &otilde;htul tuli korraldustoimkond kokku ja anal&uuml;&uuml;sis &uuml;ksipulgi l&auml;bi eelneva p&auml;eva, jooksupealt tehti korrektuure, tehti seda m&otilde;nuga ja vabast tahtest.</s>
<s>Meenutan Anti Oidsalu, Mati Arro, Rita M&auml;geri, Ivi Eenmaa ja paljude teiste loovat suhtumist.</s>
</p>
<p>
<hi rend=bold><s>Isetegemise r&otilde;&otilde;m</s></hi>
</p>
<p>
<s>Ametkondlik asjaajamine on pisut teine ja mitte nii m&otilde;nus.</s>
<s>Aga &uuml;ks, mis kindel, on see, et vanalinnap&auml;evad olid, on ja j&auml;&auml;vad.</s>
<s>Neid korraldades tuleks ainult meeles pidada paari lihtsat reeglit.</s>
<s>M&otilde;jusad on ehedus ja professionaalsus.</s>
<s>Isetegemise r&otilde;&otilde;m mahub sinna vahele &otilde;igetes proportsioonides ka v&auml;ga kenasti &auml;ra.</s>
<s>T&auml;navuste p&otilde;hjal: eheduse hea n&auml;ide on Vanalinna Kooli Vanaviisi turg, ka Vanaturu kaela k&auml;sit&ouml;&ouml;turg, uus ja hea (professionaalne peaaegu) on draamateatri p&auml;hklilaada &uuml;ritused.</s>
<s>J&auml;rgmiseks aastaks k&auml;ib m&otilde;ttest l&auml;bi Raamat.</s>
<s>Tore idee, kuidas t&auml;pselt ja milliste r&otilde;hkudega, on aeg juba n&uuml;&uuml;d m&otilde;tlema hakata.</s>
</p>
<div2 type=unknown><head>Mida eelistate suvel kuumaga juua?</head>
<bibl><author>Toivo Erilt Rahvusooper Estonia haldusdirektor</author></bibl>
<p>
<s>Kui v&otilde;imalik, siis joon puhast k&uuml;lma kaevuvett.</s>
<s>Paraku ei saa seda iga p&auml;ev ja sageli, ainult n&auml;dalal&otilde;ppudel maal k&auml;ies.</s>
<s>Meeleldi joon janu kustutamiseks korralikku kanget teed.</s>
<s>Roheline tee kustutab k&uuml;ll janu paremini, aga mina olen harjunud musta teed jooma.</s>
</p>
<p>
<hi rend=bold><s>Maret Maripuu</s></hi>
</p>
<p>
<hi rend=bold><s>Riigikogu liige</s></hi>
</p>
<p>
<s>Vett.</s>
<s>Enamasti ikka puhast allikavett.</s>
<s>Kindlat marki enda jaoks v&auml;lja valinud veel ei ole.</s>
<s>Kui linnas l&auml;hen kusagile kohvikusse, siis olen v&otilde;tnud seda, mis parasjagu on m&uuml;&uuml;gil/saadaval, n&auml;iteks Saku Vichyt.</s>
<s>&Otilde;htul, kui s&otilde;pradega v&auml;lja l&auml;hen, siis v&otilde;ib ju ka &uuml;he v&auml;ikese &otilde;lle juua.</s>
</p>
<p>
<hi rend=bold><s>Andres Jaadla</s></hi>
</p>
<p>
<hi rend=bold><s>Korteri&uuml;histute Liidu juhatuse esimees</s></hi>
</p>
<p>
<s>Ausalt &ouml;eldes on mulle viimasel ajal v&auml;ga meeldima hakanud kali.</s>
<s>Minu meelest on see &uuml;ks &otilde;ige kuuma ilma jook ja palju parem keemilistest kokadest.</s>
<s>Eelmistel aastatel veel kalja ei olnud, aga n&uuml;&uuml;d on mitme eri firma oma m&uuml;&uuml;gil, kenasti pudelisse villitud.</s>
</p>
<p>
<hi rend=bold><s>Aave P&otilde;dra</s></hi>
</p>
<p>
<hi rend=bold><s>hinna- ja konkurentsiameti juhataja</s></hi>
</p>
<p>
<s>Ikka vett, puhast puurkaevuvett, mida siis veel!</s>
<s>Linnas on selle saamiseks v&otilde;imalusi k&uuml;ll.</s>
<s>Torustikust tulevale veele tuleb filter ette panna, siis k&otilde;lbab juua.</s>
<s>Kaubanduski pakub mitut sorti jooke.</s>
<s>See peab olema alkoholita, mittegaseeritud, mittemagus.</s>
</p>
</body></text></tei.2>
