<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe Esik&uuml;lje uudised</title>
	 <author>HANS ULMISTE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7615 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe Esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HANS ULMISTE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe Esik&uuml;lje uudised</head>
<div2 type=unknown><head>Tallinnas alustas t&ouml;&ouml;d taksokopter</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Tallinna lennujaamas maandus eile neljakohaline helikopter Robinson, mis alates t&auml;nasest on k&otilde;igi lennata soovijate k&auml;sutuses.</s></hi>
</p>
<p>
<s>Lisaks piloodile kolm reisijat ja kuni 20 kilo pagasit mahutav lennumasin hakkab p&otilde;hiliselt tegema taksolende, kuid huvilised saavad sellel ka lendamist &otilde;ppida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie juhtpiloot, inglane Bob Moggridge, on ka lennuinstruktor ja v&otilde;ib soovijaid &otilde;petada,</hi> r&auml;&auml;kis O&Uuml; Helinor EVL &uuml;ks omanikest Marina Kutuzova.</s>
<hi rend="PRE laquo POST raquo"> <s>Lisaks temale teenindab kliente L&auml;ti piloot Vladimir Hartshenko ja plaanis on v&auml;lja &otilde;petada ka &uuml;ks eestlasest kopteripiloot.</s></hi>
</p>
<p>
<s>Kuigi helikopteri lennutund on suhteliselt kallis, ei tasu Kutuzova s&otilde;nul n&auml;iteks 19. ja 23. juuniks kiilikut tellida &uuml;ritadagi, sest need p&auml;evad on juba kinni.</s>
<s><hi rend="PRE laquo POST raquo">Kahjuks j&otilde;udis kopter Tallinna alles t&auml;na, seet&otilde;ttu tuli mitu varasemat lennusoovi &auml;ra &ouml;elda,</hi> kahetses Kutuzova.</s>
<hi rend="PRE laquo POST raquo"> <s>Kliente j&auml;tkub - kui soovijaid poleks, ei oleks me hakanud ju kopterit rentima ja Tallinna tooma.</s></hi>
</p>
<p>
<s>Neljakohalise Robinson R-44 lennutund maksab tellijale 5500 krooni pluss k&auml;ibemaks.</s>
<s>Ootetunni hind k&otilde;igub asjaoludest s&otilde;ltuvalt 1300-2000 krooni vahel.</s>
<s>Lennumasinat rendib &uuml;helt Leedu lennufirmalt O&Uuml; Helinor EVL, mille omanikud on L&auml;ti firma Baltic Helicopters ja Marina Kutuzova.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kopter on kliendile v&auml;ga mugav,</hi> r&auml;&auml;kis Bob Moggridge, kes masina eile Riiast Tallinna t&otilde;i.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma v&otilde;in v&otilde;tta kliendi peale mis tahes platsilt ja viia mis tahes paika, kuhu klient soovib, lennujaamade olemasolust s&otilde;ltumata.</s></hi> 
<s>Kui lend l&auml;heb teise riiki, tuleb tolliformaalsuste t&auml;itmiseks lennuv&auml;ljadel vahemaandumisi teha, aga Eesti piires v&otilde;ib reisija tellida kopteri l&auml;himale sobivale platsile ja soovi korral n&auml;iteks Ruhnu saarele kalastama lennata.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kas ta pole ilus,</hi> kiitis Moggridge oma uut p&auml;rlmuttersinist kopterit.</s>
<hi rend="PRE laquo POST raquo"> <s>Nobe on ta ka - Riiast siia lendasin alla 1,5 tunni, kuigi tuul oli vastu.</s>
<s>V&auml;ga mugav v&auml;ike &otilde;hus&otilde;iduk, h&auml;sti polsterdatud ja vaikne, mugavad istmed, hea ventilatsioon, tagaistmel v&otilde;ib suitsetada - tuhatoos ja sigaretis&uuml;&uuml;taja on olemas.</s></hi>
</p>
<p>
<s>Moggridge n&auml;itas uste k&uuml;ljes olevaid &otilde;huklappe, mida iga reisija saab vastavalt oma soovile avada ja sulgeda.</s>
<s><hi rend="PRE laquo POST raquo">Kui soovitakse, v&otilde;in uksed ka &uuml;ldse k&uuml;ljest &auml;ra v&otilde;tta,</hi> r&auml;&auml;kis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui keegi tahab mere kohal lennata v&otilde;i vette maanduda, siis saan jalaste alla kiiresti ujukid monteerida ja masin muutub kohe amfiibiks.</s>
<s>Kui keegi soovib lendamist &otilde;ppida, siis monteerime k&uuml;lge lisajuhtimisseadmed.</s>
<s>Meil on olemas k&otilde;ik lisaseadmed.</s>
<s>Ujukid j&auml;id t&auml;na k&uuml;ll Riiga maha, need saabuvad homme veoautoga j&auml;rele.</s></hi>
</p>
<p>
<s>Briti lennuv&auml;es lahingutegevusest osa v&otilde;tnud, &uuml;ks kord alla tulistatud ja veel t&auml;navu lennu&otilde;nnetuse &uuml;le elanud Moggridge oli vaimustuses kopteri turvalisusest.</s>
<s><hi rend="PRE laquo POST raquo">M&ouml;&ouml;dunud n&auml;dalavahetusel, kui seda masinat alles tundma &otilde;ppisin, pidin sooritama 45 maandumist v&auml;ljal&uuml;litatud mootoriga,</hi> r&auml;&auml;kis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;tlen, et sel kopteril on v&auml;ga hea lauglemisv&otilde;ime - pikkade labadega tiivikul on suur inerts ja ka ilma mootori abita maandub ta v&auml;ga pehmelt.</s></hi>
</p>
</body></text></tei.2>
