<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>KERSTI NEIMAN URMAS SEAVER URMAS SEAVER MARIS J&Uuml;RGENS KAIDO TIITS HANS ULMISTE TRIIN OLVET</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>28119 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KERSTI NEIMAN URMAS SEAVER URMAS SEAVER MARIS J&Uuml;RGENS KAIDO TIITS HANS ULMISTE TRIIN OLVET</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=7></tagUsage>
         <tagUsage gi=bibl occurs=7></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=52></tagUsage>
         <tagUsage gi=p occurs=78></tagUsage>
         <tagUsage gi=s occurs=138></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Peterburi hotell avab t&auml;na uksed</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>T&auml;na uksed avav viiet&auml;rnihotelliks p&uuml;rgiv hotell St.
Petersbourg elustab juugendstiilis m&ouml;&ouml;bli, akendest paistvate vanalinna vaadete ja esindusliku teenindusega kunagise samanimelise hotelli, mis asus Rataskaevu t&auml;naval 1920.-1930. aastail.</s></hi>
</p>
<p>
<s>Ober Haus Kinnisvara aktsiaseltsile kuuluv hotell Saint Petersbourg avab t&auml;na Rataskaevu t&auml;naval uksed p&auml;rast viiekuulist remonti.</s>
<s><hi rend="PRE laquo POST raquo">Hotelli 28 numbritoa, koridoride, saali ja baari sisustus on segu art deco'st ja ampiirstiilist, baar kujutab endast hotelli s&uuml;dant, kus peaks elustuma klubikultuur,</hi> kinnitas hotelli sisekujundaja Torill Knight Londonist.</s>
<hi rend="PRE laquo POST raquo"><s>Uue hotelli <hi rend=italic>lobby</hi>'sse tahaks kujundada korraliku k&otilde;rgseltskonna klubisaali, mis meenutaks Londoni klubisid.</s>
<s>Baari jaoks olen teinud kergest mahagonipuust belle <hi rend=italic>epoque</hi> stiilis toole ja punase nahaga kaetud sohvasid, seinal ja laes on palju peegelpindu, reljeefe, kulda-karda ning maale.</s></hi>
</p>
<p>
<hi rend=bold><s>Kollane toob igavese suve</s></hi>
</p>
<p>
<s>Ober Hausi juhatuse esimehe Paul Oberschneideri kinnitusel p&uuml;&uuml;ab firma elustada hoone ajaloolist n&auml;gu ja sisu, sest samanimeline majutusasutus tegutses samas majas enne Teist maailmas&otilde;da.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hotelli sisustus on suurlinlik ja luksuslik, kuid arvestame selle koha ajaloolise taustaga ja sobivusega Tallinna vanalinna,</hi> &uuml;tles firmajuht.</s>
</p>
<p>
<s>Oberschneider n&auml;itas Tallinna Postimehele uue hotelli numbritubasid, kus t&auml;nu beezhi ja kollase m&ouml;&ouml;bliriide ning siseviimistluse kasutamisele valitses helge meeleolu.</s>
<s><hi rend="PRE laquo POST raquo">Kuna &uuml;heksa kuud on Eestis pimedat aega, siis otsustasime kasutada ruumides heledamaid toone, mis kompenseeriksid v&auml;lisvalguse v&auml;hesust,</hi> r&auml;&auml;kis Oberschneider.</s>
</p>
<p>
<s>Hinnad hotellis on samal tasemel Park Consuliga, kus &ouml;&ouml;p&auml;ev &uuml;hetoalises maksab 1950 ja kahetoalises ruumis 2950 krooni.</s>
<s><hi rend="PRE laquo POST raquo">Orienteerume valdavalt &auml;riklientuurile, kuid koos Park Consuli hotelliga saame hakata majutama ka v&auml;ikseid turismigruppe, sest kohti tuleb m&auml;rgatavalt juurde,</hi> m&auml;rkis Oberschneider.</s>
</p>
<p>
<hi rend=bold><s>Kasutab Tallinna omap&auml;ra</s></hi>
</p>
<p>
<s>Schl&ouml;ssle Hotel Group on peale uue hotelli ka P&uuml;havaimu t&auml;naval asuva Park Consul Schl&ouml;ssle hotelli omanik, mis sai talvel esimesena Eestis viie t&auml;rni omanikuks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tahame pakkuda oma k&uuml;lalistele stiilset elamist,</hi> m&auml;rkis Oberschneider.</s>
<hi rend="PRE laquo POST raquo"><s>Erinevalt n&auml;iteks Ol&uuml;mpiast, Grand Hotel Mercure'ist v&otilde;i tulevasest Radissoni hotellist on meie m&otilde;te kasutada &auml;ra Tallinna vanalinna erip&auml;ra, et turist tunneks omal nahal, et ta on just nimelt Tallinnas.</s>
<s>Suurte kolme-neljat&auml;rnihotellide turg on Tallinnas &uuml;sna t&auml;is.</s>
<s>Meie seda sektorit ei r&uuml;nda, vaid teeme panuse k&otilde;rgklassi majutusele.</s></hi>
</p>
<p>
<s>Oberschneider m&auml;rkis, et Ober Hausil pole l&auml;hitulevikus plaanis kahele Tallinna s&uuml;dames tegutsevale luksushotellile lisa ehitada, k&uuml;ll aga valmib tema juhtimisel Riias 65-kohaline hotell Grand Palace, mille ta loodab avada 2000. aasta m&auml;rtsis.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oleme maad kuulanud ka Gdanskis ja Krakowis, et ehitada sinna sama tasemega hotelle,</hi> r&auml;&auml;kis Oberschneider.</s>
<hi rend="PRE laquo POST raquo"><s>Tallinna ja &uuml;ldse Eestisse me samal tasemel majutuskohti enam ehitada ei kavatse, sest rohkemaks pole n&otilde;udmist.</s></hi>
</p>
<p>
<s>Rataskaevu 7/Dunkri 8 aadressil asuva Rataskaevu hotelli ostis Ober Haus Grupp oktoobri l&otilde;pus ligi 33 miljoni krooni eest.</s>
<s>Viis kuud kestnud St.
Petersbourg'i hotelli renoveerimine maksis 1,8 miljonit dollarit.</s>
</p>
<div2 type=unknown><head>Kolmandik parkimisautomaate on taas t&ouml;&ouml;korras</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Transpordiameti tellimusel on AS Digipark teinud korda 20 s&uuml;dalinnas olevat parkimisautomaati, mis asuvad valdavalt parklate ja teiste arvukate parkimiskohtadega alade l&auml;heduses.</s></hi>
</p>
<p>
<s>Need on just k&otilde;ige kuumemad kohad, m&auml;rkis transpordiameti spetsialist Matti Irval korda tehtud automaatide asupaikade kohta.</s>
</p>
<p>
<s>ASi Digipark juhataja Alari Arak lisas, et erafirma asus esmaj&auml;rjekorras korrastama just neid automaate, mis kindlasti ka sisse toovad.</s>
<s>Ta m&auml;rkis, et osa linna hingekirjas olevast 67 parkimisautomaadist tuleks nende praegusest asupaigast &uuml;mber t&otilde;sta, sest autoomanikud neid peaaegu ei kasuta.</s>
<s>Arak nimetas &uuml;mbert&otilde;stmist vajavate automaatidena Sadama t&auml;naval olevat kolme parkimisautomaati ja Tuvi t&auml;naval seisvat automaati.</s>
</p>
<p>
<s>Araku s&otilde;nul kulub kindlasti veel &uuml;le kahe n&auml;dala, kuni k&otilde;ik linnale kuuluvad automaadid t&ouml;&ouml;korda saadakse.</s>
<s>Parkimisautomaadid v&otilde;imaldavad parkimise eest tasuda lisaks parkimispiletitele ka sularahas.</s>
</p>
<p>
<s>Korda tehtud parkimisautomaadid asuvad P&auml;rnu maantee ja Sakala t&auml;nava nurgal, Kaarli kiriku juures, Hariduse ja T&otilde;nism&auml;e t&auml;nava nurgal, Sakala keskuse ees, R&auml;vala puiestee 8, Estonia puiestee 11, Estonia puiestee ja Kentmanni t&auml;nava nurgal, Narva maantee 5, Narva maantee 9, Georg Otsa t&auml;naval, Tallinna Kaubamaja k&otilde;rval, Suurt&uuml;ki t&auml;nava parklas, Rannam&auml;e t&auml;nava parklas, Nunne t&auml;nava otsas, Vabaduse v&auml;ljakul, Mere puiestee 5, Aia 11, Aia 5, Valli t&auml;nava ja P&auml;rnu maantee nurgal, Suur-Karja 18.</s>
</p>
<p>
<s>Kesklinnas olevad parkimisautomaadid j&auml;id unarusse ning langesid t&ouml;&ouml;korrast v&auml;lja p&auml;rast seda, kui linn teatas eelmise aasta l&otilde;pus aktsiaseltsile Ektaco, et l&otilde;petab erafirmaga parkimise korraldamise lepingu.</s>
<s>Linn ei saanud automaate hooldada, sest masinate kassav&otilde;tmed j&auml;id Ektaco allt&ouml;&ouml;v&otilde;tja Altermoni k&auml;tte.</s>
</p>
<p>
<s>Kuna Altermoni ja Ektaco juhid keeldusid linnale parkimisautomaatide kassav&otilde;tmeid tagastamast, asus linn juuni alguses j&otilde;uga automaatidesse murdma, et vahetada nende kassalukud ja panna automaadid taas t&ouml;&ouml;le.</s>
</p>
<div2 type=unknown><head>Linnaosa veab garaa&zcaron;iboksid pr&uuml;gim&auml;ele</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<s>Kristiine linnaosa valitsus laseb t&ouml;&ouml;meestel Tildri t&auml;nava &auml;&auml;rest ning Ronga ja Kaarna t&auml;nava vaheliselt alalt pr&uuml;gim&auml;ele vedada k&uuml;mmekond garaazhiboksi, sest nende omanikud pole linnaosa hoiatustest hoolimata omavoliliselt paigaldatud ehitisi ise &auml;ra vedanud.</s>
</p>
<p>
<s>Kristiine linnaosa vanema aset&auml;itja Vello Kink &uuml;tles eile Tallinna Postimehele, et homme kell 14.00 alustavad t&ouml;&ouml;mehed Ronga t&auml;nava juures olevate bokside &auml;ravedamist.</s>
<s>Tildri t&auml;nava &auml;&auml;rsed garaazhid veetakse t&otilde;en&auml;oliselt &auml;ra tuleval n&auml;dalal, lisas ta.</s>
</p>
<p>
<s>Kink m&auml;rkis, et &auml;ravedamise juures on ka politsei, sest &auml;raveetavatesse boksidesse murtakse sisse ning need tehakse seal sees olevast varast t&uuml;hjaks.</s>
<s>Omanik saab varale &uuml;he aasta jooksul j&auml;rele tulla, p&auml;rast seda l&auml;heb kraam komisjonim&uuml;&uuml;ki, lausus ta.</s>
</p>
<p>
<s>Kingi s&otilde;nul on Tildri t&auml;naval &uuml;htekokku 14 omavoliliselt paigaldatud garaazhiboksi ning Ronga t&auml;nav 3 ja Kaarna t&auml;nav 16 kruntide vahel on neid kuus.</s>
<s>Kink &uuml;tles, et p&auml;rast linnaosa tehtud hoiatuskirja garaazhide likvideerimise kohta hiljemalt 15. juunil on oma asjad boksidest &auml;ra viinud vaid &uuml;ksikud garaazhivaldajad.</s>
</p>
<p>
<s>Samas t&otilde;des Kink, et kuigi omavoliliselt paigaldatud bokse on 20, leiavad neist vaid neli kuni viis garaazhi sagedast kasutamist.</s>
<s><hi rend="PRE laquo POST raquo">Ilmselt tekkisid boksid kusagil k&uuml;mme aastat tagasi, kui ettev&otilde;tete erastamise k&auml;igus neid maha kanti,</hi> lausus Kink.</s>
<hi rend="PRE laquo POST raquo"><s>Inimesed vedasid garaazhiboksid &auml;ra, leidsid vaba maa ja panid maha.</s>
<s>Taolised ehitised risustavad linnaosa ja ala heakorrastamise k&auml;igus tuleb need sealt &auml;ra vedada.</s></hi>
</p>
<div2 type=unknown><head>Linnapea surus parimail koolil&otilde;petajail k&auml;tt</head>
<bibl><author>MARIS J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>17-aastane Liis Sagadi ja 18-aastane Sirle Reinom&auml;gi olid eile raekotta minnes sama &auml;revil nagu l&otilde;pueksamite eel, sest 150 parima g&uuml;mnaasiumil&otilde;petaja seas ootasid neid linnapea &otilde;nnitlused.</s></hi>
</p>
<p>
<s>Vaatamata klassi parima &otilde;pilase tiitlile Liis ja Sirle oma klassikaaslastest &uuml;leolekut ei tundnud.</s>
<s><hi rend="PRE laquo POST raquo">Lihtsalt hea tunne on, et just mind oma kooli abiturientide hulgast siia kutsuti,</hi> m&auml;rkis Liivalaia g&uuml;mnaasiumi viitega l&otilde;petanud Sirle.</s>
</p>
<p>
<s>Mina l&otilde;petasin kooli tegelikult h&otilde;be-, mitte kuldmedaliga ja polegi oma klassi priimus, t&otilde;des westholmlane Liis.</s>
<hi rend="PRE laquo POST raquo"><s>Aga ju ma siis olin &otilde;igel ajal &otilde;iges kohas ja &otilde;petajad valisid mind teiste paremate hulgast v&auml;lja.</s></hi>
</p>
<p>
<s>Kooli l&otilde;pueksamitest valmistas nii Liisile kui ka Sirlele k&otilde;ige enam raskusi emakeele kirjand.</s>
<s><hi rend="PRE laquo POST raquo">Selleks ei saanud ju kuidagi ette valmistada,</hi> nentis Liis.</s>
</p>
<p>
<s>Ka Sirle kinnitas, et bioloogiaeksam l&auml;ks tal emakeele kirjandiga v&otilde;rreldes ludinal.</s>
</p>
<p>
<s>Kuid eksameid peavad t&uuml;drukud suve jooksul veel tegema, nimelt sisustavad nad oma suve &uuml;likooli sisseastumiseksameid &otilde;iendades.</s>
<s>Liis soovib minna Tartu &Uuml;likooli avalike suhete juhiks &otilde;ppima ja Sirle l&auml;heb Tartu &Uuml;likooli P&auml;rnu kolledzhisse hotelli- ja restoranide juhtimist &otilde;ppima.</s>
<s><hi rend="PRE laquo POST raquo">Aga kui kohe k&otilde;rgkooli vastu ei v&otilde;eta, siis pole hullu, t&ouml;&ouml;tan aasta aega ja proovin j&auml;rgmisel aastal uuesti,</hi> s&otilde;nasid Sirle ja Liis.</s>
</p>
<p>
<s>Keskkooliajast on eeskujulike tunnistustega neidudel meeles eelk&otilde;ige positiivsed m&auml;lestused.</s>
<s><hi rend="PRE laquo POST raquo">Mulle meenub k&otilde;igepealt l&otilde;puball,</hi> s&otilde;nas Sirle.</s>
</p>
<p>
<s>Linnapea vastuv&otilde;tule oli kutsutud ligi 150 noort - &uuml;ks esindaja igast g&uuml;mnaasiumi l&otilde;puklassist, lisaks nendele aktiivseid noori ja tublimad Tallinna &otilde;pilasomavalitsuse esindajad.</s>
</p>
<div2 type=unknown><head>Viimsilased protestisid uuesti k&uuml;tusefirma laienemise vastu</head>
<bibl><author>KAIDO TIITS</author></bibl>
<p>
<hi rend=bold><s>Pirita halduskogu liige Robert Vill selgitas ajakirjanikele kuu enne Miidurannas asuva k&uuml;tusehoidla m&uuml;&uuml;ki k&uuml;tusetranspordi ohtlikkust Viimsi ning Pirita elanike jaoks ning nentis samas, et osa k&uuml;tuse-&auml;ri rahast peaks tulema Pirita linnaosale.</s></hi>
</p>
<p>
<s>Viimsi ja Pirita elanikel tegi hinge t&auml;is aktsiaseltsi Milstrand plaan rajada lisaks kolmele maa sees asuvale k&uuml;tusemahutile k&uuml;nka otsa kaks mahutit, mis on seitsmekordse maja k&otilde;rgused.</s>
<s>Aedlinna l&auml;bivate k&uuml;tusetonnide suurenemise t&otilde;ttu 500 000-lt 1,26 miljonini kasvab Viimsi ja Pirita elanikes hirm v&otilde;imaliku katastroofi ja tiheneva rongiliiklusega kaasneva m&uuml;ra tugevnemise ees.</s>
</p>
<p>
<hi rend=bold><s>Unetu elanik</s></hi>
</p>
<p>
<s>Raudtee k&otilde;rval elava Ivo Kaasiku s&otilde;nul h&auml;irib rongim&uuml;ra ja v&otilde;imalik vagunite mahajooks r&ouml;&ouml;bastelt teda sedav&otilde;rd, et elukvaliteet langeb pidevalt.</s>
<s>Kaasik fikseeris esmasp&auml;eva &otilde;htul viimase rongi liikumisajaks 22.40, hommikul l&auml;bis aga esimene rong M&auml;he 6.30.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kompromissi &auml;rimeestega leiaks siis, kui nad tagaks meile uneaja ja v&auml;hendaks m&uuml;ra rongide liikumiskiiruse piiramisega,</hi> lisas Kaasik.</s>
</p>
<p>
<s>Ka keskkonnaekspertiisist selgub, et rongide liikumisel vaid p&auml;evasel ajal j&auml;&auml;b m&uuml;ratase Viimsis lubatud piiresse.</s>
<s>Kuna naftavedu raudteel on palju ohtlikum kui k&uuml;tuste mahutites hoidmine ja laadimine, soovitasid keskkonnaeksperdid piirata naftarongide liikumiskiirust Viimsi-Maardu raudteel 25-30 kilomeetrini tunnis.</s>
</p>
<p>
<s>Villi s&otilde;nul leevendaks raha piritalaste meelepaha k&uuml;tusefirma ees.</s>
<s><hi rend="PRE laquo POST raquo">Pirita peaks saama osa sellest summast, mille k&uuml;tusefirma kannab Viimsi eelarvesse, l&otilde;ppkokkuv&otilde;ttes l&auml;heb see kuhugi musta auku,</hi> &uuml;tles Vill.</s>
</p>
<p>
<s>AS Milstrand maksab Viimsi vallale k&uuml;tusefirma iga tonni pealt 31 Ameerika &Uuml;hendriikide senti.</s>
</p>
<p>
<s>ASi Milstrand juhatuse esimehe Enn Vanni kinnitusel on vald saanud Milstrandilt juba 4,85 miljonit krooni.</s>
</p>
<p>
<s>Vann nentis samas, et Pirita maju ja elanikke pole m&otilde;tet kindlustada, sest Milstrand on end juba kindlustanud ja katab nii katastroofikulud.</s>
</p>
<p>
<s>K&uuml;tusefirmat sunnib oma tegevust laiendama aga k&uuml;tuse odavnemine maailmaturul ja viimastel aastatel kasvanud raudteekulud.</s>
</p>
<p>
<s>Vanni s&otilde;nul tahab Milstrand vedada Miiduranna sadama kaudu 850 000 tonni k&uuml;tust, Vanni hinnangul oleks optimaalne 1,2 miljonit tonni aastas.</s>
<s>T&auml;navu esimese viie kuuga t&otilde;i Milstrand Pirita ja Miiduranna kaudu 350 000 tonni k&uuml;tust.</s>
</p>
<p>
<hi rend=bold><s>K&uuml;tusehoidla m&uuml;&uuml;ki</s></hi>
</p>
<p>
<s>15. juuliks peavad Miiduranna k&uuml;tusehoidlatest huvitatud firmad v&otilde;i eraisikud ilmutama majandusministeeriumile oma ostusoovi.</s>
</p>
<p>
<s>Majandusministeeriumi aseosakonnajuhataja Kalev Pikaru on Tallinna Postimehe-le kinnitanud, et k&uuml;tusehoid-la alla j&auml;&auml;v kinnistu maksab 5 360 700 krooni.</s>
</p>
<p>
<s>Milstrandi omanikud on alates 1994. aastast investeerinud Miiduranna k&uuml;tusehoidlate parendamisse, raudtee &uuml;mbruse korrastamisse ja torujuhtme rajamisse sadamani 90 miljonit krooni.</s>
</p>
<p>
<s>K&uuml;tusehoidla ostja peab j&auml;tkama Vene s&otilde;jav&auml;e tekitatud keskkonnakahjustuste k&otilde;rvaldamist ning tagama k&uuml;tuse keskkonnale ohutu transpordi ja hoidmise, investeerides viie aasta jooksul 40 miljonit krooni.</s>
</p>
<div2 type=unknown><head>Tappev kuumalaine hakkab taanduma</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Pealinnas esmasp&auml;eva &otilde;htuks kuus inimest haiglasse viinud kuumalaine hakkas eile taanduma, ilmajaam ennustab t&auml;naseks vaid 19-21 kraadi sooja.</s></hi>
</p>
<p>
<s>P&uuml;hap&auml;evast esmasp&auml;evani viis Tallinna kiirabi haiglasse kuus kuumarabanduse saanud inimest, esmasp&auml;eval osutasid meedikud abi mitmele kuuma t&otilde;ttu infarkti saanud inimesele.</s>
<s>Kuum ilm tekitas paljudel raskeid s&uuml;dame r&uuml;tmih&auml;ireid ja ninaverejooksu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&auml;na on juba n&auml;ha, et kuumalaine hakkab j&auml;rele andma,</hi> &uuml;tles kiirabi valvemeedik eile l&otilde;una ajal.</s>
<hi rend="PRE laquo POST raquo"><s>Seni on ainult kaks naisterahvast palavuse t&otilde;ttu minestanud.</s></hi>
</p>
<p>
<s>Kuum ilm meelitas paljusid suvitajaid k&uuml;lma merre, kuigi rannavalvepunktides olid &uuml;les t&otilde;mmatud punased lipud.</s>
<s>ESSi rannavalve projektijuht Henri Seemel &uuml;tles, et rannavalve lippudega antav ujumiskeeld on ainult soovitusliku iseloomuga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie jaoks on kuumad p&auml;evad &uuml;sna rahulikult l&auml;inud,</hi> r&auml;&auml;kis Seemel.</s>
<hi rend="PRE laquo POST raquo"><s>Supelrandades pole olnud tarvis kedagi p&auml;&auml;sta.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Stroomi rannas, ametlikust supelrannast eemal sattus esmasp&auml;eval uppumisohtu &uuml;ks nelja-aastane poiss, kelle juhuslik m&ouml;&ouml;duja veest v&auml;lja t&otilde;i.</s>
<s>P&auml;&auml;stja alarmeeris rannavalvet, meie inimestel &otilde;nnestus poiss elustada ja kiirabi viis ta haiglasse.</s></hi>
</p>
<p>
<s>Peale selle &otilde;nnelikult l&otilde;ppenud &otilde;nnetuse on rannavalvuritel tulnud siduda ohtraid l&otilde;ikehaavu, mis puhkajad on saanud teravate esemete otsa astudes.</s>
<s><hi rend="PRE laquo POST raquo">Randade puhtus j&auml;tab t&otilde;esti soovida,</hi> &uuml;tles Seemel.</s>
<hi rend="PRE laquo POST raquo"><s>Randu k&uuml;ll puhastatakse, aga n&auml;iteks p&uuml;hap&auml;eval on linna randades selline rahvamass, et randa tuleks lausa mitu korda p&auml;evas koristada.</s></hi>
</p>
<p>
<s>Rannavalvurid paluvad vanematel oma v&otilde;sukestel rohkem silma peal hoida, sest eksinud lapsukeste vanemaid tuleb neil tihti rannas taga otsida.</s>
<s><hi rend="PRE laquo POST raquo">Soovitaksin, et kui lapsega randa minna, tuleks endale lebamiseks leida paik mingi kaugele n&auml;htava orientiiri - viida, riietuskabiini vms l&auml;hedusse,</hi> &otilde;petas Seemel.</s>
<hi rend="PRE laquo POST raquo"><s>Siis on lapsel lihtsam oma vanemaid &uuml;les leida.</s></hi>
</p>
<p>
<s>P&auml;ris v&auml;ikseid lapsi palub rannavalve aga mitte mingil juhul rannas j&auml;relevalveta j&auml;tta.</s>
</p>
<p>
<s>Meteoroloogiakeskuse teatel oli eile keskp&auml;eval Tallinnas &otilde;hutemperatuur 23,6 kraadi.</s>
<s>&Uuml;leeile pidid tallinlased taluma 27,7-kraadist kuumust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">L&auml;ti rannikul sajab praegu &auml;ikesevihma, kuid &uuml;sna v&auml;he t&otilde;en&auml;oline, et see Tallinna kohale j&otilde;uab,</hi> hindas s&uuml;noptik Merike Merilain olukorda ilmakaardil.</s>
<hi rend="PRE laquo POST raquo"><s>T&otilde;en&auml;oliselt j&auml;&auml;b ilm kuivaks edasi, kuid muutub jahedamaks.</s>
<s>Sellist leitsakut nagu esmasp&auml;eval ei tohiks sel n&auml;dalal enam tulla.</s></hi>
</p>
<p>
<s>T&auml;naseks ennustas meteoroloogiakeskus 19-21 soojakraadi, homme peaks &otilde;hk soojenema 21-23 kraadini.</s>
<s>Selline ilm peaks s&uuml;noptikute hinnangul p&uuml;sima j&auml;rgmised paar p&auml;eva.</s>
</p>
<div2 type=unknown><head>Raekoja platsi &uuml;mbrusest kaovad viinapoed</head>
<bibl><author>TRIIN OLVET</author></bibl>
<p>
<hi rend=bold><s>Tallinna linnavalitsus arutab t&auml;na alkoholi jaem&uuml;&uuml;gi m&auml;&auml;ruse eeln&otilde;u, mis vastuv&otilde;tmise korral keelustab alkoholi jaem&uuml;&uuml;gi Raekoja platsil ning sinna suunduvatel t&auml;navatel ja &uuml;htlustab m&uuml;&uuml;gilubade v&auml;ljastamise korra.</s></hi>
</p>
<p>
<s>Tallinna Kesklinna valitsuse ettev&otilde;tluse osakonna juhataja Tiina Kink &uuml;tles, et Raekoja platsile ning selle &uuml;mbrusesse kavandatav alkoholi jaem&uuml;&uuml;gi keeld puudutab vaid kahte kauplust, Alko kauplust Kinga t&auml;nava ja Raekoja platsi nurgal ning lille- ja alkoholipoodi Saiakangi all.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Raekoja plats on vanalinna ja kogu Tallinna ajalooline s&uuml;da, ettepanek alkoholim&uuml;&uuml;gi keelustamiseks tuli Kesklinna valitsuselt,</hi> &uuml;tles Kink.</s>
<hi rend="PRE laquo POST raquo"><s>Selle asemel v&otilde;iks platsil tegutseda kunsti-, k&auml;sit&ouml;&ouml;- jms rohkem Eestit tutvustavad poed.</s>
<s>Poeomanikega ma k&uuml;ll kohtunud ega r&auml;&auml;kinud pole, kuid Alko ja majaomanike rendileping kehtib 1. veebruarini 1999 ning see v&otilde;idakse l&otilde;petada kolmen&auml;dalase ette&uuml;tlemisega.</s></hi>
</p>
<p>
<s>Saiakangi kauplus asub linna rendipinnal, rendileping l&otilde;peb 22. detsembril 2000, &uuml;tles Kink.</s>
</p>
<p>
<s>Saiakangi lille&auml;ri ruumides asuv alkoholilett kuulub teisele firmale, mille omanikku ei &otilde;nnestunud tabada ja mille venekeelsed m&uuml;&uuml;jannad r&auml;&auml;kida ei soovinud.</s>
</p>
<p>
<hi rend=bold><s>Kord vajab &uuml;htlustamist</s></hi>
</p>
<p>
<s>Lille&auml;ri m&uuml;&uuml;ja Triin Maaj&auml;rv nentis, et alkoholi ostavad peamiselt v&auml;lismaalased.</s>
<s><hi rend="PRE laquo POST raquo">Saiakangist l&auml;heb p&auml;evas l&auml;bi k&uuml;mneid turistide gruppe, peaaegu k&otilde;ik astuvad ka siit l&auml;bi,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ige rohkem ostavad nad Eesti p&auml;ritolu napsi.</s>
<s>Kui alkoholim&uuml;&uuml;k siin l&otilde;petataks, siis lille&auml;ril poleks k&uuml;ll m&otilde;tet nende pinnale laieneda, ruumid on selleks liiga suured.</s></hi> 
<s>Alko kaupluse omanikult ei &otilde;nnestunud Tallinna Postimehel kommentaari saada.</s>
</p>
<p>
<s>Alkoholi jaem&uuml;&uuml;gi reguleerimise m&auml;&auml;ruse eeln&otilde;u tuleneb alkoholiseadusest ja selle sisu kujundab l&otilde;puks linnavolikogu.</s>
</p>
<p>
<s>Tallinna hinna- ja konkurentsiameti juhataja Aave P&otilde;dra s&otilde;nul oli nende &uuml;lesandeks koguda kokku erinevad ettepanekud ning edastada need linnavalitsusele.</s>
<s><hi rend="PRE laquo POST raquo">Vastavaid ettepanekuid laekus mitmelt komisjonilt (alkoholismi ja narkomaania ennetustegevuse linnavalitsuse komisjon, volikogu lastekaitsekomisjon) ja linnaosade valitsustelt,</hi> &uuml;tles P&otilde;dra.</s>
</p>
<p>
<s>Linnavolikogu m&auml;&auml;rus peaks vastuv&otilde;tmise korral j&otilde;ustuma 1. oktoobril.</s>
<s>Sel kuup&auml;eval probleemsete ettev&otilde;tjate alkoholi jaem&uuml;&uuml;gi tegevusload ei l&otilde;pe, kuid neid ei uuendata t&auml;htaja l&otilde;ppemisel, s.o 1. jaanuaril 2000.</s>
</p>
<p>
<s>Alkoholim&uuml;&uuml;gi piirangute vajalikkust p&otilde;hjendas P&otilde;dra vajadusega &uuml;htlustada kauplustele ja toitlustus&auml;ridele alkoholiga kauplemiseks vajalike litsentside v&auml;ljaandmise korda terve Tallinna ulatuses.</s>
<s>Kui t&auml;navakaubanduses tohib m&uuml;&uuml;a kuni 4,7% kangusega &otilde;lut ning 6% kangusega lahjat alkoholi, siis alkoholi m&uuml;&uuml;giluba omavas toitlustusettev&otilde;ttes joogikraadidele piirangud puuduvad.</s>
</p>
<p>
<hi rend=bold><s>Viinaputkad suletakse</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">On tekkinud olukord, kus nii k&uuml;mneruutmeetrisel putkal kui sajaruutmeetrisel kohvikul on m&otilde;lemal &otilde;igus &uuml;htmoodi kanget alkoholi m&uuml;&uuml;a,</hi> kirjeldas P&otilde;dra.</s>
<hi rend="PRE laquo POST raquo"><s>Lasnam&auml;el on n&auml;iteks maja seina raiutud auk, kust m&uuml;&uuml;akse viina, mida ei tohi aga k&otilde;rvalasuv t&auml;navakiosk.</s>
<s>Selline ebanormaalne olukord vajab reguleerimist.</s></hi>
</p>
<p>
<s>P&otilde;dra hinnangul puudutavad piirangud vaid sadakonda ettev&otilde;tjat, kellest ca 60 m&uuml;&uuml;vad alkoholi toitlustusettev&otilde;tte sildi all, kuid kus tegelikult s&uuml;&uuml;a ei tehta.</s>
<s>&Uuml;lej&auml;&auml;nud saavad p&auml;rast m&uuml;&uuml;gitingimuste kohendamist t&otilde;en&auml;oliselt loa edasi tegutseda.</s>
</p>
<p>
<s>Hinna- ja konkurentsiamet viis l&auml;bi alkoholim&uuml;&uuml;gi piiramise teemalise k&uuml;sitluse tootjate, hulgim&uuml;&uuml;jate ja kaupmeeste seas, laiali saadetud sajast ankeedist tulid tagasi pooled.</s>
<s>P&otilde;dra s&otilde;nul olid k&otilde;ik vastajad n&otilde;us alkoholim&uuml;&uuml;gi keelamisega noorte&uuml;ritustel, kuid linnas &otilde;llem&uuml;&uuml;gi piiramist ei pidanud nad vajalikuks.</s>
<s><hi rend="PRE laquo POST raquo">Kus on ikka k&auml;ive m&auml;ngus, seal ei ole keegi n&otilde;us oma tegevusvabadust kitsendama,</hi> m&auml;rkis P&otilde;dra.</s>
<hi rend="PRE laquo POST raquo"><s>&Ouml;&ouml;p&auml;evaringse alkoholim&uuml;&uuml;gi keelustamisega olid n&auml;iteks n&otilde;us nii tootjad kui toitlustajad, kuid kaupmehed mitte.</s></hi>
</p>
<p>
<s>V&otilde;rreldes 1994. aasta seisuga on hinna- ja konkurentsiameti andmetel alkoholi m&uuml;&uuml;gikohtade arv kasvanud vaid 201 loa v&otilde;rra, samas on kauplemislubasid v&auml;lja antud tervelt 4058 v&otilde;rra rohkem.</s>
<s>Kokku on Tallinnas alkoholiga kauplemise luba 1700 m&uuml;&uuml;gikohal.</s>
</p>
</body></text></tei.2>
