<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe esik&uuml;lje uudised</title>
	 <author>MARTIN PAU MARTIN PAU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9931 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARTIN PAU MARTIN PAU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe esik&uuml;lje uudised</head>
<bibl><author>MARTIN PAU</author></bibl>
<div2 type=unknown><head>V&otilde;lg j&auml;ttis &uuml;histu suveleitsakus ilma veeta</head>
<p>
<hi rend=bold><s>Tartu Veev&auml;rgi kliendilepingust keeldunud ning kaks kuud v&otilde;lgu j&auml;&auml;nud paarisaja elanikuga kortermaja j&auml;i suveleitsakus &ouml;&ouml;p&auml;evaks veeta, kuni soostus viimaks veev&auml;rgiga lepingu s&otilde;lmima.</s></hi>
</p>
<p>
<s>Poolteist aastat tagasi moodustatud korteri&uuml;histu Uus 13b esimehe Raivo Letto s&otilde;nul ei maksnud nad veearveid seep&auml;rast, et Tartu Veev&auml;rgil polnud &otilde;igust n&otilde;uda &uuml;histult nii puhta kui ka solgivee torustiku remonti krundi piirini.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Varem oli majavalitsusel veev&auml;rgiga leping, mille j&auml;rgi veetoru kuni keldris oleva arvestini kuulus Tartu Veev&auml;rgile,</hi> v&auml;itis Letto.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma ei saa aru, miks ei v&otilde;iks see ka edaspidi nii olla.</s></hi>
</p>
<p>
<hi rend=bold><s>Veev&auml;rk t&auml;idab seadust</s></hi>
</p>
<p>
<s>Esmasp&auml;eva &otilde;htul sulges Tartu Veev&auml;rk Uus 13b viiekorruselise maja veetoru.</s>
<s>Eile kell 11 soostus Raivo Letto &uuml;le pooleteise aasta istuma veev&auml;rgiga l&auml;bir&auml;&auml;kimiste laua taha.</s>
</p>
<p>
<s>Kaks tundi hiljem oli kliendileping allkirjastatud.</s>
<s>T&ouml;&ouml;p&auml;eva l&otilde;puks sai Uue t&auml;nava kortermaja vee tagasi.</s>
</p>
<p>
<s>Raivo Letto leidis, et lahingus Tartu Veev&auml;rgiga on s&uuml;ndinud kompromiss, mille saavutamiseks pidi j&auml;releandmisi tegema nii &uuml;histu kui veev&auml;rk.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Varem n&otilde;udis veev&auml;rk, et me peame maksma 15 000 krooni siibrikaevu ehituse ja vanasse malmtorusse plastiktoru l&uuml;kkamise eest,</hi> v&auml;itis Letto.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>N&uuml;&uuml;d soostus veev&auml;rk k&otilde;ik tasuta tegema ning v&otilde;ttis osa krundisisest torustikku enda hallata.</s>
<s>Meie kanda j&auml;i ainult plastiktoru ostmine.</s></hi><hi rend=bold></hi>
</p>
<p>
<hi rend=bold><s>Ei sammugi tagasi</s></hi>
</p>
<p>
<s>&Uuml;hisveev&auml;rgi ja -kanalisatsiooni seadus &uuml;tleb, et vee-ettev&otilde;ttele ning kinnistu valdajale kuuluva veev&auml;rgi ja kanalisatsiooni vahelise piiri m&auml;&auml;rab liitumispunkt.</s>
<s>Punkt asub seaduse j&auml;rgi kuni kaks meetrit kinnistu piirist v&auml;ljaspool, kui kliendileping ei s&auml;testa teisiti.</s>
</p>
<p>
<s>Tartu Veev&auml;rgi avalike suhete korraldaja Magnar Michelson kinnitas, et Tartu Veev&auml;rk pole teinud Uus 13b &uuml;histule mingeid j&auml;releandmisi: veev&auml;rk n&otilde;uab &uuml;histult sisse kahe kuu veev&otilde;la ja plastiktoru paigaldama ei hakka.</s>
<s>Juttu 15 000 krooni n&otilde;udmisest nimetas Michelson lausvaleks.</s>
</p>
<p>
<s>Letto s&otilde;nul j&auml;&auml;b p&auml;evakorrale vee puhtuse probleem: &uuml;histu esimehe arvates peaks Tartu Veev&auml;rk oma kulu ja kirjadega panema Uus 13b majja filtri, sest puhastamata vesi l&otilde;hub kraane, tualettpotte ja boilereid.</s><hi rend=bold></hi>
</p>
<p>
<s>Ka veefiltri peab &uuml;histu Michelsoni s&otilde;nul ise paigaldama, kui peab seda vajalikuks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Veev&auml;rk plaanib rajada Tartusse kaks veepuhastusjaama, mille juurde kuulub lenduvaid osakesi korjav filter,</hi> r&auml;&auml;kis Michelson.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui &uuml;histu soovib lisafiltrit, peab ta selle ise kinni maksma.</s></hi>
</p>
<p>
<hi rend=bold><s>Letto pakkus haltuurat</s></hi>
</p>
<p>
<s>Kaks Tartu Veev&auml;rgi t&ouml;&ouml;meest kinnitasid eile Postimehele, et Raivo Letto pakkus neile 200 krooni, paludes l&uuml;kata vana malmtoru sisse plasttoru.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ta &uuml;tles, et leiab paar sotti, kui vaja,</hi> meenutas meister Eino Blankin.</s>
<hi rend="PRE laquo POST raquo"> <s>Mina vastasin, et mis sa, mees, jamad, mul on t&ouml;&ouml; teha, ja sellega asi l&otilde;ppes.</s></hi>
</p>
<p>
<s>Raivo Letto v&auml;itis, et tema pole veev&auml;rgi torumeestele mingit raha pakkunud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Jah, vahepeal lipsas k&uuml;ll selline ettepanek l&auml;bi, et olge t&auml;itsad mehed, laske &auml;ra panna v&otilde;i pange ise,</hi> tunnistas Letto.</s>
<hi rend="PRE laquo POST raquo"> <s>P&otilde;him&otilde;tteliselt ei pruugi ma seda &uuml;ldse omaks v&otilde;tta.</s></hi>
</p>
<p>
<s>Magnar Michelson t&otilde;des, et &uuml;histuga Uus 13b sarnaseid n&otilde;udmisi esitavad veev&auml;rgile teisedki &uuml;histud ja erakliendid, kuid &uuml;helgi neist pole nii p&otilde;ikp&auml;ist liidrit kui Raivo Letto.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teda on palutud l&auml;bir&auml;&auml;kimistele viiel-kuuel korral,</hi> v&auml;itis Michelson.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;ksnes t&auml;nu vee sulgemisele j&otilde;udsime viimaks l&auml;bir&auml;&auml;kimiste ja lepinguni.</s></hi>
</p>
<div2 type=unknown><head>Veev&auml;rgiseaduse rakendamise projekt j&otilde;udis linnavalitsusse</head>
<bibl><author>MARTIN PAU</author></bibl>
<p>
<s>Eile esitas Tartu Veev&auml;rk linnavalitsusele &uuml;heksal lehek&uuml;ljel &uuml;hisveev&auml;rgi ja -kanalisatsiooni seaduse rakendusprojekti.</s>
</p>
<p>
<s>Tartu linnasekret&auml;ri J&uuml;ri M&ouml;lderi s&otilde;nul l&auml;bis seaduse rakendamise kava eilsel linnavalitsuse istungil esimese lugemise.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Suve jooksul tuleme m&auml;&auml;ruse projekti juurde tagasi, aga enne s&uuml;gist see volikogusse kinnitamiseks ei j&otilde;ua,</hi> r&auml;&auml;kis M&ouml;lder.</s>
</p>
<p>
<s>M&ouml;lderi hinnangul pole &uuml;hisveev&auml;rgi seaduse rakendusprojektis punkte, milles linnavalitsusel v&otilde;i volikogul tuleks teha p&otilde;him&otilde;ttelisi muudatusi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Dokument kopeerib paljus kunagist linnavalitsuse koostatud veev&auml;rgi ja kanalisatsiooni eeskirja, samuti veev&auml;rgi n&otilde;ukogu kinnitatud eeskirja, mis kehtib praegugi,</hi> m&auml;rkis M&ouml;lder.</s>
</p>
<p>
<s>M&ouml;lder avaldas lootust, et &uuml;hisveev&auml;rgi ja -kanalisatsiooni seaduse rakendusprojektist ei saa enne kohalikke valimisi poliitikute demagoogitsemise allikat.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Demagoogiat v&otilde;ib tulla pigem veev&auml;rgi arengukavast, mis peaks ka s&uuml;gisel volikogusse j&otilde;udma,</hi> ennustas M&ouml;lder.</s>
</p>
</body></text></tei.2>
