<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>KAIDO TIITS KERSTI NEIMAN AGNES J&Uuml;RGENS URMAS SEAVER KERSTI NEIMAN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>20769 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KAIDO TIITS KERSTI NEIMAN AGNES J&Uuml;RGENS URMAS SEAVER KERSTI NEIMAN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=31></tagUsage>
         <tagUsage gi=p occurs=58></tagUsage>
         <tagUsage gi=s occurs=101></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Kogutud allkirjad lubavad Keskturu m&uuml;&uuml;gi nurjata</head>
<bibl><author>KAIDO TIITS</author></bibl>
<p>
<s>Viimastel p&auml;evadel tegid Turukaubanduse ASi omanikud j&otilde;upingutusi oma renomee parandamiseks, teatades eile meediale, et nad kavatsevad turu inims&otilde;bralikumaks muutmiseks v&otilde;tta &Uuml;hispangalt pikaajalist laenu.</s>
<s>Turukaubandus lubas enampakkumiskonkursil investeerida kuni 2003. aastani turu arendamisse 20 miljonit krooni.</s>
</p>
<p>
<hi rend=bold><s>Omaniku lubadused</s></hi>
</p>
<p>
<s>Turukaubanduse aktsiaseltsi &uuml;ks omanikest Astrid Kosareva kavatseb oma &auml;riplaani kohaselt &Uuml;hispangalt saadavate pikaajaliste laenudega k&otilde;igepealt korda teha turuhoone ventilatsiooni-, elektri- ja kanalisatsiooniseadmed, mille j&auml;rel hoone teisele korrusele ehitatakse korralik kaubanduskeskus.</s>
</p>
<p>
<s>Kosareva s&otilde;nul k&auml;ivad neil l&auml;bir&auml;&auml;kimised talupidajate keskliiduga, et pakkuda neile m&uuml;&uuml;giplatse turu peahoonest Ol&uuml;mpia hotelli poole j&auml;&auml;va varikatuse alla, kus praegu k&auml;ib vilgas juurviljade, puuviljade ja taimede m&uuml;&uuml;k.</s>
<s>Kosareva kinnitusel k&uuml;sib ta &uuml;he ruutmeetri m&uuml;&uuml;gileti eest p&auml;evas 30 krooni.</s>
<s>Sama suure summa tasub ta ruutmeetri kohta Keskturu aktsiaseltsile.</s>
</p>
<p>
<s>Kosareva v&auml;itel teenis ta varikatuse ja lettide ehituse raha peahoone &auml;ripindade allrendile andmisega.</s>
<s>Samas ei t&auml;psustanud Kosareva, kui palju ta teenib peahoone ruumide rentimise eest.</s>
</p>
<p>
<s>Eestimaa Talupidajate Keskliidu peadirektor Kaul Nurm kuulis Keskturu pakkumisest esimest korda eile ajakirjanike k&auml;est ja nentis, et nad arendavad Rannav&auml;rava juurde uue turu projekti, mis on palju soodsam koht nende plaanide elluviimiseks kui Keskturu &uuml;ks osa.</s>
</p>
<p>
<s>Turukaubanduse ASi teine omanik Tiiu Serka &uuml;tles, et laenu maksavad nad ajapikku tagasi kas rendihindu t&otilde;stes v&otilde;i uusi rendipindu kasutusele v&otilde;ttes.</s>
<s>Kosareva lisas, et ta ei karda m&uuml;&uuml;jate ja ostjate mujale minemist, kui linnavalitsus avaks uue v&otilde;i ajutise turu.</s>
</p>
<p>
<s>Turu peahoonest tahavad Kosareva ja Serka teha kaubanduskeskuse, kus loodavad tingimuste parandamisega t&otilde;sta ka k&auml;ivet.</s>
</p>
<p>
<hi rend=bold><s>Kasum kaks miljonit</s></hi>
</p>
<p>
<s>Sel aastal prognoosis Keskturu juhatus kasumiks kaks miljonit krooni, mis turu m&uuml;&uuml;misel kindlasti ei t&auml;itu.</s>
<s>Viimastel aastatel on Keskturg toonud linnale aastas sisse 300 000 krooni.</s>
</p>
<p>
<s>Keskturu juhatuse esimees Margus Kuustik p&otilde;hjendas madalat kasumit remondi ja ehitust&ouml;&ouml;dega, mist&otilde;ttu v&auml;hemalt 1500 ruutmeetrit pinda ei saa v&auml;lja rentida.</s>
</p>
<p>
<s>Kuustik nentis, et riidekaupa on liiga palju ja selle osat&auml;htsust peaks v&auml;hendama, kuid samas ei j&auml;tku Eesti oma kaupa, et sellega turulette aasta l&auml;bi t&auml;ita.</s>
</p>
<p>
<s>Tallinnas algas eelmisel n&auml;dalal allkirjade kogumine Keskturu erastamise peatamiseks, samuti kavatsetakse teha ettepanek muuta AS Keskturg mittetulundus&uuml;hinguks.</s>
</p>
<p>
<s>Kosareva kinnitusel kogus ta kolme inimese toel umbes 2000 allkirja enda toetuseks, samas v&otilde;is eile ajakirjandusest lugeda, et Keskturul kogusid allkirju hoopis Keskturu tursked kontrol&ouml;rid.</s>
</p>
<p>
<s>Turukaubanduse AS kuulub osa&uuml;hingutele Lepla Kaubandus ja Abring, kellele linnavaraamet m&uuml;&uuml;s Keskturu aktsiad eell&auml;bir&auml;&auml;kimistega pakkumisel.</s>
<s>Pakkumine tuli esitada 100 protsendile aktsiatele tervikuna.</s>
</p>
<div2 type=unknown><head>Kahekordne buss kutsub TEA kirjastuse jaanilaadale</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<s>Londoni kahekordne buss, raamatuletid ja TEA Keelekeskuse avatud uksed kutsuvad linlast eilsest t&auml;naseni TEA kirjastuse jaanilaadale, kus lisaks soodsale raamatuostule saab testida oma v&otilde;&otilde;rkeeleoskust, kuulata loenguid ja vaadata perekond Polli maali- ja vaiban&auml;itust.</s>
</p>
<p>
<s>TEA kirjastus peab jaanilaata oma maja sees ja ees Liivalaia 28 t&auml;na kella 9-19.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sel ajal saab tutvuda k&otilde;ikide meie keele&otilde;ppe-, kiirlugemise ja kultuuridevaheliste erinevuste &otilde;ppeprogrammidega,</hi> r&auml;&auml;kis kirjastuse juhatuse esinaine Silva Tomingas.</s>
<hi rend="PRE laquo POST raquo"><s>Iga k&uuml;laline saab tasuta testida oma v&otilde;&otilde;rkeeleoskust.</s>
<s>Inglise keele testid toimuvad kogu p&auml;eva, teiste v&otilde;&otilde;rkeelte tasemetestiks tuleks aeg kokku leppida.</s>
<s>Kahekordses Londoni bussis, mis seisab meie maja ees, v&otilde;ib istuda teise korruse kohvikus ja uudistada Inglismaad tutvustavaid materjale.</s></hi>
</p>
<p>
<s>Lisaks pakub kirjastus m&uuml;&uuml;giks keele&otilde;pikuid ja k&auml;siraamatuid ning n&auml;itab ka L&auml;tis ja Leedus avaldatud TEA keele&otilde;pikuid.</s>
<s>Arvutituba pakub v&otilde;imalust tutvuda keele&otilde;ppe CD-ROMidega.</s>
<s><hi rend="PRE laquo POST raquo">Keele&otilde;ppeks on meil sobilikke programme nii kolmeaastastele kui ka spetsiifilise &auml;rikeele &otilde;ppijatele,</hi> s&otilde;nas Tomingas.</s>
<hi rend="PRE laquo POST raquo"><s>Lisaks saab n&auml;ha arvutiprogramme, mis on rakendatavad tiigrih&uuml;ppe raames, ning BBC mahukat kuuetasemelist inglise keele kursust, mis algab nullist ja l&auml;heb tipptasemele v&auml;lja.</s></hi>
</p>
<p>
<s>Kirjastuse tubade kaunistamiseks on Helgi, Eeli-Ethel ja Heitti Polli seintele &uuml;les pannud suviselt meeleolukad vaibad ja maalid.</s>
<s>Maja ees t&otilde;mbab m&ouml;&ouml;dak&auml;ijat ligi raamatulett, kus saab osta ingliskeelset ilukirjandust kaaluga.</s>
<s><hi rend="PRE laquo POST raquo">N&auml;iteks see pakk, mis kaalub ligikaudu kilo, maksab 99 krooni,</hi> n&auml;itas TEA ekspordijuht Olavi Valner.</s>
<s><hi rend="PRE laquo POST raquo">Cervantese <hi rend="PRE laquo POST raquo">Don Quijote</hi> ingliskeelne t&otilde;lge kaalub umbes pool kilo ja maksab seega poole v&auml;hem.</hi></s>
</p>
<p>
<s>Lisaks individuaalsele n&otilde;ustamisele ja raamatuostule saab linlane kuulata-vaadata tasuta loenguid ja esitlusi.</s>
</p>
<p>
<s>Kell 10 algab kiirlugemist tutvustav loeng, kus Esko Mattila Soomest ja Anne Veski Eestist r&auml;&auml;givad selle tehnika &otilde;ppimisest ja hilisemast kasutamisest.</s>
<s>Kell 12 selgitab keele&otilde;petuse juhataja Riina Soosaar, kuidas &uuml;hendada suvepuhkust ja keele&otilde;pet.</s>
<s>Kell 14 tutvustavad Tomingas ja Soosaar seminare teemal, kuidas &uuml;letada kultuuribarj&auml;&auml;re.</s>
<s><hi rend="PRE laquo POST raquo">Alustame Euroopa rahvaste kultuuritavade tutvustamisega, millel on suur t&auml;htsus suhtlemisel Euroopa Liidu riikidega,</hi> s&otilde;nas Tomingas.</s>
<hi rend="PRE laquo POST raquo"><s>See puudutab erinevaid arusaamu inimese staatusest, ettev&otilde;tte juhtimisest, organisatsiooni &uuml;lesehitusest jms.</s>
<s>N&auml;iteks soomlased on sellele teemale Euroopa Liidu liikmeks saades v&auml;ga palju t&auml;helepanu p&ouml;&ouml;ranud ja seet&otilde;ttu ka edukad olnud.</s></hi>
</p>
<p>
<s>Kell 17 keerleb jaanilaada k&uuml;lastajatele loosiratas hinnaliste v&otilde;itudega.</s>
<s>Jaanilaat l&otilde;peb t&auml;na kell 19 &uuml;llatusega.</s>
</p>
<div2 type=unknown><head>Linn asus k&auml;rpima hariduse juhtimiskulusid</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>T&auml;na otsustavad volikogu liikmed, kas alates 1. juulist kaovad t&uuml;hjad haridusametnike kohad ja osa nende arvelt vabanevast miljonist kroonist l&auml;heb lasteaedadele toidutasu doteerimiseks.</s></hi>
</p>
<p>
<s>Linnavalitsus otsustas eilsel istungil kaotada linnaosade valitsuste haridusosakondade 27,9 vakantset ametikohta ja suunata suur osa sellest vabanevast 1,19 miljonist kroonist lasteaialaste toidurahaks.</s>
</p>
<p>
<s>Abilinnapea Monika Salu andmetel maksab linn praegu umbes 16 protsendi lasteaialaste toitlustamiskulud, kuid koolides ulatub see arv 21 protsendini.</s>
<s><hi rend="PRE laquo POST raquo">Kui anname ametnike vabaneva palgaraha lasteaedadele toidutasu doteerimiseks, saab seal tasuta toidu &uuml;le 18 protsendi lastest,</hi> arvutas Salu.</s>
<s>Tema hinnangul on see suur abi rasketes oludes peredele.</s>
</p>
<p>
<hi rend=bold><s>Kesklinnal suurim kaotus</s></hi>
</p>
<p>
<s>K&otilde;ige rohkem tabab koondamine Kesklinna valitsuse haridusosakonda, kust p&auml;rast koondamisotsust peaks kaduma 10,4 t&auml;itmata kohta.</s>
<s>&Uuml;ldse on Kesklinnas ametis 49 haridusametnikku.</s>
<s><hi rend="PRE laquo POST raquo">Tegin sinna hiljuti ootamatu k&uuml;lask&auml;igu,</hi> m&auml;rkis Salu.</s>
<hi rend="PRE laquo POST raquo"><s>Kuigi oli t&ouml;&ouml;aeg, olid toad peaaegu t&uuml;hjad, &uuml;hes ruumis turgutasid m&otilde;ned t&ouml;&ouml;tajad end kohviga.</s></hi>
</p>
<p>
<s>Salu s&otilde;nul kinnitasid kohalolijad talle, et k&otilde;ik &uuml;lej&auml;&auml;nud, nende seas osakonna juhataja Ain Saaret, on objektidel.</s>
</p>
<p>
<s>Mustam&auml;e haridusosakonnas l&auml;heb kaotamisele kuus vakantset kohta, N&otilde;mmel neli.</s>
<s><hi rend="PRE laquo POST raquo">N&otilde;mme haridusosakond tegi &auml;ra k&otilde;ige parema eelt&ouml;&ouml;, vaatas &uuml;le ja jagas ametikohustused nii p&otilde;hjalikult &uuml;mber, et neilt sai koondada isegi kaks sellist kohta, mis on t&auml;idetud,</hi> s&otilde;nas Salu.</s>
</p>
<p>
<s>&Uuml;ldse on linnas 234 haridusametniku kohta, kellele kokku on palgaraha ette n&auml;htud 26 miljonit krooni aastas.</s>
<s><hi rend="PRE laquo POST raquo">Mind ajab raiskamine ja laristamine hulluks,</hi> kommenteeris Salu t&uuml;hjade ametikohtade olemasolu.</s>
<s>Sest kuigi need on t&auml;itmata, on haridusosakonnad seni &auml;ra kasutanud ka t&uuml;hjade kohtade arvelt &uuml;le kantud palgaraha.</s>
<s>Linna rahakotist saavad t&auml;ispalka ka need haridusametnikud, kes tegelikult k&auml;ivad t&ouml;&ouml;l osalise koormusega.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui palgafond jagada reaalselt t&ouml;&ouml;tavate ametnike vahel, tuleb &uuml;he kuupalgaks n&auml;iteks Kesklinna haridusosakonnas 11 000 krooni,</hi> v&auml;itis Salu.</s>
<s>Ta m&auml;rkis, et kogu koondamise arvelt v&otilde;idetav raha j&auml;&auml;b haridusasutuste kasutusse.</s>
</p>
<p>
<hi rend=bold><s>Koondamine j&auml;tkub</s></hi>
</p>
<p>
<s>Salu nimetas linnavalitsusest volikokku saadetud koondamisettepanekut <hi rend="PRE laquo POST raquo">esimeseks sammuks sellel teel</hi>.</s>
<s>Edaspidi on kavas haridusb&uuml;rokraatiat sedav&otilde;rd k&auml;rpida, et selle &uuml;lalpidamiseks kuluks praegusega v&otilde;rreldes koguni 13 miljonit krooni v&auml;hem.</s>
</p>
<p>
<s>Selleks et tulevikus teha hariduss&uuml;steemi &uuml;mberkorraldamisel &otilde;igeid otsuseid, eraldas linnavalitsus sihtasutusele Tallinna &Uuml;likoolid 53 000 krooni.</s>
<s><hi rend="PRE laquo POST raquo">Tellisime neilt auditi hariduss&uuml;steemi juhtimise ja selle v&otilde;imaliku muutmise kohta, et kust ja kuidas annab kulusid kokku t&otilde;mmata,</hi> &uuml;tles Salu.</s>
</p>
<p>
<s>Tema andmetel on see vastloodud sihtasutusele ka esimene suurem tellimust&ouml;&ouml;.</s>
</p>
<p>
<s>Koondamislainele on asunud ka teised linna juhtivametnikud.</s>
<s>Linnapea Peeter Lepp teatas eile, et linnavalitsus on otsustanud koondada oma arendusn&otilde;uniku koha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tippametnike koondamine j&auml;tkub,</hi> s&otilde;nas Lepp.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid me teeme seda rahulikult, ilma kampaaniata.</s></hi>
</p>
<div2 type=unknown><head>Vanalinnap&auml;evad meelitasid laada ja t&auml;navakaubandusega</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Vanalinnap&auml;evade k&uuml;lastajate seas l&auml;bi viidud k&uuml;sitlus n&auml;itas, et k&otilde;ige enam h&auml;iris linnam&uuml;&uuml;ride vahele suur&uuml;ritust nautima tulnud inimesi tualettide nappus vanalinnas, kuid k&otilde;ige rohkem rahul olid linlased laatade ja t&auml;navakaubandusega.</s></hi>
</p>
<p>
<s>Linnavalitsuse info- ja arenguosakonna l&auml;bi viidud ankeetk&uuml;sitlusele vastanud 147st vanalinnap&auml;evade k&uuml;lastajast leidsid enam kui pooled, et k&otilde;ige enam h&auml;iris neid tualettide nappus vanalinnas.</s>
<s>R&otilde;&otilde;mu tundsid inimesed k&otilde;ige enam &uuml;rituse ajal valitsevast &uuml;ldisest &otilde;hkkonnast, mida t&otilde;stis esile ligi 80 protsenti k&uuml;sitletutest.</s>
</p>
<p>
<s>K&otilde;ige olulisemaks pidasid inimesed vanalinnap&auml;evade ajal turgude ja t&auml;navakaubanduse k&uuml;lastamist, mida t&otilde;stis esile kolmandik k&uuml;sitletutest.</s>
<s>J&auml;rgmisel kohal olid k&uuml;lastamise pingereas etendused ja kergemuusika kontserdid, mida lubas kindlasti vaatama minna veidi alla poole k&uuml;sitletutest.</s>
</p>
<p>
<hi rend=bold><s>Eelistatud rahvakultuur</s></hi>
</p>
<p>
<s>Linnavalitsuse info- ja arenguosakonna juhataja Kairi Teniste s&otilde;nul selgus k&uuml;sitluse tulemusel, et suur osa 3.-6. juunini toimunud vanalinnap&auml;evade k&uuml;lastajatest oli teadlikult tulnud osa saama vanalinnap&auml;evade &uuml;ritustest.</s>
<s>147 k&uuml;sitletust 139 olid pidustustel juba mitmendat aastat.</s>
</p>
<p>
<s>Vanalinnap&auml;evade k&uuml;lastajad leidsid, et enam peaks olema rahvakultuuriga seotud &uuml;ritusi (42,2%), etendusi (29,2%) ja kerget muusikat (29,2%).</s>
<s>Kergemuusikat eelistasid oma vastustes eelk&otilde;ige alla 18-aastased.</s>
<s>K&uuml;sitletud tegid linnavalitsusele ka ettepanekuid lisada vanalinnap&auml;evade programmi rohkem spordi&uuml;ritusi, filme ja vabamikrofon.</s>
</p>
<p>
<s>Teniste m&auml;rkis, et k&uuml;simusele, milliseid &uuml;ritusi v&otilde;iks vanalinnap&auml;evade ajal v&auml;hem olla, leidis &uuml;le kahe kolmandiku pidulistest, et midagi ei peaks v&auml;hem olema.</s>
</p>
<p>
<s>K&uuml;sitletud said infot vanalinnap&auml;evade kohta peamiselt ajalehtedest (67%) ja t&auml;navareklaamist (59,6%), samuti ka raadiost (19,9%) ja televisioonist (18,5%).</s>
</p>
<p>
<hi rend=bold><s>Rohkem teavet &uuml;rituste kohta</s></hi>
</p>
<p>
<s>Samal ajal arvas ligi 40 protsenti k&uuml;sitletutest, et teavet &uuml;rituste kava kohta peaks enam olema, ning ligi 30 protsenti, et suuremat r&otilde;hku tuleks panna &uuml;rituse toimumiskoha leidmise kergendamiseks.</s>
</p>
<p>
<s>Seda, et t&auml;navused vanalinnap&auml;evad on p&uuml;hendatud Mustpeade vennaskonna aastap&auml;evale, teadis 80,9% k&uuml;sitletuist.</s>
<s>Teniste m&auml;rkis, et samuti uuriti k&uuml;lastajate arvamusi selle kohta, millisele s&uuml;ndmusele v&otilde;iksid olla p&uuml;hendatud j&auml;rgmise aasta vanalinnap&auml;evad.</s>
<s><hi rend="PRE laquo POST raquo">Mitmed vastanud leidsid, et tuleks j&auml;rgida traditsiooni, et vanalinnap&auml;evad on p&uuml;hendatud m&otilde;nele ajaloolisele s&uuml;ndmusele,</hi> lisas ta.</s>
</p>
<p>
<s>Linnavalitsus k&uuml;sitles vanalinnap&auml;evade k&uuml;lastajaid kolmandat aastat j&auml;rjest ning selle eesm&auml;rk on saada tagasisidet vanalinnap&auml;evade kohta &uuml;rituste k&uuml;lastajailt.</s>
</p>
<div2 type=unknown><head>Endised Finesti hotellid muutuvad keskkonnas&otilde;bralikuks</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>Tallinna s&uuml;dalinna hotellid Palace ja Santa Barbara kuuluvad alates teisip&auml;evast P&otilde;hjamaade juhtiva hotelliketi Scandic koosseisu, mis teeb hotellide hommikueine rikkalikumaks ja sisustuse keskkonnas&otilde;bralikumaks.</s></hi>
</p>
<p>
<s>Teisip&auml;eval vahetus hotellide Palace ja St.
Barbara kaubam&auml;rk senise Finesti asemel Scandic Hotel'iks, sest Finest Hotel Group m&uuml;&uuml;s aprillis 51% aktsiatest P&otilde;hjamaade suurimale hotellioperaatorile, Scandic Hotels AB-le.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Uus turundus- ja m&uuml;&uuml;gis&uuml;steem annab v&otilde;imaluse kasutada boonusetsheki s&uuml;steemi k&otilde;igis Scandicu kaubam&auml;rgi all tegutsevates hotellides ning samuti soodsamad broneerimisv&otilde;imalused teiste maailma juhtivate hotellikettidega,</hi> r&auml;&auml;kis aktsiaseltsi Finest Hotel Group juhatuse esimees Toomas Sildm&auml;e.</s>
</p>
<p>
<s>Scandic grupp hoolitseb ka keskkonnas&otilde;braliku teeninduse eest, v&auml;ltides nii s&ouml;&ouml;gilauas kui ka toasisustuses &uuml;hekordse kasutusega tooteid ja kasutades toakoristusel loodusprodukte.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&auml;naseks on avatud ka esimene keskkonnas&otilde;bralik n&auml;idistuba, &uuml;hene number 219, mille hind on k&uuml;lalisele sama mis teistel sama m&otilde;&otilde;tu tubadel,</hi> kinnitas Sildm&auml;e.</s>
</p>
<p>
<s>&Ouml;kotuba tutvustav m&uuml;&uuml;giraamatupidaja Airin Kuuskmann kinnitas, et selles toas on tehismaterjalidest valmistatud vaid f&ouml;&ouml;n, televiisor ja telefoniaparaat, k&otilde;ik &uuml;lej&auml;&auml;nu on tehtud looduslikest materjalidest ning &uuml;mbert&ouml;&ouml;deldavad.</s>
</p>
<p>
<s>Palace'i restoranide direktor Roland Nurmhein kinnitas, et kaubam&auml;rgi vahetus esitab uusi n&otilde;udmisi ka hommikus&ouml;&ouml;gile.</s>
</p>
<p>
<s>Scandicu hotelliketti kuulub &uuml;le saja majutusasutuse maailmas.</s>
</p>
</body></text></tei.2>
