<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe esik&uuml;lje uudised</title>
	 <author>MARTIN PAU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9850 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARTIN PAU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe esik&uuml;lje uudised</head>
<div2 type=unknown><head>Pimedal ristmikul pikendab peegel silmi</head>
<bibl><author>MARTIN PAU</author></bibl>
<p>
<hi rend=bold><s>Supilinnast kesklinna poole s&otilde;itvad autojuhid ei pea enam n&auml;rviliselt piduri- ja gaasipedaali tallama, sest Kroonuaia t&auml;naval liiklejad on n&auml;htavad T&auml;htvere ja Herne t&auml;nava otstesse pandud k&otilde;verpeegleist.</s></hi>
</p>
<p>
<s>P&auml;rast Jos&eacute; Carrerase p&uuml;hap&auml;evast kontserti Tartu lauluv&auml;ljakult kodu poole s&otilde;itnud liikluspolitsei komissar Indrek Koemets oli meeldivalt &uuml;llatunud, kui n&auml;gi T&auml;htvere ja Kroonuaia t&auml;nava nurgal peeglit.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Varem v&otilde;is ainult oletada, kas Kroonuaia t&auml;navat pidi tuleb s&otilde;idukeid v&otilde;i mitte, sest n&auml;ha polnud mitte midagi,</hi> meenutas Koemets.</s>
<hi rend="PRE laquo POST raquo"><s>N&uuml;&uuml;d p&auml;&auml;seb autojuht nii Kroonuaia kui T&auml;htvere t&auml;navast k&uuml;llaltki turvaliselt v&auml;lja.</s></hi>
</p>
<p>
<hi rend=bold><s>Ohutus t&auml;nu viisakusele</s></hi>
</p>
<p>
<s>Koemetsa hinnangul m&auml;ngis Kroonuaia-T&auml;htvere nurgal seni v&auml;ga suurt rolli viisakus: &uuml;likoolilinna liiklusega kursis olevad juhid, kes s&otilde;itsid Kroonuaia t&auml;navat m&ouml;&ouml;da, alandasid ohtlikule kohale l&auml;henedes kiirust ja lasksid k&otilde;rvalteelt tulija l&auml;bi.</s>
</p>
<p>
<s>Koemets leidis, et kuigi ka Herne ja Kroonuaia t&auml;nava nurgal h&otilde;lbustab peegel liiklemist, on tunduvalt ohtlikum T&auml;htvere-Kroonuaia-Jakobi-Baeri viieharulisel ristmikul.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Avariid Kroonuaia ja Herne kurvis on tavaliselt seotud purjusp&auml;i kihutamisega,</hi> m&auml;rkis Koemets.</s>
<hi rend="PRE laquo POST raquo"><s>Korduvalt on s&otilde;idetud puruks aedu ja rammitud aasta eest ehitatud metallpiiret.</s></hi>
</p>
<p>
<hi rend=bold><s>L&ouml;&ouml;gikindlad peeglid</s></hi>
</p>
<p>
<s>Taani firmalt Dancop panoraampeeglid ostnud ASi Tartek Plus juhatuse esimehe Andres Eensoo s&otilde;nul l&auml;ksid need koos paigaldusega maksma 17 000 krooni.</s>
<s>Kuigi peeglid on valmistatud l&ouml;&ouml;gikindlast sulamist, palus Eensoo nende tugevust mitte proovima minna.</s>
</p>
<p>
<s>Tartu transpordikeskuse juhataja Sulev Sanniku s&otilde;nul olid liikluskorraldajad peeglite paigaldamise vajalikkuses veendunud juba ammu, kuid seni polnud linnamajanduse osakonna eelarves selleks raha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kartsime ka vandaale, sest varem oli saada ainult klaasist peegleid,</hi> m&auml;rkis Sannik.</s>
<hi rend="PRE laquo POST raquo"><s>Loodetavasti uued peeglid s&auml;ilivad ja keegi ei pea kahtlema tehtud kulutuse asjalikkuses.</s></hi>
</p>
<p>
<s>Tartu Raadio programmidirektor Madis Ligi tunnistas, et v&auml;ltis seni T&auml;htvere-Kroonuaia-Baeri-Jakobi ristmikku kui katku.</s>
<s>Kui peegel end &otilde;igustab, hakkan sealtkaudu ehk rohkem s&otilde;itma, lubas Ligi.</s>
</p>
<p>
<s>Tartu Raadio peadirektor Vello L&auml;&auml;n avaldas rahulolu selle &uuml;le, et p&auml;&auml;seb n&uuml;&uuml;d raadiomaja juurest T&auml;htvere t&auml;nava kaudu kesklinna senisest v&auml;hem riskeerides.</s>
<s>Samas leidis L&auml;&auml;n, et panoraampeeglit oleks h&auml;dasti tarvis mitmele teiselegi Tartu ristmikule.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Seitsmek&uuml;mnendail &uuml;les pandud peeglid p&uuml;sisid kaheksak&uuml;mnendate l&otilde;puni, kuni k&otilde;ik nad l&otilde;huti.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&otilde;ige kauem p&uuml;sis peegel T&auml;htvere t&auml;nava otsas,</hi> meenutas L&auml;&auml;n.</s>
<hi rend="PRE laquo POST raquo"><s>Inimestele tuleks s&uuml;damele panna, et nad uusi peegleid hoiaksid.</s></hi>
</p>
<p>
<hi rend=bold><s>Peegel &auml;rritas Tartu vaimu</s></hi>
</p>
<p>
<s>Sulev Sannik m&auml;rkis, et Herne ja Kroonuaia t&auml;nava nurgale peeglit paigaldades &auml;rritasid ASi Tartek Plus t&ouml;&ouml;mehed tahtmatult muusik Aleksander M&uuml;llerit, sest peegel sattus legendaarse kultuuritegelase krundile.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eksisime krundi piiriga ja post l&auml;ks m&otilde;nik&uuml;mmend sentimeetrit sellest &uuml;le,</hi> selgitas Sannik.</s>
<hi rend="PRE laquo POST raquo"><s>Et h&auml;rra M&uuml;ller n&otilde;udis peegli &auml;raviimist, otsisime kokkulepet naaberkrundi omanikuga ja n&uuml;&uuml;d on see tema maal.</s>
<s>Aleksander M&uuml;lleri k&auml;est palun vabandust.</s></hi>
</p>
<div2 type=unknown><head>Arvamus</head>
<p>
<hi rend=bold><s>Ando Kiviberg</s></hi>
</p>
<p>
<hi rend=italic><s>Tartu laululava juhataja</s></hi>
</p>
<p>
<s>Peegel T&auml;htvere ja Kroonuaia nurgal on t&auml;nuv&auml;&auml;rne asi.</s>
<s>See ei n&auml;ita k&uuml;ll v&auml;ga kaugele, aga annab l&auml;henevast ohust siiski varem aimu.</s>
<s>Kindlasti on n&uuml;&uuml;d parem kui enne.</s>
</p>
<p>
<s>T&auml;htvere-Kroonuaia ristmik on v&auml;ga jube ja kahjuks on seesuguseid mujalgi linnas.</s>
<s>Omaaegsed teedeplaneerijad on k&otilde;vasti lumme pannud.</s>
<s>Suuresti aitaks edasi n&auml;htavuse &uuml;ldine parandamine.</s>
</p>
<p>
<hi rend=bold><s>Vello L&auml;&auml;n</s></hi>
</p>
<p>
<hi rend=italic><s>Tartu Raadio peadirektor</s></hi>
</p>
<p>
<s>Ma olen Tartu Raadio liiklussaadetes juba kolm-neli aastat r&auml;&auml;kinud, et T&auml;htvere-Kroonuaianurgale oleks peeglit v&auml;gavaja.</s>
<s>See koht on tohutu ohu allikas.</s>
</p>
<p>
<s>Seni olen p&uuml;&uuml;dnud sedaristmikku v&auml;ltida.</s>
<s>Tavaliselt s&otilde;idan raadiomaja juurest minema lauluv&auml;ljakualuse parkla ja Tuglase t&auml;nava kaudu.</s>
</p>
<p>
<s>Kesklinna poolt T&auml;htvere t&auml;navasse s&otilde;idan sagedamini, see on lihtne.</s>
</p>
<p>
<hi rend=bold><s>Indrek Koemets</s></hi>
</p>
<p>
<hi rend=italic><s>Tartu liikluspolitsei komissar</s></hi>
</p>
<p>
<s>Herne ja Kroonuaiat&auml;nava nurgal on k&uuml;llteekate m&auml;rgistatud nii, et kokkup&otilde;rke oht peaks olemav&auml;listatud peegli abitagi, aga paraku l&otilde;ikavad Kroonuaia t&auml;naval s&otilde;itjad kurvi ja &uuml;letavad pidevjoont.</s>
</p>
<p>
<s>Ma ei oska k&uuml;ll &ouml;elda, kui palju on neil t&auml;navanurkadel igal aastal halva n&auml;htavuse p&auml;rast&otilde;nnetusi, aga igatahes on need ristmikud autojuhtidele v&auml;gaebamugavad.</s>
</p>
<p>
<s>Peeglid teevad Tartu linnas liiklemise palju lihtsamaks ja ohutumaks.</s>
</p>
</body></text></tei.2>
