<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu uudised</title>
	 <author>PRIIT RAJALO URMAS KLAAS PRIIT RAJALO AIVAR AOT&Auml;HT GLAIDI OLESK AIVAR AOT&Auml;HT AIVAR AOT&Auml;HT IA MIHKELS KAIA KASTEP&Otilde;LD</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>34787 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>PRIIT RAJALO URMAS KLAAS PRIIT RAJALO AIVAR AOT&Auml;HT GLAIDI OLESK AIVAR AOT&Auml;HT AIVAR AOT&Auml;HT IA MIHKELS KAIA KASTEP&Otilde;LD</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=9></tagUsage>
         <tagUsage gi=bibl occurs=9></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=10></tagUsage>
         <tagUsage gi=head occurs=11></tagUsage>
         <tagUsage gi=hi occurs=50></tagUsage>
         <tagUsage gi=p occurs=101></tagUsage>
         <tagUsage gi=s occurs=211></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu uudised</head>
<div2 type=unknown><head>Ratsutamistingimused Ihastes k&uuml;&uuml;nivad maailmatasemele</head>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<hi rend=bold><s>Eesti tippratsutaja, t&auml;navune Eesti meister takistuss&otilde;idus Urmas Raag kinnitab, et Ihastes on Eesti parimad takistuss&otilde;iduv&auml;ljakud, kus v&otilde;iks taas korraldada ratsutamise maailmakarikaetappe.</s></hi>
</p>
<p>
<s>Urmas Raag laup&auml;eval kell 12 algavatele neljandatele ratsutamisv&otilde;istlustele <hi rend="PRE laquo POST raquo">Tartu Derby '99</hi> t&otilde;en&auml;oliselt ei tule, kuid varasemate kogemuste p&otilde;hjal &uuml;tles ta, et Ihaste suurep&auml;raseid ratsutamistingimusi tuleks kasutada paremini kui praegu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuus aastat tagasi toimus <hi rend="PRE laquo POST raquo">Volvo Cupi</hi> esimene maailmakarikaetapp Eestis just nimelt Ihastes, kuid siis viidi see tallinlaste n&otilde;udmisel pealinna &uuml;le,</hi> r&auml;&auml;kis Raag.</s>
<hi rend="PRE laquo POST raquo"> <s>Praegu teeme t&otilde;sist t&ouml;&ouml;d, et maailmatasemel ratsav&otilde;istlus taas Tartusse tagasi saada.</s></hi>
</p>
<p>
<s>Ihaste ratsaspordibaasi haldava osa&uuml;hingu Ihaste GR direktor &Uuml;lo Kepp t&otilde;des, et <hi rend="PRE laquo POST raquo">Tartu Derby '99</hi> ei ole rahvusvaheline v&otilde;istlus, kuid ka Eesti ratsutajad peaksid pakkuma suurep&auml;rase elamuse.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sel aastal on v&otilde;imalik v&otilde;istlust v&auml;ga h&auml;sti j&auml;lgida.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&auml;iteks staadionikrossile saab kaasa elada stardist finishini,</hi> selgitas Kepp.</s>
</p>
<p>
<s>P&otilde;nevust peaks lisama seegi, et v&otilde;istlusrada n&otilde;uab hobustelt ja ratsanikelt tehnilist t&auml;psust: v&otilde;idab raja k&otilde;ige kiiremini ja puhtaimalt l&auml;binu.</s>
</p>
<p>
<s>Paark&uuml;mmend <hi rend="PRE laquo POST raquo">Tartu Derby '99</hi> osav&otilde;tjat on jagatud kahte r&uuml;hma: esimeses v&otilde;istlevad kogenud s&otilde;itjad kogenud hobustel, teises v&otilde;tavad &uuml;ksteiselt m&otilde;&otilde;tu kuni 18-aastased ratsutajad ja v&auml;ikehobused.</s>
</p>
<p>
<s>Palvele nimetada kuulsamaid v&otilde;istlusest osav&otilde;tjaid j&auml;i Kepp vastuse v&otilde;lgu, sest maailmatasemel s&otilde;itjad, nagu Rein Pill ja Urmas Raag, pole osalemise kohta veel kinnitust andnud.</s>
</p>
<p>
<s>Urmas Raag p&otilde;hjendas oma t&otilde;en&auml;olist eemalej&auml;&auml;mist sellega, et 21. juunil s&otilde;idab ta Poola ratsutamise maailmakarikaetapile.</s>
</p>
<p>
<s>Hoolimata kuulsuste k&otilde;rvalej&auml;&auml;misest avaldas &Uuml;lo Kepp heameelt, et ratsutamise populaarsus on Eestis kasvamas.</s>
<s><hi rend="PRE laquo POST raquo">Paljud rikkurid on soetanud endale hobused, kuid s&otilde;idavad nendega vaid hobikorras,</hi> selgitas Kepp.</s>
<hi rend="PRE laquo POST raquo"> <s>Peremehe &auml;raolekul aga tegelevad ja s&otilde;idavad nende hobustega professionaalsed ratsutajad.</s></hi>
</p>
<p>
<s>Ka Ihaste tallides on Kepi kinnitusel rahvusvahelisele tasemele vastavaid hobuseid, kuid kahjuks pole v&otilde;rdv&auml;&auml;rseid ratsutajaid, sest noortel j&auml;&auml;b kogemusi v&auml;heseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eestis on vaid &uuml;ks maailmaklassi v&otilde;istlus - <hi rend="PRE laquo POST raquo">Volvo Cup</hi>, v&auml;lismaale s&otilde;it on aga v&auml;ga kallis,</hi> nentis Kepp.</s>
</p>
<div2 type=unknown><head>Tartu &Uuml;likooli tuleb idakristluse &otilde;ppetool</head>
<bibl><author>URMAS KLAAS</author></bibl>
<p>
<s>Eile &uuml;likooli rektori Jaak Aaviksooga kohtunud Eesti &otilde;igeusu kiriku pea metropoliit Stephanose s&otilde;nul p&uuml;&uuml;dleb ta selle poole, et 2000. aasta s&uuml;gisest saaks Tartu &Uuml;likoolis &otilde;ppida ortodoksi aineid.</s>
</p>
<p>
<s>Metropoliidi s&otilde;nade j&auml;rgi tuleksid Tartusse neid aineid &otilde;petama akadeemiliselt p&auml;devad Euroopa &uuml;likoolide professorid.</s>
<s>Kuiv&otilde;rd &uuml;likooli juhtkonna suhtumine metropoliidi ettepanekusse oli soodne, siis pidas ta v&otilde;imalikuks, et tulevikus saaks Tartu &Uuml;likoolis avada juba idakristluse &otilde;ppetooli.</s>
</p>
<p>
<s>&Uuml;likooli usuteaduskonna dekaan Tarmo Kulmar &uuml;tles, et idakristluse &otilde;ppetooli loomine t&auml;hendaks &otilde;igupoolest selle taasavamist, sest juba enne Teist maailmas&otilde;da t&ouml;&ouml;tas Tartu &Uuml;likoolis kreeka-katoliku teoloogia &otilde;ppetool.</s>
<s>Kulmari s&otilde;nul oleks idakristluse &otilde;ppetoolis pear&otilde;hk apostlikul &otilde;igeusul.</s>
<s>Dekaani selgituse j&auml;rgi ei finantseeri idakristluse &otilde;ppetooli mitte Eesti riik, vaid &otilde;igeusu kirik.</s>
<s>Samasuguse loogika j&auml;rgi avatakse &uuml;likoolis ka luterliku teoloogia &otilde;ppetool.</s>
</p>
<p>
<s>Metropoliit Stephanose s&otilde;nul ei hakka Tartu &Uuml;likool koolitama kirikule preestreid, see &uuml;lesanne j&auml;&auml;b Tallinnas avatavale &otilde;igeusu seminarile.</s>
<s>&Uuml;likooli oleks idakristluse &otilde;ppetooli vaja selleks, et &uuml;likool saaks anda avatud suhtumise religioonidesse ja kultuuri laiemalt, arvas metropoliit.</s>
</p>
<div2 type=unknown><head>Treffneristid alustavad s&uuml;gisel anatoomikumis</head>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<s>Tartu &Uuml;likooli rektor Jaak Aaviksoo andis Hugo Treffneri g&uuml;mnaasiumile loa kasutada 1. septembrist &otilde;ppet&ouml;&ouml;ks N&auml;ituse t&auml;naval asuva anatoomikumi ruume, mis vabanevad seoses biomeedikumi valmimisega.</s>
</p>
<p>
<s>Aaviksoo tunnistas, et tal on v&auml;ga hea meel g&uuml;mnaasiumi aidata ja kool v&otilde;ib anatoomikumis t&ouml;&ouml;d teha v&auml;hemalt j&otilde;uludeni, mil peaks l&otilde;ppema g&uuml;mnaasiumihoone renoveerimine.</s>
</p>
<p>
<s>Ka Treffneri g&uuml;mnaasiumi direktor Helmer J&otilde;gi oli r&otilde;&otilde;mus, et l&otilde;puks ometi on midagi konkreetset.</s>
<s><hi rend="PRE laquo POST raquo">Oleme t&otilde;esti &uuml;likoolile t&auml;nulikud,</hi> andis J&otilde;gi edasi kooli t&auml;nus&otilde;nad.</s>
</p>
<p>
<s>Ta lisas, et g&uuml;mnaasiumi k&uuml;mnendate-&uuml;heteistk&uuml;mnendate klasside &otilde;pilased, kellel eile oli l&otilde;puaktus, v&otilde;tsid uudise vastu r&otilde;&otilde;muh&otilde;isetega.</s>
</p>
<p>
<s>J&otilde;gi kinnitusel sobivad anatoomikumi ruumid koolile ja seal ei pea tegema isegi remonti.</s>
<s><hi rend="PRE laquo POST raquo">Arvan, et v&otilde;rreldes g&uuml;mnaasiumihoone praeguse seisuga on anatoomikumis igatahes parem,</hi> t&otilde;des ta.</s>
</p>
<p>
<s>Kus tuleb g&uuml;mnaasiumi 1. septembri avaaktus, ei osanud J&otilde;gi veel &ouml;elda, kuid avaldas m&otilde;tte, et see v&otilde;iks juhtuda Jaani kirikus.</s>
</p>
<p>
<s>Hoolimata kooli kolimisest, v&otilde;etakse Treffneri g&uuml;mnaasiumisse astujate avaldusi endiselt vastu vanas koolimajas.</s>
</p>
<div2 type=unknown><head>Sillad t&otilde;mbavad ekstreem-tegudele</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<s>Soe ilm ja moodne ekstreemsport kutsuvad mehepoegi tegudele, sagenemas on vetteh&uuml;pped Tartu sildadelt.</s>
</p>
<p>
<s>Politsei pressiteenistuse andmeil on t&auml;navu alates maikuu keskelt teatatud politseisse sillalth&uuml;ppajatest viiel korral, viga ei ole keegi saanud.</s>
</p>
<p>
<s>&Uuml;leeile hilis&otilde;htul kell &uuml;ksteist s&otilde;itis politsei kaarsilla juurde, kus Hiiumaalt p&auml;rit Tartus &otilde;ppiv tudeng oli sillalt j&otilde;kke karanud.</s>
<s>Politsei pressiesindaja andmeil p&auml;&auml;ses h&uuml;ppaja elusa ja tervena ning ujus kaldale oma &uuml;ler&otilde;ivaste juurde.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud p&uuml;hap&auml;eval tegid kaks noormeest v&otilde;iduh&uuml;ppeid raudsillalt.</s>
<s><hi rend="PRE laquo POST raquo">Kust sa kaldale ujusid?</hi> h&otilde;ikas parajasti j&otilde;kke j&otilde;udnud noormees oma sillal seisvale kaaslasele.</s>
<s>Jalutajad vaatasid h&uuml;ppajaid, politsei vahele segama ei tulnud.</s>
</p>
<p>
<s>8. juuni p&auml;rastl&otilde;unal teatati h&auml;irekeskusele, et kaarsillalt h&uuml;ppas inimene pea ees j&otilde;kke.</s>
<s>21-aastane J&otilde;gevamaalt p&auml;rit Andrei viga ei saanud ja &uuml;tles politseile, et on ekstreemspordihuviline.</s>
<s>Samal ajal loobus eriti ekstreemsest h&uuml;ppest Andrei kaaslane, kes oli tahtnud alla karata kaarsilla kaarelt.</s>
<s>Politseid n&auml;hes sai h&uuml;ppamistahe otsa.</s>
</p>
<p>
<s>Selle aasta esimene sillah&uuml;pe tehti Tartus aga juba talvel.</s>
<s>19. jaanuari p&auml;rastl&otilde;unal kargas j&otilde;kke 19-aastane nooruk.</s>
<s>J&otilde;kke laskus ka p&auml;&auml;steteenistuse tulet&otilde;rjuja-p&auml;&auml;stja.</s>
<s>Redeli abil toodi h&uuml;panu kaldale, kiirabi viis ta haiglasse.</s>
<s>Kiirabi andmeil j&auml;i noormees terveks, kuid vees viibimine alandas tema kehatemperatuuri 32 kraadile.</s>
</p>
<p>
<s>Politsei pressiesindaja hoiatab k&otilde;iki ekstreemseid inimesi, et kaarsilla all varitsevad h&uuml;ppajaid j&otilde;ep&otilde;hjast k&otilde;rgemal olevad Kivisilla j&auml;&auml;nused.</s>
<s>Tartu h&uuml;droloogiajaama andmeil katab kivij&auml;&auml;nuseid praegu umbes 170 sentimeetri s&uuml;gavune vesi.</s>
<s>Seda on sillalt h&uuml;ppajale ohtlikult v&auml;he ja vesi alaneb &uuml;ha.</s>
</p>
<div2 type=unknown><head>S&otilde;jam&auml;ngurid otsivad adrenaliini</head>
<bibl><author>GLAIDI OLESK</author></bibl>
<p>
<hi rend=bold><s>Turu t&auml;navas luuravad relvastatud s&otilde;dalased, valmis tulistama iga m&ouml;&ouml;davilksavat varju, s&otilde;dalaste kuulid tekitavad aga vastase kehale verepleki asemel ereda v&auml;rvilaigu.</s></hi>
</p>
<p>
<s>See s&otilde;da imiteeriv m&auml;ng on <hi rend=italic>paintball</hi> (eesti keeles v&auml;rvikuul, aga t&otilde;lget ei kasutata).</s>
</p>
<p>
<s>Tartus m&auml;ngu korraldava &uuml;li&otilde;pilase Indrek Uibo (20) s&otilde;nul pakub vaenlase tagaajamisest rohkem pinget see, kui m&auml;ngivad v&otilde;istkonnad kaitsevad oma lippu v&otilde;i hoonet, samuti saab s&otilde;da m&auml;ngida n&auml;iteks metsas.</s>
</p>
<p>
<s>S&otilde;jam&auml;ngus <hi rend="PRE laquo POST raquo">haavata saanud</hi> m&auml;ngija riietele j&auml;&auml;b v&auml;rviplekk, mis tekib s&uuml;sihappegaasi m&otilde;jul p&uuml;ssist v&auml;lja vihisenud kuuli l&otilde;hkemisel.</s>
<s>Uibo selgitab, et kuulil on  elatiinkate, mille sees on v&auml;rvaine.</s>
</p>
<p>
<s>Et m&auml;ngijate riided j&auml;&auml;ksid puhtaks, riietuvad nad spetsiaalsetesse tunkedesse.</s>
<s>Silmi kaitsevad prillid.</s>
</p>
<p>
<hi rend=bold><s>V&auml;ljaelamisv&otilde;imalus</s></hi>
</p>
<p>
<s>Uibo s&otilde;nul m&auml;ngivad s&otilde;jam&auml;ngu tavaliselt s&otilde;brad omavahel.</s>
<s>M&auml;ngimas on k&auml;inud ka kiirreageerijad, Tallinnas harrastavad &uuml;ksteise v&auml;rvikuulidega p&otilde;mmutamist linnavalitsuse esindajadki.</s>
<s>Ka naised k&auml;ivad &uuml;sna sageli <hi rend=italic>paintball</hi>ist elamusi hankimas.</s>
</p>
<p>
<s>Tudeng Margus Schasminile (20) meeldib <hi rend=italic>paintball</hi>i m&auml;ngida, sest <hi rend="PRE laquo POST raquo">see lisab adrenaliini</hi>.</s>
<s>Ta ei hooli sellestki, et v&auml;rvikuulid j&auml;tavad kehale siniseid plekke.</s>
<s><hi rend="PRE laquo POST raquo">Mulle meeldib, kui mu &uuml;mber k&auml;ib pidev <hi rend=italic>action</hi>,</hi> tunnistab ta.</s>
</p>
<p>
<hi rend=bold><s>V&auml;givallale ei &otilde;huta</s></hi>
</p>
<p>
<s>Uibo s&otilde;nul peaks s&otilde;jam&auml;ngu v&otilde;tma kui spordiala: <hi rend="PRE laquo POST raquo">Mis see hullem on kui poksimine v&otilde;i d uudo, kus &uuml;ksteise liikmeid v&auml;&auml;natakse?</hi></s>
<s>Tema s&otilde;nul sobib <hi rend=italic>paintball</hi> enese v&auml;ljaelamiseks.</s>
<s><hi rend="PRE laquo POST raquo">Ehk j&auml;&auml;b t&auml;nu sellele m&auml;ngule t&auml;naval m&otilde;ni v&auml;givallaavaldus &auml;ra,</hi> loodab ta.</s>
</p>
<p>
<s>Ps&uuml;hholoog Kaili Palts kinnitab, et s&otilde;jam&auml;ngude ja v&auml;givaldsuse vahel ei ole otsest seost.</s>
<s><hi rend="PRE laquo POST raquo">See, kas s&otilde;jam&auml;ngud &otilde;hutavad noori v&auml;givaldsusele, oleneb nende kogemustest, oskusest leida enese v&auml;ljaelamise viise, v&auml;&auml;rtushinnangutest, vastuv&otilde;tlikkusest v&auml;listele m&otilde;judele ja oskusest hinnata oma tegude tagaj&auml;rgi,</hi> selgitab ta.</s>
</p>
<p>
<s>Paltsi s&otilde;nul on aga lastel ja sageli ka noorukitel anal&uuml;&uuml;siv&otilde;ime alles kujunemas, mist&otilde;ttu v&otilde;ib juhtuda, et nad kannavad s&otilde;jam&auml;ngule kohase k&auml;itumise &uuml;le olukordadesse, kus v&otilde;ivad ennast ja teisi reaalselt vigastada.</s>
</p>
<p>
<s>Varem m&auml;ngiti Tartus <hi rend=italic>paintball</hi>i Raadil.</s>
<s>N&uuml;&uuml;d tehakse seda Turu t&auml;navas v&auml;hem kui hektarisuuruse t&ouml;&ouml;stusterritooriumi &otilde;ues ja lagunevates tootmishoonetes.</s>
</p>
<p>
<s>USAs 1980ndate aastate keskel populaarsust kogunud m&auml;ng pole Eestis odav l&otilde;bu, ent Uibo s&otilde;nul pole <hi rend=italic>paintball</hi>m&auml;ng, mida peaks iga p&auml;ev v&otilde;i n&auml;dal m&auml;ngima.</s>
</p>
<p>
<s>Nagu ehtsas s&otilde;jas vastupidamiseks, on ka <hi rend=italic>paintball</hi>i m&auml;ngimisel tarvis head f&uuml;&uuml;silist vormi.</s>
<s>Vaenlasi taga ajades v&otilde;i nende eest p&otilde;genedes tulevad kasuks v&auml;ledad jalad ning oskus katusele ronida ja selle &auml;&auml;rel joosta.</s>
</p>
<p>
<hi rend=bold><s>Risk omal riisikol</s></hi>
</p>
<p>
<s>Uibo s&otilde;nul peab <hi rend=italic>paintball</hi>i m&auml;ngides olema v&auml;ga ettevaatlik.</s>
<s><hi rend="PRE laquo POST raquo">Ei tohi minna liiga katuse&auml;&auml;re l&auml;hedale, prillid peavad kogu m&auml;ngu v&auml;ltel ees olema, samuti ei tohiks joostes millelegi otsa koperdada,</hi> loetleb ta tingimusi, mis peaksid tagama m&auml;ngijatele s&otilde;jak&auml;igu &otilde;nneliku l&otilde;pu.</s>
</p>
<p>
<s>Enne s&otilde;jakeerisesse sukeldumist annavad m&auml;ngijad allkirja, et t&auml;idavad ohutusn&otilde;udeid, mis m&auml;ngu korraldaja neile ette on lugenud.</s>
<s>Nii vastutavad m&auml;ngu kulgemise eest m&auml;ngijad ise.</s>
<s>M&auml;ngu korraldaja omalt poolt on vaadanud territooriumi &uuml;le, et seal poleks teravaid orke ega klaasikilde.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo"><hi rend=italic>Paintball</hi>i ei v&otilde;i m&auml;ngida alla 18-aastased,</hi> selgitab Uibo.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui m&otilde;ni soovija ongi noorem, peab tal olema kaasas t&auml;iskasvanu, kes annab tema eest allkirja, n&auml;iteks ema.</s></hi> 
<s>Nii on s&otilde;jam&auml;ngu m&auml;ngimas k&auml;inud ka umbes k&uuml;mneaastased poisikesed.</s>
</p>
<div2 type=unknown><head>Hommikuses linnas uitasid taas p&otilde;drad</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<s>Eile hommikul n&auml;gid linnakodanikud poolteise tunni v&auml;ltel mitut p&otilde;tra uudistamas Raadi linnaosa.</s>
</p>
<p>
<s>Tavakohaselt teavitasid tartlased eksinud p&otilde;tradest p&auml;&auml;steteenistust.</s>
<s>Esimene k&otilde;ne h&auml;irekeskusse tuli kell seitse.</s>
<s>&Uuml;ks linlane teatas, et Raadi g&uuml;mnaasiumi l&auml;hedal keset Puiestee t&auml;navat seisab p&otilde;der.</s>
</p>
<p>
<s>Kui p&auml;&auml;steteenistus kohale s&otilde;itis, oli loom juba kadunud.</s>
<s>&Uuml;he m&ouml;&ouml;duja s&otilde;nul oli p&otilde;tra n&auml;htud veel Ujula t&auml;navas.</s>
<s>Kuid ka sealt p&auml;&auml;steteenistus p&otilde;tra enam ei leidnud.</s>
</p>
<p>
<s>Kaksk&uuml;mmend viis minutit p&auml;rast esimest v&auml;ljakutset teatas politsei h&auml;irekeskusse, et Kalmistu t&auml;nava l&auml;hedal Raadi kalmistul on koguni kaks p&otilde;tra.</s>
<s>J&auml;lle s&otilde;itis p&auml;&auml;steteenistus kohale, kuid p&auml;rast pooletunnist otsingut tuli taas t&otilde;deda, et loomad on ise &auml;ra l&auml;inud.</s>
</p>
<p>
<s>Siiski polnud see p&otilde;draloo l&otilde;pp.</s>
<s>Kell 8.23 helistas pealtn&auml;gija, et j&auml;lle on p&otilde;der Raadi surnuaias.</s>
<s>Uuesti asutas p&auml;&auml;steteenistus p&otilde;draotsingule s&otilde;itma, kuid k&uuml;mne minuti p&auml;rast helistas sama kodanik uuesti ja &uuml;tles, et enam pole p&otilde;tra n&auml;ha.</s>
</p>
<p>
<s>Enne eilset juhtumit on p&otilde;drad t&auml;navu kevadel Tartusse eksinud veel v&auml;hemalt kahel korral.</s>
<s>18. mai &ouml;&ouml;sel kell 1.52 teatati h&auml;irekeskusele, et raudteejaama juures jalutab kaks p&otilde;tra.</s>
<s>P&auml;&auml;steteenistus juhatas &uuml;he looma metsa tagasi, teine eksles Supilinna, kust teda l&auml;ks otsima politsei.</s>
<s>Kaks &ouml;&ouml;d hiljem kell 3.25 teatati politseile, et Nurme ja Vainu nurgal oli taksolt m&uuml;ksu saanud noor p&otilde;dramullikas.</s>
</p>
<div2 type=unknown><head>&Ouml;&ouml;klubi XS tutvustab ansamblit Metallica</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<s>Maailmakuulsa raskerockansambli Metallica Eestisse tuleku eel peetakse neljas linnas Metallica soojendusn&auml;dal, t&auml;na on eri&ouml;&ouml; klubis XS.</s>
</p>
<p>
<s>Metallica soojendusn&auml;dal algas teisip&auml;eval Tallinnas ja l&otilde;peb p&auml;rast Tartu, P&auml;rnu ning Rakvere k&uuml;lastust taas pealinnas.</s>
</p>
<p>
<s>Soojendusn&auml;dala korraldaja Kaia Hunt &uuml;tles, et tavap&auml;rast eurot&uuml;mpsu ei tasu neile &uuml;ritustele otsima tulla.</s>
<s>Ligikaudu kaks tundi m&auml;ngib Metallica tuntumaid lugusid Eesti ansambel Misery.</s>
<s>Lisaks vahendavad Metallica lugusid plaatidelt ka DJd.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Samuti peetakse spetsiaalne Metallica-teemaline viktoriin, mille on kokku pannud Metallica f&auml;nniklubi,</hi> r&auml;&auml;kis Hunt.</s>
<hi rend="PRE laquo POST raquo"> <s>V&otilde;itjad saavad Metallica auhinnad: videokassetid, plakatid jm.</s>
<s>Kogu programm kestab kolm-neli tundi.</s></hi>
</p>
<p>
<s>T&otilde;eline Metallica astub Eesti publiku ees lavale 29. juunil Tallinnas.</s>
<s>Eesti heliplaatide hulgim&uuml;&uuml;gilao Pedrobeat andmeil on Metallica plaate m&uuml;&uuml;dud siin 17 000, mis v&auml;lismaistest muusikutes j&auml;&auml;b alla ainult Madonnale.</s>
</p>
<p>
<s>Metallica viimase albumi nime kandev kontserdituur <hi rend="PRE laquo POST raquo">Garage Inc.</hi> algas aprillis Honolulus.</s>
<s>Tuuri esimene osa h&otilde;lmab 50 kontserti 15 riigis.</s>
<s>Eestisse saabub ansambel Ukrainast Kiievist, j&auml;rgmine kontsert on Taanis Roskildes.</s>
</p>
<p>
<s>Ansambel Metallica moodustati 1981. aasta s&uuml;gisel.</s>
<s>Muusikakriitik Immo Mihkelsoni arvates oli 1980. aastate edukaim popstaar Michael Jackson, Metallica aga sama k&uuml;mnendi suurim rockb&auml;nd, kelle edu on j&auml;tkunud ka &uuml;heksak&uuml;mnendatel.</s>
</p>
<div2 type=unknown><head>Suvitama s&otilde;ites peab koduapteek kaasas olema</head>
<bibl><author>IA MIHKELS</author></bibl>
<p>
<hi rend=bold><s>Puhkusekraami pakkimise rutus ununeb koduapteek pahatihti sootuks.</s>
<s>Raekoja apteegi juhataja Tiia K&auml;rner annab n&otilde;u, mida peaks sisaldama puhkusele s&otilde;itja ravimipaun.</s></hi>
</p>
<p>
<s>Esimese asjana paneb Tiia K&auml;rner k&otilde;igile kroonilist haigust p&otilde;dejaile s&uuml;damele: v&otilde;tke kaasa oma ravimid.</s>
<s>Kindlasti tuleks kontrollida, kas rohuvaru on piisav, ja vajadusel seda t&auml;iendada v&otilde;i v&auml;hemalt kehtiv retsept kaasa v&otilde;tta.</s>
</p>
<p>
<s>Kes s&otilde;idab v&auml;lisreisile, ei saa alati retseptile lootma j&auml;&auml;da.</s>
<s>Meie apteegid m&uuml;&uuml;vad k&uuml;ll ravimeid ka teistes riikides v&auml;lja antud retsepti alusel, kuid ei saa olla kindel, et mujal samamoodi talitatakse.</s>
</p>
<p>
<hi rend=bold><s>Matkale v&otilde;i suvilasse</s></hi>
</p>
<p>
<s>K&uuml;llap on iga&uuml;ks juba omal nahal kogenud, et s&auml;&auml;sed on t&auml;navu t&otilde;eliseks nuhtluseks.</s>
<s>Seep&auml;rast tuleks mereranda v&otilde;i metsavaikusse s&otilde;itjail kindlasti kaasa v&otilde;tta s&auml;&auml;set&otilde;rjevahendid.</s>
<s>Neid on m&uuml;&uuml;gil suures valikus nii aerosooli, kreemi kui vedelikuna (vt 14. juuni TPM).</s>
</p>
<p>
<s>Kes tahab telgi veeres v&otilde;i suvilaaias m&otilde;nusalt suve&otilde;htuid veeta, &uuml;mbritsegu end Offi s&auml;&auml;set&otilde;rjesuitsuga.</s>
<s>Karbis on spiraalid ja alus, millele need asetada.</s>
<s>Alus tuleb paigutada tulekindlale pinnale ja s&uuml;&uuml;data spiraal p&otilde;lema.</s>
<s>Tekkiv suits peaks s&auml;&auml;sed sellest piirkonnast eemale peletama.</s>
</p>
<p>
<s>P&auml;ikesep&otilde;letuse oht on t&auml;navu &uuml;sna suur, sest mullune vilets suvi ahvatleb inimesi p&uuml;&uuml;dma iga viimast kui p&auml;ikesekiirt.</s>
<s>Kuumava naha raviks sobib Panthenol (nii pihustatav kui salv).</s>
<s><hi rend="PRE laquo POST raquo">Muidugi oleks m&otilde;istlikum p&otilde;letusi v&auml;ltida,</hi> &uuml;tleb K&auml;rner.</s>
<hi rend="PRE laquo POST raquo"> <s>P&auml;ikesekaitsevahendeid on v&auml;ga palju, neid on erinevatele nahat&uuml;&uuml;pidele.</s>
<s>Kes ise ei tea, milline talle sobib, mingu apteeki ja k&uuml;sigu, kindlasti leitakse sobiv.</s></hi>
</p>
<p>
<s>Lisaks p&auml;ikesekaitsevahenditele on olemas ka p&auml;evitusj&auml;rgne kreem, nii et kes tahab kindla peale v&auml;lja minna, muretsegu m&otilde;lemad.</s>
</p>
<p>
<hi rend=bold><s>Triibuline p&auml;evitaja</s></hi>
</p>
<p>
<s>Tiia K&auml;rner hoiatab, et p&auml;ikesekaitsevahendit ei tohi hooletult nahale kanda, muidu v&otilde;ib p&auml;evitaja &otilde;htuks olla kurvastavalt triibuline, sest kreemist puutumata nahka k&otilde;rvetab p&auml;ike ikka armutult.</s>
</p>
<p>
<s>Kui nahk on p&auml;ikeses tulipunaseks muutunud ja &uuml;htegi p&otilde;letust leevendavat ravimit pole k&auml;ep&auml;rast, v&otilde;ib kuumavat nahka jahutada lahjendatud viinaga m&auml;&auml;rides.</s>
<s>Ehkki alkohol kuivatab nahka veelgi ega ravi p&otilde;letust, v&otilde;tab see maha palaviku ja parandab enesetunnet.</s>
<s>Abi on ka vanast heast kummelist, millel on tugev p&otilde;letikuvastane toime, kuid t&auml;nap&auml;evased ravivahendid on t&otilde;husamad ja mugavamad kasutada.</s>
</p>
<p>
<s>Lastega suvitama minnes oleks hea kaasa v&otilde;tta jahutav aerosool Deep Free - pindmise toimega kiire valuvaigisti, mida muljumiste, nihestuste ja venituste korral tuleks pihustada viga saanud kohale.</s>
</p>
<p>
<s>Lastega reisile minnes tasub kotti pista ka oksendamisvastased tabletid Joy-Rides.</s>
<s>T&auml;iskasvanuil, kes ei talu auto-, bussi- v&otilde;i laevas&otilde;itu, on iivelduse, aga ka peap&ouml;&ouml;rituse ja s&uuml;damekloppimise vastu abi keele alla pistetud validoolitabletist.</s>
</p>
<p>
<s>Vabas looduses tuleb ikka ette kriimustusi ja nahavigastusi, seep&auml;rast ei tohiks ravimikotist puududa plaastrid.</s>
<s>Neid on m&uuml;&uuml;gil igasuguses suuruses.</s>
<s>K&auml;rner toonitab aga, et kui plaaster panna higisele v&otilde;i puhastamata nahale, ei p&uuml;si see paigal.</s>
<s>Apteegis on m&uuml;&uuml;gil steriilselt pakitud piiritusega immutatud Con Zeum padjakesed.</s>
<s>Karbis on neid 100 t&uuml;kki, aga m&uuml;&uuml;akse ka &uuml;hekaupa.</s>
<s>Sellega saab h&otilde;lpsasti naha puhtaks ja siis p&uuml;sib ka plaaster peal.</s>
</p>
<p>
<s>Kerge k&uuml;lmetuse vastu v&otilde;iks kaasa v&otilde;tta Tylenoli palavikku alandava ja valuvaigistava toimega k&uuml;lmetustabletid, lastele on saada Tylenoli m&otilde;nusa maitsega n&auml;rimistabletid.</s>
</p>
<p>
<s>Ka peavalu leevendav ja palavikku alandav ibuprofeen, aspiriin v&otilde;i paratsetamool v&otilde;iks ravimikotis olla.</s>
</p>
<p>
<hi rend=bold><s>K&otilde;huvalu vastu</s></hi>
</p>
<p>
<s>Gaaside ja seedeh&auml;irete vastu aitavad s&ouml;etabletid.</s>
<s>Kes l&auml;heb v&auml;lisreisile, peab arvestama sellega, et v&otilde;&otilde;rap&auml;rase toidu s&ouml;&ouml;mise tagaj&auml;rjeks on pahatihti k&otilde;hulahtisus, ja v&otilde;tma kaasa k&otilde;htu kinnistava toimega imodiumitablette.</s>
</p>
<p>
<s>K&otilde;rvetisi ja liigs&ouml;&ouml;misest tekkinud vaevusi leevendavad Zantac ja Rennie.</s>
<s>&Uuml;ks tablett enne magamaminekut tagab rahuliku une.</s>
<s>Pidusid ja pillerkaare tuleb suvel ikka ette, seep&auml;rast oleks m&otilde;istlik hoida k&auml;ep&auml;rast ka Alka-Seltzeri vm sarnase toimega lahustuvaid tablette, mis taastavad kiiresti hea enesetunde.</s>
</p>
<p>
<s>Et vabas looduses on k&otilde;iksugu &otilde;isi ja k&otilde;rrelisi mitu korda rohkem kui linnas, soovitab K&auml;rner allergikuil hoida k&auml;ep&auml;rast Clarityni v&otilde;i Zyrtaci tablette, mis aitavad piinavaid allergian&auml;hte leevendada Tabletid on k&auml;sim&uuml;&uuml;gis, &uuml;hest tabletist on abi 12 tunniks.</s>
</p>
<div2 type=unknown><head>&Uuml;kski inimene pole t&auml;na see, kes ta oli eile</head>
<bibl><author>KAIA KASTEP&Otilde;LD</author></bibl>
<p>
<hi rend=bold><s>K&Uuml;SIMUS: Olen 25-aastane naine, &uuml;likool l&otilde;petamisel, t&ouml;&ouml;kohta seni silmapiiril pole, aga lepingulisi t&ouml;id-tegemisi on nii palju, et h&auml;tta k&uuml;ll ei j&auml;&auml;.</s>
<s>Ometi s&uuml;veneb minus hirm: mul on veel pikk elu ees, millega ma t&auml;idan k&otilde;ik need aastad, mis kasu mu siblimisest on, mis m&otilde;te sel k&otilde;igel &uuml;ldse on?</s>
<s>Mis see on?</s>
<s>Hilispuberteedi maailmavalu?</s>
<s>Mind ei huvitagi nii v&auml;ga, miks see probleem tekkis, tahaksin teada, kuidas sellest vabaneda.</s>
<s>See m&otilde;te h&auml;irib mind, sest eriti neil p&auml;evadel, kus niigi k&otilde;ik kehvasti l&auml;heb, viib see mu t&auml;iesti masendusse.</s>
<s>Mairit (25)</s></hi>
</p>
<p>
<s>K&uuml;simuse esitanud noor naine on t&otilde;en&auml;oliselt j&otilde;udnud oma elus punkti, kus tekib vajadus teha vahekokkuv&otilde;tteid: inimene anal&uuml;&uuml;sib seni tehtut ja m&otilde;tleb, kuidas j&auml;tkata.</s>
<s>See pole kindlasti mitte hilispuberteedi ilming, vaid aeg-ajalt esile kerkiv loomulik vajadus korrastada oma elu.</s>
<s>Kas selline vahekokkuv&otilde;tete tegemine on teadlik v&otilde;i mitte, s&otilde;ltub paljudest teguritest, peamiselt aga inimese vajadusest ja valmidusest kontrollida ning suunata oma igap&auml;evaseid tegemisi-ettev&otilde;tmisi.</s>
</p>
<p>
<s>M&otilde;nigi kord juhtub, et inimene ei saa arugi, kui ta on oma arengus j&otilde;udnud &uuml;hest etapist teise - &uuml;hel momendil saab ta lihtsalt nentida t&otilde;siasja, et on saavutanud uue kvaliteedi.</s>
<s>Viimast iseloomustab p&auml;ris tihti suhete maailmas toimuv.</s>
<s>Inimene m&auml;rkab alles tagantj&auml;rele, et on ajapikku kasvanud v&auml;lja senisest olulisimast suhtest ning kiindunud uude.</s>
<s>Sama sageli tuleb aga ette olukordi, kus inimene tajub pikemat aega rahulolematust.</s>
<s>K&otilde;ik, mida ta teeb, tundub m&otilde;ttetu ega paku enam sellist rahuldust nagu varem, tekib soov midagi muuta.</s>
<s>See aga eeldab oma olukorra teadlikku anal&uuml;&uuml;si ja uute otsuste teadlikku vastuv&otilde;tmist.</s>
</p>
<p>
<s>K&uuml;simuse esitaja on viimati kirjeldatud olukorra kujukaks n&auml;iteks.</s>
<s>Kirjas sisalduva alusel v&otilde;ib j&auml;reldada, et noor naine on elanud sisukat ja &uuml;sna kiiret elu, mis on pakkunud nii emotsionaalset kui ka materiaalset rahulolu.</s>
<s>Olles nii noorelt saavutanud juba piisavalt palju, tekib tahes-tahtmata k&uuml;simus: mis saab edasi, mis m&otilde;te sel rabelemisel on?</s>
</p>
<p>
<s>Kuidas sellisest tundest vabaneda?</s>
<s>Nagu eelpool &ouml;eldud, iseloomustab inimelu korraldust traditsioonilisus, mis v&auml;ljendub kindla sisu ja eesm&auml;rkidega eluetappide vaheldumises.</s>
<s>Alustades imikueast, mil tinglikult on eesm&auml;rgiks h&auml;sti toituda ja koguda v&otilde;imalikult mitmekesiseid kogemusi ja muljeid edasiseks eluks, kuni t&auml;iskasvanueani, mil iga&uuml;ks p&uuml;stitab endale juba v&auml;ga individuaalseid eesm&auml;rke nii t&ouml;&ouml; kui suhete vallas.</s>
<s>Kriteeriumiks on ikka see, et inimene ise oleks oma eluga rahul.</s>
</p>
<p>
<s>Kui pikaks kujuneb mingi eluetapp, s&otilde;ltub paljudest teguritest.</s>
<s>&Uuml;helt poolt m&auml;ngivad kaasa bioloogilise ja ps&uuml;hholoogilise arengu aspektid.</s>
<s>V&auml;ga paljudel langeb &uuml;he etapi l&otilde;pp kokku g&uuml;mnaasiumi v&otilde;i &uuml;likooli l&otilde;petamisega, mil t&otilde;epoolest enam endistviisi j&auml;tkata ei saa ja tuleb m&otilde;elda uutele eesm&auml;rkidele.</s>
</p>
<p>
<s>Teisest k&uuml;ljest annavad p&otilde;hjust oma senised sihid &uuml;mber hinnata ka olukorrast tingitud ajendid - n&auml;iteks on senine t&ouml;&ouml; ennast tegija seisukohast ammendanud.</s>
</p>
<p>
<s>Nii v&otilde;i teisiti n&otilde;uavad need olukorrad p&otilde;hjalikku anal&uuml;&uuml;simist, kusjuures ei ole m&otilde;tet kulutada aega eneses&uuml;&uuml;distustele: k&uuml;llap on viga minus endas, t&ouml;&ouml;, mis alles hiljuti mulle rahuldust pakkus, pole ju muutunud ja peaks seda pakkuma n&uuml;&uuml;dki.</s>
<s>Ei pea!</s>
</p>
<p>
<s>On ju klassikaline t&otilde;de, et me ei ole t&auml;na enam need, kes olime eile.</s>
<s>Peaksite &uuml;ritama reastada p&otilde;hjused, mis teevad senise olukorra m&otilde;ttetuks ja sisutuks ning m&otilde;tlema ka selle peale, millised on j&auml;rgmised eesm&auml;rgid, mida tahate saavutada.</s>
</p>
<p>
<s>Pole ilmselt p&otilde;hjust arvata, et 25 eluaastaga on inimene saavutanud elus k&otilde;ik, mis v&otilde;imalik.</s>
<s>Elu kummaline paradoks (ja kindlasti p&otilde;nevus!) ongi just selles, et me ei tea, mida pakub ta meile homme, j&auml;rgmisel n&auml;dalal v&otilde;i kuul.</s>
</p>
<p>
<s>Muidugi tahaksime seda teada, sest siis oleks kergem oma elu planeerida ja kontrollida, see vajadus on meis k&otilde;igis enamal v&otilde;i v&auml;hemal m&auml;&auml;ral olemas.</s>
<s>Paraku pole kuidagi v&otilde;imalik ette n&auml;ha, mida toovad j&auml;rgmised eluk&uuml;mnendid.</s>
<s>Peame leppima teadmisega, et parim, mida endale soovida v&otilde;ime, on suutlikkus elu ootamatutes v&auml;ljakutsetes toime tulla.</s>
</p>
<p>
<s>&Auml;rgem ainult oma rolli alahinnakem - valiku peab iga&uuml;ks ju ise tegema.</s>
</p>
<p>
<hi rend=italic><s>Kaia Kastep&otilde;ld on Tartu N&otilde;ustamiskeskuse juhataja.</s></hi>
</p>
<div2 type=unknown><head>Varastati Zaporo&zcaron;ets</head>
<p>
<s>&Uuml;leeile &ouml;&ouml;sel varastati Tartust oran&zcaron;  1976. aasta Zaporo&zcaron;ets (860 AHC).</s>
<s>Kannatanu hindas auto v&auml;&auml;rtuse 7000 kroonile.</s>
</p>
<p>
<s>Varastati kolm jalgratast</s>
</p>
<p>
<s>&Uuml;leeile kell 17.50 teatati, et Maarjam&otilde;isa haigla eest on varastatud tumeroheline metallikv&auml;rvi firma Shauff jalgratas.</s>
<s>Rattal on k&otilde;veratest torudest raam ja heledad rehvid.</s>
</p>
<p>
<s>Kell 20.30 teatati, et kella kahe paiku p&auml;eval oli varastatud sinine 21-k&auml;iguline jalgratas Eldorado, mis seisis Riia maantee l&otilde;pus Decora poe ees.</s>
<s>Kolmas &uuml;leeile varastatud jalgratas kadus Vaksali t&auml;navast.</s>
</p>
<p>
<s>Zaporo&zcaron;ets s&otilde;itis veoki ette</s>
</p>
<p>
<s>&Uuml;leeile kell 19.40 teatati liikluspolitseisse avariist Tatra m&auml;el.</s>
<s>Pangodi poolt tulnud Zaporo&zcaron;ets oli s&otilde;itnud ette m&ouml;&ouml;da peateed m&auml;est &uuml;les V&otilde;ru poole r&uuml;hkinud poolhaagisega veokile DAF.</s>
<s>Raske veok pressis v&auml;ikese s&otilde;iduauto esiosa l&ouml;ssi, &otilde;nneks p&auml;&auml;ses Zaporo&zcaron;etsi juht peap&otilde;rutusega.</s>
</p>
</body></text></tei.2>
