<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	 <author>LAURI VAHTRE, ajaloolane UNO UIGA, koorijuht</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13209 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>LAURI VAHTRE, ajaloolane UNO UIGA, koorijuht</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=32></tagUsage>
         <tagUsage gi=s occurs=77></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</head>
<div2 type=unknown><head>Laulupidudel leiab eesti rahvas end taas</head>
<bibl><author>LAURI VAHTRE, <hi rend=italic>ajaloolane</hi></author></bibl>
<p>
<s>Sada kolmk&uuml;mmend aastat - see paneb m&otilde;tlema.</s>
<s>See teeb umbes viis inimp&otilde;lve, mis t&auml;hendab, et esimesele &uuml;ldlaulupeole s&otilde;itsid meie vanaisade vanaisad ja vanaemade vanaemad.</s>
<s>Peab siis olema ikka &uuml;ks v&auml;gev traditsioon, mis on vastu pannud esiteks ajale, teiseks aegadele.</s>
</p>
<p>
<s>Ajad on selle 130 aasta jooksul olnud nii erinevad, kui nad &uuml;he rahva elus &uuml;ldse olla saavad.</s>
<s>Laulupidudel on laulnud &auml;rkav-t&auml;rkav verisulis rahvas, vaba ja v&otilde;idukas rahvas, allaheidetud ja murevaevas rahvas, taasvabanenud ja paljukannatanud ning paljud illusioonid kaotanud rahvas.</s>
<s>Ainus, mis neid &uuml;hendab, on see, et lauljaks, kuulajaks, naerjaks ja nutjaks oli eesti rahvas.</s>
</p>
<p>
<s>See eesti rahvas oli 1869. aastal seesama, kes praegu, kuid siiski teine; ta oli teine kui t&auml;na, kuid siiski sama.</s>
<s>Tollal alles olime &uuml;htseks, t&auml;nap&auml;evases m&otilde;ttes rahvaks saanud ja saamas, n&uuml;&uuml;d oleme juba m&otilde;nda aega rahvas olnud, kuid selleks &uuml;htlasi ikka alles saamas, sest rahvaks saamise protsess kestab seni, kuni kestab rahvas.</s>
</p>
<p>
<s>L&auml;bi laulupidude v&otilde;iks kirjutada terve eestlaste vaimse, n&ouml; rahvusps&uuml;hholoogilise ajaloo &auml;rkamisajast t&auml;nase p&auml;evani.</s>
<s>K&otilde;ik &uuml;ldrahvalikud r&otilde;&otilde;mud, mured, ootused ja pettumused on laulupidudes sel v&otilde;i teisel kombel oma v&auml;ljenduse leidnud.</s>
</p>
<p>
<hi rend=bold><s>Rahva s&uuml;nd</s></hi>
</p>
<p>
<s>Ent nii nagu muutub igavesti rahvas, muutuvad ka tema laulupeod.</s>
<s>Mitte kuskil pole kirjas, et eestlased oma iseolemiseks igavesti just laulupidusid vajaksid.</s>
<s>1869. aastal aset leidnut on iseloomustatud suure kokkusaamise p&auml;evadena, mil eestlased n&auml;gid endid esimest korda palgest palgesse kui rahvast, rahvust.</s>
<s>Tol ajastul oli teisigi suuri kokkusaamisi, kuid I &uuml;ldlaulupeo oma t&otilde;useb neist selgelt peajagu &uuml;le.</s>
</p>
<p>
<s>T&auml;nap&auml;eval, kui oleme j&otilde;udnud info&uuml;hiskonna k&uuml;nnisele, on meil toonast ilmutuslikku kogemust &uuml;htaegu kerge ja raske m&otilde;ista.</s>
<s>Kerge selles m&otilde;ttes, et kommunikatsiooni ehk &uuml;hiskonna sidususe t&auml;htsus on muutunud aabitsat&otilde;eks.</s>
<s>Raske selles m&otilde;ttes, et oleme selle sidususega juba kaunikesti harjunud.</s>
<s>Me suhtleme telefonitsi, saadame e-maile jne, ega anna endale aru, milline &uuml;lev s&uuml;ndmus toimub, kui kasv&otilde;i kaks inimest saavad kokku, saati siis terve rahvas.</s>
</p>
<p>
<s>&Uuml;ldse on infot t&auml;nap&auml;eval juba liiga palju - mure, mille eest hoiatati juba 1960. aastail, kui mitte varemgi.</s>
<s>Kui sidusus 19. sajandil paranes (kiirem post, paremad liiklemisolud ja -vahendid), siis t&otilde;i see inimesi &uuml;ksteisele l&auml;hemale.</s>
</p>
<p>
<s>N&uuml;&uuml;d hakkab meile kaela sadav infohulk inimesi hoopis lahutama.</s>
<s>See on t&otilde;sine probleem, mille lahendus ei ole teada.</s>
<s>J&auml;&auml;b vaid loota, et inimesed j&auml;&auml;vad ka tulevikus ikkagi inimesteks ega internetistu p&ouml;&ouml;rdumatult, nii et neil s&auml;ilib vajadus aeg-ajalt t&auml;iesti arhailisel ja iidsel viisil kohtuda.</s>
</p>
<p>
<s>Ja miks mitte siis laulupidudel.</s>
</p>
<p>
<hi rend=bold><s>Meie Nokia</s></hi>
</p>
<p>
<s>Muidugi pole laulupidu vaid koht, kus kokku saada.</s>
<s>Laulupidu on koht, kus laulda ja laulu kuulata.</s>
</p>
<p>
<s>Eestlaste muusikatraditsiooni muutumine 19. sajandil on &uuml;ks v&auml;gagi huvitav n&auml;htus, mida on palju uuritud ja mida v&otilde;ib edaspidigi palju uurida.</s>
<s>V&auml;ita, et eestlaste &uuml;rgse ja &otilde;ige regilaulu asemele astus saksap&auml;rane ilutsev trullallaa, oleks t&otilde;e vulgariseerimine.</s>
<s>Jah, muusikamaitse muutus, kuid ilma v&otilde;&otilde;ra sunnita ja loomulikul teel.</s>
</p>
<p>
<s>Teiseks s&auml;ilitasid ka uuem rahvalaul ja koorimuusika mitmeid vana helikeele jooni.</s>
<s>Omaaegsed ajalehes&otilde;numid tunnistavad, kuidas maarahvast publik n&auml;iteks Aino Tamme kontsertidel v&otilde;ttis erilise soojusega vastu just rahvalaulut&ouml;&ouml;tlusi.</s>
</p>
<p>
<s>&Uuml;ldse oli muusika selleks kultuurivaldkonnaks, mis hakkas k&otilde;ige esimesena p&otilde;hjalikult muutuma.</s>
<s>See toimus juba 19. sajandi algul.</s>
<s>Otsekui mingil m&uuml;stilisel ja m&otilde;istatuslikul viisil murdus paljude meie esiemade ja -isade s&uuml;da, kui nad esimest korda elus kuulsid laulu- v&otilde;i pillikoori musitseerimist.</s>
<s>See kogemus ei lasknud neid enam kunagi oma haardest lahti ja viis aina uute kooride ning laulu-m&auml;nguseltside asutamiseni.</s>
</p>
<p>
<s>V&auml;gagi oluline oli siin kiriku osa ja &uuml;ldse k&otilde;ik, mis toimus usuelus - &auml;rkamine, vennastekogudused jm.</s>
<s>Sadakond aastat tagasi on isegi nii &ouml;eldud, et eestlaste rahvusliku &auml;rkamisaja eelhingus v&auml;ljus <hi rend="PRE laquo POST raquo">kiriku ustest</hi>.</s>
<s>Ei maksa unustada, et koolmeister ja ajakirjanik papa Jannsen oli &uuml;htlasi ka k&ouml;ster ja et I &uuml;ldlaulupeo ametlik &uuml;ldjuht oli pastor Willigerode.</s>
<s>Ja terve 19. sajandi kestel polnud maarahval muid kontserdisaale kui kirikud.</s>
</p>
<p>
<s>Niisiis sobis muusika eestlaste esimese suure kokkusaamise p&auml;eva teemaks, p&otilde;hjuseks ja ettek&auml;&auml;ndeks paremini kui miski muu.</s>
<s>Koorilaul - see oli midagi peent, kuid samas maavillast; natuke saksikut, kuid samas oma; natuke vaimulikku ja natuke ilmalikku.</s>
<s>Ja midagi v&auml;ga kaasaegset - isegi nii, et eestlaste laulupidu sai eeskujuks soomlaste omale.</s>
<s>Eesti oma Nokia, mida soomlased kadestasid, kuni j&auml;rele tegid.</s>
</p>
<p>
<s>See oli eestlaste 19. sajandi Tiigrih&uuml;pe.</s>
</p>
<p>
<hi rend=bold><s>Sipelgad m&ouml;&ouml;da selga</s></hi>
</p>
<p>
<s>Ei usu, et laulupeod niipea kuhugi kaoksid.</s>
<s>Kadumise muret tunti taasvabanemisele j&auml;rgnenud esimese pettumuse aastatel, kuid see osutus alusetuks.</s>
<s>M&auml;letan neid sipelgaid, mis mul m&ouml;&ouml;da selga jooksid, kui koolinoorte laulupeo &uuml;hendkoorid esitasid T&otilde;nis M&auml;e <hi rend="PRE laquo POST raquo">Koitu</hi>.</s>
</p>
<p>
<s>Aeg toob uued ilmutused.</s>
<s>Me ei tea, millised seekord, ja see ongi p&otilde;nev.</s>
<s>Laulupidu on ja j&auml;&auml;b s&uuml;ndmuseks, mille panevad kokku kaks poolt - esiteks traditsioon ja teiseks inimesed, niisugused nagu nad sel p&auml;eval ja hetkel on.</s>
<s>Kui murelikud, siis laulavad nad mure ja lootusega.</s>
<s>Kui r&otilde;&otilde;msad, siis r&otilde;&otilde;muga.</s>
</p>
<p>
<s>Ja enamasti on p&otilde;hjust m&otilde;lemaks.</s>
<s>K&uuml;llap seegi kord.</s>
</p>
<div2 type=unknown><head>Tartlane, see on sinu pidu</head>
<bibl><author>UNO UIGA, <hi rend=italic>koorijuht</hi></author></bibl>
<p>
<s>Eestimaal tuleb 23. &uuml;ldlaulupidu, millele eelneb tartlaste oma pidu.</s>
<s>V&otilde;ime uhked olla, et just Tartu linn oli paik, kus esimese &uuml;ldlaulupeo leek l&otilde;kkele l&otilde;i ning koorid eestlusest, isamaast ja vabadusp&uuml;&uuml;dest h&auml;&auml;litsema pani.</s>
</p>
<p>
<s>N&uuml;&uuml;dseks on harrastuskoorilaul Eestimaal 130 aastat laulupidudega rahvuskultuuri toitnud, paremaid ja halvemaid aegu &uuml;le elanud, n&uuml;&uuml;disaja professionaalsele laulukultuurile toeks olnud.</s>
</p>
<p>
<s>Esimesel &uuml;ldlaulupeol osales ainult 46 meeskoori 789 lauljaga ja viis puhkpilliorkestrit 56 m&auml;ngijaga, n&uuml;&uuml;dseks on need arvud kauge kahvatu minevik.</s>
<s>Palju muudki on laulupidude liikumises avardunud, t&auml;iustunud, professionaalsemaks muutunud.</s>
</p>
<p>
<s>Vaevalt suutis esimest &uuml;ldlaulupidu organiseerinud ja juhtinud meestelaulu selts Vanemuine eesotsas Johann Voldemar Jannseniga ette n&auml;ha, et Eestimaa talutaredes pirrutule valgusel alguse saanud koorilaulul on nii kaugele ja k&otilde;rgele k&uuml;&uuml;ndiv tulevik.</s>
</p>
<p>
<s>K&otilde;rvutamist v&auml;&auml;rib muu hulgas ka publiku osav&otilde;tt ja vaimustus esimesest &uuml;ldlaulupeost.</s>
<s>Laulupeole tr&uuml;gimine oli v&auml;ga suur ning pileteid m&uuml;&uuml;di 15 000.</s>
</p>
<p>
<s>Tartu linnas oli elanikke siis vaid 21 000.</s>
<s>N&uuml;&uuml;dse laulupeo k&uuml;lastajate arv peaks seega Tartus 70 000 piirimaile ulatuma.</s>
<s>Aga miks ka mitte?</s>
</p>
<p>
<s>Praegusel laulupeol osalevad ju k&otilde;ik kooriliigid: mudilas-, laste-, poiste-, nais-, sega- ja meeskoorid, aga ka puhkpilliorkestrid, rahvatantsur&uuml;hmad ja mitut liiki rahvapillid.</s>
<s>On, kellele kaasa elada ja millest r&otilde;&otilde;mu tunda.</s>
<s>Juba lavat&auml;is ilusates rahvar&otilde;ivastes eri vanuses s&auml;rasilmseid lauljaid kujundab harvan&auml;htava vaate.</s>
<s>Ja kui see tuhandetesse k&uuml;&uuml;ndiv &uuml;hendkoor t&auml;ies j&otilde;us ja tahtes k&otilde;lama hakkab...</s>
</p>
<p>
<s>Laulupidu on rahvap&auml;rase repertuaariga kooride kooslaulmise paik, &uuml;ldrahvalik pidup&auml;ev, kus iga&uuml;ks saab t&auml;iel rinnal laulda ja elust r&otilde;&otilde;mu tunda.</s>
</p>
<p>
<s>Vanemuise Selts laskis selleks puhuks k&auml;ibele laulupeo loterii, mille tulu l&auml;heb edasiste Tartu laulupidude tarbeks ning Lydia Koidula ja Johann Voldemar Jannseni m&auml;lestussamba p&uuml;stitamiseks Vanemuise teatri ette.</s>
</p>
<p>
<s>Tartlane!</s>
<s>Eesseisev laulupidu on algusest l&otilde;puni sinu pidu.</s>
<s>Olgu tegu muistsete kultuuritegelaste m&auml;lestamisega, laulupeo tamme istutamisega, tule s&uuml;&uuml;tamisega, laulupeo kontserdiga - l&ouml;&ouml; k&otilde;ikjal kaasa.</s>
</p>
</body></text></tei.2>
