<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu uudised</title>
	 <author>AIGI VIIRA, ANDRUS ANSIP, MARGUS KASTERPALU, PRIIT RAJALO, J&Uuml;RI SAAR, TPM, ENE PUUSEMP, ENE PUUSEMP, ENE PUUSEMP, ANNIKA ALASOO, KAIE P&Auml;IKE, ENE PUUSEMP, ENE PUUSEMP, J&Uuml;RI SAAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>50036 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>AIGI VIIRA, ANDRUS ANSIP, MARGUS KASTERPALU, PRIIT RAJALO, J&Uuml;RI SAAR, TPM, ENE PUUSEMP, ENE PUUSEMP, ENE PUUSEMP, ANNIKA ALASOO, KAIE P&Auml;IKE, ENE PUUSEMP, ENE PUUSEMP, J&Uuml;RI SAAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=14></tagUsage>
         <tagUsage gi=bibl occurs=14></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=15></tagUsage>
         <tagUsage gi=head occurs=16></tagUsage>
         <tagUsage gi=hi occurs=74></tagUsage>
         <tagUsage gi=p occurs=195></tagUsage>
         <tagUsage gi=s occurs=406></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu uudised</head>
<div2 type=unknown><head>Laulupidu v&uuml;rtsitavad rahvusromantilised n&auml;item&auml;ngut&uuml;kid</head>
<bibl><author>AIGI VIIRA</author></bibl>
<p>
<hi rend=bold><s>Laulupeo lavastaja-n&auml;itejuht Ain M&auml;eots toob laulupeole Carl Robert Jakobsoni laulu, m&auml;ngu ja ilu seltsi 40 vaban&auml;itlejat.</s></hi>
</p>
<p>
<hi rend=bold><s>Kas kogu laulupidu k&otilde;nnib n&auml;itejuht Ain M&auml;eotsa k&auml;e all?</s></hi>
</p>
<p>
<s>Ei, kogu pidu mina ei lavasta, teen vaid rahvusromantilised vahepalad, mis v&uuml;rtsitavad laulupidu.</s>
<s>S&otilde;na rahvusromantiline &uuml;mber on k&otilde;vad jutum&auml;rgid.</s>
<s>Tegu peaks olema paari minuti pikkuste humoorikate paladega, mida esitatakse kooriliikide vahetumise ajal.</s>
<s>K&otilde;ige pikem neist v&auml;ltab ehk 6-7 minutit.</s>
<s>P&auml;ris otseselt vahepalad laulupeo lauludega ei haaku, nad on k&uuml;llalt s&otilde;ltumatud ega illustreeri midagi.</s>
</p>
<p>
<hi rend=bold><s>Kuidas sa neid iseloomustad?</s></hi>
</p>
<p>
<s>See on kui m&auml;ng m&auml;ngus.</s>
<s>Carl Robert Jakobson, keda esitab veenvalt Andres Dvinjaninov, on toonud laulupeole oma laulu, m&auml;ngu ja ilu seltsi, et anda peole &otilde;iget rahvuslikku h&otilde;ngu.</s>
</p>
<p>
<s>M&auml;nguseltsis askeldavad takuste parukatega tegelased eelmisest sajandist.</s>
<s>Nemad omakorda m&auml;ngivad muistseid eestlasi, nende tegemisi-toimetusi.</s>
</p>
<p>
<hi rend=bold><s>Kes Jakobsoni m&auml;nguseltsis &uuml;les astuvad?</s></hi>
</p>
<p>
<s>Kaasa l&ouml;&ouml;b rahvatantsur&uuml;hm Tarbatu Jaanus Randmaa juhtimisel.</s>
<s>Carl Robert Jakobson ja Lydia Koidula (Liis Bender) lavale ei astu.</s>
<s>Nemad juhivad pidu.</s>
</p>
<p>
<hi rend=bold><s>Millise teksti saatel m&auml;ng k&auml;ib?</s></hi>
</p>
<p>
<s>See k&auml;ib ilma igasuguse tekstita, ainult liikumise ja muusikaga.</s>
<s>See on selline rahvatantsulik liikumine, millele on vint peale keeratud.</s>
<s>S&uuml;mfooniaorkester, tuubad ja viiulid, m&auml;ngib taustaks rahvamuusika v&auml;rdvorme.</s>
<s>Aga m&auml;ng pole naturalistlik, vaid &uuml;likunstiline.</s>
</p>
<p>
<s>N&auml;iteks on pildike sellest, kuidas ennemuiste Eestimaal seemet k&uuml;lvati, kuidas esiisad esimese p&uuml;stkoja p&uuml;sti panid.</s>
<s>Ka selline stseen, kuidas ennemuiste pruuti r&ouml;&ouml;viti ja mis sellest k&otilde;igest v&auml;lja tuli.</s>
</p>
<p>
<s>See pole t&otilde;simeelne.</s>
<s>Peaks nagu muigama ka enda &uuml;le.</s>
</p>
<p>
<hi rend=bold><s>Tavaliselt on suurpidude etteasted naljast kaugel.</s>
<s>Miks sa just sellise vormi valisid?</s></hi>
</p>
<p>
<s>P&otilde;hjusel, et t&otilde;simeelseid asju on kogu aeg tehtud.</s>
<s>Kui ma aga midagi teen, peab see mind ennast &otilde;rritama v&otilde;i huvitama.</s>
<s>Iseasi, kas see k&otilde;ik h&auml;sti v&auml;lja tuleb, aga idee peab mulle endale midagi pakkuma.</s>
<s>Piiri peal olemine mind huvitabki: l&auml;heb &uuml;le v&otilde;i mitte...</s>
</p>
<p>
<s>Proovideks j&auml;i meil aega vaid n&auml;dal.</s>
<s>Alati tahaks rohkem harjutada, aga aega pole kuskilt v&otilde;tta.</s>
<s>Need stseenid tahavad t&auml;psust ja &otilde;iget meeleolu.</s>
<s>Loodetavasti m&auml;ngib trupp t&auml;ie kaasaelamisega.</s>
</p>
<p>
<hi rend=bold><s>Peo kunstnik Katrin Kisand &uuml;tles, et &otilde;lenukud sattusid peo kujundusse t&auml;nu sinu ideele kasutada oma etenduses &otilde;lenukku.</s></hi>
</p>
<p>
<s>Me ise kasutame lavastuses kuut nukku, muul ajal kaunistavad nad &uuml;ldpilti.</s>
<s>Tuld me neile otsa ei pane.</s>
<s>&Uuml;helt poolt on need p&otilde;letamiseks liig head, teisalt polnud nende p&otilde;letamisel sisulist m&otilde;tet.</s>
</p>
<p>
<s>Pallid pannakse k&uuml;ll p&otilde;lema.</s>
<s>Nendega teeme rituaalse platsipuhastuse.</s>
</p>
<p>
<hi rend=bold><s>Kuidas sa ise laulupidudesse suhtud?</s></hi>
</p>
<p>
<s>Kahtepidi.</s>
<s>&Uuml;helt poolt on see minu meelest vajalik &uuml;ritus neile, kes seal k&auml;ivad ja kes seda teevad.</s>
<s>Kui see &auml;ra kaoks, oleks midagi puudu.</s>
<s>Teisalt - need peod on j&auml;&auml;nud samasuguseks kui 130 aastat tagasi.</s>
</p>
<p>
<s>Ma ise pole kunagi laulumees olnud.</s>
<s>Rahvatantsur&uuml;hmas olin algklassides k&uuml;ll, k&auml;isin 1982. aastal isegi koolinoorte laulu- ja tantsupeol.</s>
</p>
<div2 type=unknown><head>Kallid lauljad, tantsijad ja koorijuhid, head k&uuml;lalised, armsad kaaslinlased!</head>
<bibl><author>ANDRUS ANSIP <bibl><author>linnapea</author></bibl>
<p>
<s>Laul on eesti rahvast saatnud nii mures kui r&otilde;&otilde;mus, t&ouml;&ouml;l ja puhketunnil.</s>
<s>Laul oli emakeelse kultuurim&auml;lu &uuml;ks peamisi vorme siis, kui meie esivanemad veel kirjat&auml;hte ei tundnud.</s>
<s>Lauludes kandus emalt t&uuml;trele, isalt pojale edasi meie rahva ajalugu ja meie rahvuslik eneseusk.</s>
</p>
<p>
<s>Ning kui eesti rahval on olnud rasked ajad ja v&otilde;&otilde;ras v&otilde;im on meid p&uuml;&uuml;dnud alistada, siis on laul ja laulupeod selleks salakeeleks, milles &uuml;ksteisele tuge ja enesekestmise usku on pakutud.</s>
</p>
<p>
<s>T&auml;na v&otilde;iks arvata, et iseseisval rahval ei olegi enam tarvis p&otilde;imida oma tundeid ja p&uuml;&uuml;deid &uuml;hise pidulaulu helisse.</s>
<s>V&otilde;ime ju t&auml;na otses&otilde;nu &uuml;telda omi m&otilde;tteid ja soove ning v&auml;ljendada oma rahvuslikke tundeid.</s>
</p>
<p>
 <s>Kuid j&auml;tkakem riigivanem Jaan T&otilde;nissoni s&otilde;nadega 1928. aastast:</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ekslik oleks aga arvata, nagu oleks Eesti laulupeod n&uuml;&uuml;d kaotanud oma ajaloolise aluse.</s>
<s>Meie &uuml;ldlaulupeod ei saa tulevikuski muutuda lihtsateks muusikalisteks ettekanneteks, kui nad ei kaota oma ajaloolist t&auml;hendust eesti kultuurilises ja poliitilises arenemises.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Isegi hiilgavaimad hiiglakontserdid ei saa t&otilde;usta eesti laulupidude k&otilde;rgusele, milles &auml;rkav, t&otilde;usev, p&uuml;&uuml;dev rahvas on ilmutanud iseennast, oma elutahet, oma vabadustungi, oma muret, kurbust, r&otilde;&otilde;mu ja valu, aga ka oma lootusi, p&uuml;&uuml;deid ja tahteid teel ilusamale tulevikule.</s></hi>
</p>
<p>
<s>Meil j&auml;&auml;b vaid imestada, kui ajakohased on t&auml;na need Jaan T&otilde;nissoni poolt 71 aastat tagasi kirjutatud s&otilde;nad.</s>
<s>Kuid ka siis, 1928. aastal oli eesti rahva vabadus alles k&uuml;mneaastane ning ehk oli toonane Eesti omal moel sarnane t&auml;nase Eestiga.</s>
</p>
<p>
<s>Kuid mida on m&ouml;&ouml;dunud aastak&uuml;mned meile &otilde;petanud?</s>
</p>
<p>
<s>Eesk&auml;tt seda, et aastasadadega kogunenud rahvuslik kultuurivaramu on palju v&auml;&auml;rtuslikum kui hetkemoena m&ouml;&ouml;da heljuv v&otilde;&otilde;ramaine v&auml;rvikirev mull.</s>
<s>&Otilde;ppigem k&otilde;igepealt selgeks oma keel ja omad laulud, siis suudame ka muu maailma kultuuriv&auml;&auml;rtusi paremini m&otilde;ista.</s>
<s>Ja ehk peame m&auml;rkama sedagi, et rasked ajad ei pruugi igaveseks m&ouml;&ouml;das olla, kui oma keele ja meele vabatahtlikult minetame.</s>
<s>Kui omakeelne laul ja luule on kadunud, siis ei saa ka Vanemuine oma kandlega meile appi t&otilde;tata.</s>
</p>
<p>
<s>Laulupidu on r&otilde;&otilde;mup&auml;ev.</s>
<s>K&otilde;lagu laulud r&otilde;&otilde;mur&otilde;katusel nii nagu 130 aastat tagasi!</s>
<s>Kasvagu ja kosugu eesti laulud ning innustagu nad meid nii pidup&auml;eval kui igap&auml;evastes t&ouml;&ouml;des!</s>
</p>
<p>
<s>Kaunist pidu!</s>
</p>
<div2 type=unknown><head>Alo Ritsing: on aeg &otilde;ppida laulma millegi poolt</head>
<bibl><author>MARGUS KASTERPALU</author></bibl>
<p>
<hi rend=bold><s>Telerist n&auml;eme, et autasustamise ajal teiste riikide sportlased laulavad oma h&uuml;mni kaasa.</s>
<s>Meie, issand hoia, kutsume ka kooli aktusele m&otilde;ne koori h&uuml;mni laulma, on dirigent Alo Ritsing eestlaste lauluoskuses pettunud.</s></hi>
</p>
<p>
<hi rend=bold><s>Vahel on nii, et kui isa on m&otilde;nel alal v&auml;ga silmapaistev, nagu n&auml;iteks teie isa Richard Ritsing koorijuhina, siis pojad kipuvad eelistama m&otilde;nda muud ala ega m&otilde;tle juba varakult mantlip&auml;rimisele.</s></hi>
</p>
<p>
<s>Vanemad m&otilde;tlevad jah tihti, et laps v&otilde;iks olla sama n&auml;gu nagu nad ise.</s>
<s>Eks mindki pandi varakult klaveri- ja t&scaron;ellotundi.</s>
<s>Aga ma harjutasin nii v&auml;he, et mind tuli sealt &auml;ra v&otilde;tta.</s>
<s>Ei ole ju m&otilde;tet, kui hinded on kolmed ja kolm miinused.</s>
<s>Vitsahirmuga seda asja ka ei aetud.</s>
<s>Elasin tollal ja elan praegugi Tamme staadioni k&otilde;rval.</s>
<s>Eks mu p&auml;evad seal kulusid, sport t&otilde;mbas mind &otilde;udselt.</s>
</p>
<p>
<s>Aga &uuml;likooli minnes oli k&uuml;ll loomulik, et l&auml;ksin isa koori laulma.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;likooli ajal m&auml;ngisite nii &uuml;likooli s&uuml;mfooniaorkestris kui ka v&otilde;rkpallimeeskonnas.</s>
<s>Kas pallim&auml;ng pillim&auml;ngija s&otilde;rmedele kahju ei tee?</s></hi>
</p>
<p>
<s>Ma vist ei teinud kumbagi ala kuigi t&otilde;siselt.</s>
<s>V&otilde;rkpallis olin rohkem ikka varumeeste pingil ja hiljem j&auml;i see hoopis k&otilde;rvale.</s>
</p>
<p>
<hi rend=bold><s>Aga millest tuli koorilaulu eelistamine t&scaron;ellom&auml;ngule?</s></hi>
</p>
<p>
<s>T&scaron;ellom&auml;ng, v&otilde;i &uuml;ldse pillim&auml;ng n&otilde;uab ikka tohutut harjutamist, kui tahad kuhugile v&auml;lja j&otilde;uda.</s>
<s>Ma arvan, et see on midagi samalaadset nagu keeleandekus.</s>
<s>&Uuml;ks omandab keeled kergesti, teine peab julmalt tuupima.</s>
<s>Ju mul oli siis lihtsalt rohkem kalduvust laulmise kui pillim&auml;ngu poole.</s>
</p>
<p>
<hi rend=bold><s>Kas Ernesaks oli teile oluline &otilde;petaja?</s></hi>
</p>
<p>
<s>Jah.</s>
<s>Ma &uuml;tleksin isegi, et ilma temata poleks must koorijuhti saanud.</s>
<s>Kui ma &uuml;ldse kedagi nimetan, siis teda, ja mind ei h&auml;iri see, kui keegi &uuml;tleb, et keegi teine oli tunduvalt k&otilde;vem mees.</s>
<s>Minu jaoks on tema olnud k&otilde;ige parem.</s>
<s>Nii &otilde;petaja kui inimesena.</s>
<s>Ta ei olnud sugugi ligip&auml;&auml;smatu, oma &otilde;pilaste eest ta hoolitses v&auml;ga, &otilde;hutas neid ja innustas.</s>
</p>
<p>
<hi rend=bold><s>Millised omadused peavad heal koorijuhil ilmtingimata olema?</s></hi>
</p>
<p>
<s>Sa pead muusikuna olema nii tugev, et saad olla enesekindel.</s>
<s>Ja sa pead olema m&otilde;istev ja h&auml;stil&auml;viv ning vajadusel ka k&otilde;va s&otilde;naga.</s>
<s>Aga see s&otilde;na ei tohi olla vastik.</s>
</p>
<p>
<hi rend=bold><s>Nii et paljalt muusikatundmisest ja dirigendioskustest ei piisa?</s></hi>
</p>
<p>
<s>V&otilde;ib &ouml;elda, et sellest j&auml;&auml;b v&auml;heks k&uuml;ll.</s>
<s>V&otilde;ibolla professionaalse kollektiivi puhul ei ole see muu nii oluline.</s>
<s>&Otilde;ieti on see siis palju v&auml;hem oluline kui nende inimeste ees, kes on laulu k&otilde;rval tulnud otsima ka head l&auml;bisaamist.</s>
<s>Koorijuht peab lauljasse suhtuma ennek&otilde;ike ikka kui inimesse.</s>
</p>
<p>
<s>Kui koorijuht seda poolt ei tunnista v&otilde;i sellega hakkama ei saa, siis avaldub see koori elus &uuml;sna j&auml;rsult.</s>
<s>N&auml;iteks, kui naiskoori liige ootab last ja &uuml;tleb dirigendile, et ta ei saa seep&auml;rast vastutusrikkale kontserdile tulla, siis hea dirigent &otilde;nnitleb teda, mitte ei hurjuta, et leidsid ka aja.</s>
</p>
<p>
<hi rend=bold><s>Mis inimesi &uuml;ldse t&auml;nap&auml;eval koori toob?</s></hi>
</p>
<p>
<s>Olen seda k&uuml;sinud ja selgub, et peamine on ikka laul.</s>
<s>Aga kohe selle j&auml;rel tuleb seltskond, koosk&auml;imine.</s>
<s>M&otilde;ned laulavad kooris aastak&uuml;mneid, see on saanud neile elamise viisiks.</s>
</p>
<p>
<hi rend=bold><s>Harrastuskooridesse kuulub v&auml;ga mitmete alade inimesi.</s>
<s>On teil nendega suhtlemisel abi sellest, et muusikahariduse k&otilde;rval on teil ka Tartu &Uuml;likooli diplom?</s></hi>
</p>
<p>
<s>Ma juhatan ka Eesti Meestelaulu Seltsi Tartu meeskoori, kus laulavad lauluveteranid - akadeemikud ja emeriitprofessorid.</s>
<s>M&otilde;nikord nende ees on ikka hea k&uuml;ll, et ka mina olen &uuml;likooli l&auml;bi teinud.</s>
<s>Et mul on ikka mingi haridus olemas.</s>
<s>Sest muusikaline haridus on siiski vaid v&auml;ga kitsa kallakuga.</s>
</p>
<p>
<hi rend=bold><s>Olete diplomeeritud bibliograaf.</s>
<s>Kuidas juhtus, et valisite just selle eriala?</s></hi>
</p>
<p>
<s>Keskkoolis hinnati mu kirjandeid ikka viitega.</s>
<s>Siis tekkis mul m&otilde;te minna ajakirjandust &otilde;ppima.</s>
<s>See oli tollal &uuml;sna popp ala, aga ma ei saanud sinna sisse.</s>
<s>Ja siis kanti eksamid automaatselt &uuml;le bibliograafiasse.</s>
<s>Ega ma selle &uuml;le v&auml;ga pahandanud ka, sest kui &uuml;likooli sisse ei saanud, v&otilde;eti ju kohe N&otilde;ukogude armeesse.</s>
</p>
<p>
<s>Hiljem sain aru, et ega ma polekski h&auml;sti ajakirjanikuks k&otilde;lvanud.</s>
</p>
<p>
<hi rend=bold><s>Miks?</s></hi>
</p>
<p>
<s>Ma ei l&auml;hene v&otilde;&otilde;rale inimesele kuigi julgelt ja hea meelega, nagu teie praegu minu juurde tulite.</s>
</p>
<p>
<hi rend=bold><s>Kas te praegu muusikat ka kirjutate?</s></hi>
</p>
<p>
<s>Jah, aga v&auml;he.</s>
<s>Mingil m&auml;&auml;ral tuleb see sellest, ja ma arvan, et see ei ole ainult minul nii, et see aeg, kus me muretsesime ja olime sisemiselt solvunud sundusest kuuluda N&otilde;ukogude Liitu, see aeg ja teemade ring on n&uuml;&uuml;d kadunud.</s>
<s>Me ei pea kirjutama enam selliseid varjatud m&otilde;ttega laule.</s>
<s>Muidugi, loodusest, inimesest ja armastusest v&otilde;ib kirjutada alati.</s>
</p>
<p>
<hi rend=bold><s>Kuidas on muutunud laulupidude t&auml;hendus praeguses ajas?</s></hi>
</p>
<p>
<s>Tunnen, et mingi tung on praegu v&auml;iksem.</s>
<s>Kui Eesti riik taasloodi, kuulsin palju k&uuml;simust: kelle vastu me n&uuml;&uuml;d laulma hakkame?</s>
<s>Peaksime katsuma unustada, et laulsime aastak&uuml;mneid ainult kellegi vastu.</s>
<s>Peaksime j&auml;lle &otilde;ppima laulma kellegi v&otilde;i millegi poolt.</s>
<s>See v&otilde;iks olla s&otilde;prustunne, uhkus oma iseseisvuse ja rahvuse &uuml;le.</s>
</p>
<p>
<s>Omal ajal ootasid k&otilde;ik, et laulupidu l&otilde;peks, sest siis saab laulda <hi rend="PRE laquo POST raquo">Mu isamaa on minu arm...</hi>.</s>
<s>Ja ausalt &ouml;eldes pooled lauljad ju nutsid siis, nutsid taga seda, mida ei olnud.</s>
<s>Aga eks me nuta seal laululaval praegu ka.</s>
</p>
<p>
<hi rend=bold><s>Kas teie meelest on t&auml;nap&auml;eval alust v&auml;ita, et eesti rahvas on laulurahvas?</s></hi>
</p>
<p>
<s>See on klassikaline v&auml;ljend, millesse peaks suhtuma &uuml;sna kriitiliselt.</s>
<s>Teate isegi, et kui oleme kuskil seltskonnas, siis ei paista me sugugi laulurahvana v&auml;lja, lauluviis katkeb seal &uuml;sna pea.</s>
</p>
<p>
<s>N&auml;iteks grusiinlased on tunduvalt suuremad lauljad, t&auml;iesti suvalised inimesed oskavad vabalt mitmeh&auml;&auml;lselt laulda.</s>
</p>
<p>
<s>Meie rahvas ei laula h&uuml;mnigi.</s>
<s>Vaatan vahel telekast spordi&uuml;lekandeid - teiste riikide sportlased k&otilde;ik laulavad.</s>
<s>Meil kutsutakse aktustele m&otilde;ni koor h&uuml;mni laulma, issand hoia.</s>
<s>Tudengid ei laula enam <hi rend="PRE laquo POST raquo">Gaudeamust</hi>.</s>
<s>Mitte keegi ei laula enam midagi.</s>
</p>
<p>
<s>Tartu laulupeol m&otilde;tlesime siis alustada nii, et osa lauljaid l&auml;heb rahva sekka.</s>
<s>Ja kavalehtedel on tr&uuml;kitud &auml;ra h&uuml;mn, <hi rend="PRE laquo POST raquo">Kungla rahvas</hi> ja <hi rend="PRE laquo POST raquo">Kas tunned maad</hi>.</s>
<s>Proovime neid laulda koos publikuga.</s>
<s>Nad peavad kasv&otilde;i mingilgi m&auml;&auml;ral kaasa tulema, kui nende k&otilde;rva &auml;&auml;res lauldakse.</s>
</p>
<div2 type=unknown><head>Arvamus</head>
<p>
<hi rend=bold><s>Laine J&auml;nes</s></hi>
</p>
<p>
<hi rend=italic><s>Vanemuise kontserdimaja direktor</s></hi>
</p>
<p>
<s>Olen olnud Alo Ritsingu &otilde;pilane Elleri koolis, ta &otilde;petas arran&zcaron;eerimist.</s>
<s>Meile, naiskoorijuhtidele meeldis ta v&auml;ga, sest ta on v&auml;ga hea suhtleja.</s>
</p>
<p>
<s>Ta on asjalik, oskab head n&otilde;u anda ja austab oma &otilde;pilasi - tookord, kui mina &otilde;ppisin, polnud see sugugi tavaline.</s>
</p>
<p>
<s>Tema tunde ootasin ma suure p&otilde;nevusega.</s>
<s>Tean, et ka tema praegused &otilde;pilased armastavad teda v&auml;ga.</s>
</p>
<p>
<s>Hiljem oleme olnud kolleegid - olin tema kontsertmeister.</s>
<s>Ta on &uuml;pris otsekohene, v&otilde;ib plahvatada, kuid see on vaid korraks ja m&ouml;&ouml;dub kiiresti.</s>
</p>
<p>
<s>Suurep&auml;rase koorijuhina oskab ta lauljad oma n&auml;pu otsa v&otilde;tta.</s>
<s>See on v&auml;ga oluline oskus.</s>
</p>
<p>
<s>Imekspandav on ka see, et ta pikki aastaid on mitut koori juhatanud.</s>
</p>
<p>
<hi rend=bold><s>Kalev Lindal</s></hi>
</p>
<p>
<hi rend=italic><s>Haaslava meeskoori dirigent</s></hi>
</p>
<p>
<s>Alo Ritsing on erudeeritud, erksa lahtise m&otilde;tlemisega, avatud olemisega tagasihoidlik ja igati asjalik mees.</s>
</p>
<p>
<s>Ta on autoriteet ja oma alal kaheldamatult professionaal, laia silmaringiga loojanatuur.</s>
<s>Neid, kes viitsivad praegusel, kapitalismi ajal koorilauluga tegelda, seda koolis &otilde;petada, pole palju.</s>
</p>
<p>
<s>Tema kirjutatud lood on m&otilde;nusad ja lauldavad.</s>
</p>
<p>
<s>Tema kooris ma laulnud pole, aga temast kui kolleegist saab r&auml;&auml;kida ainult head.</s>
<s>Oleme kokku puutunud Eesti Meestelaulu Seltsi ettev&otilde;tmistel.</s>
<s>Ka Haaslava laulupidudel.</s>
</p>
<p>
<s>Oma autoriteedi on ta saavutanud laheda olemise, mitte eneseupitamise l&auml;bi (mis muidugi ei t&auml;henda, et teised autoriteedid oleksid tingimata eneseupitajad).</s>
</p>
<p>
<s>&Uuml;htviisi h&auml;sti saab ta suheldud nii ministri kui nokastanud koorilauljaga.</s>
</p>
<p>
<hi rend=bold><s>Olev Loolaid</s></hi>
</p>
<p>
<hi rend=italic><s>Koorilaulja</s></hi>
</p>
<p>
<s>Alo Ritsing oskas n&otilde;ukogude ajal hoida kooris eesti vaimu.</s>
<s>Koor oli v&auml;ikest viisi korporatsioon ja akadeemilise vaimsuse ning rahvustunde hoidja.</s>
<s>Kuigi ega kommunismi ja Lenini &uuml;listamisest saanud tollal p&auml;ris m&ouml;&ouml;da ka hea dirigent.</s>
</p>
<p>
<s>Mina astusin Tartu &uuml;likooli 1949. aastal ja olen akadeemilistes koorides laulnud sellest ajast saadik.</s>
<s>Suure osa ajast Ritsingu k&auml;e all.Ta on m&otilde;nusa olemisega dirigent, kes oskab oma kooriga suhelda.</s>
</p>
<div2 type=unknown><head>Laulupeo rongk&auml;ik halvab paariks tunniks Tartu linnas liikluse</head>
<bibl><author>PRIIT RAJALO J&Uuml;RI SAAR</author></bibl>
<p>
<hi rend=bold><s>Linna transpordikeskus tahab laulupeo ajal hakkama saada ilma suuremate liikluskorralduse muudatusteta, ristmikud ja t&auml;navad suletakse niikauaks, kuni laulupeo rongk&auml;ik on need l&auml;binud.</s></hi>
</p>
<p>
<s>Esimesena, kell 16.20, suletakse hetkeks Narva maantee ja Puiestee t&auml;nava ristmik, kui laulupeo tuli hakkab Peetri kiriku juurest kesklinna poole liikuma.</s>
</p>
<p>
<s>Kella poole viiest kuni rongk&auml;igu m&ouml;&ouml;dumiseni ei lubata autodel s&otilde;ita Narva maantee ja Raatuse t&auml;nava ristmikul.</s>
<s>Samal ajal suletakse liikluseks ka Lai, Kroonuaia, Jakobi ja Baeri t&auml;nav ning Vabaduse puiestee.</s>
<s>Taas v&otilde;ib seal s&otilde;ita p&auml;rast kella 17.30.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;mbers&otilde;it Tallinna</s></hi>
</p>
<p>
<s>16.45 on liiklus hetkeks takistatud Turu-Riia ristmikul, kuni rongk&auml;ik on &uuml;letanud V&otilde;idu silla ja p&ouml;&ouml;ranud Vabaduse puiesteele.</s>
<s>Kella viiest kuueni on suletud Kreutzwaldi t&auml;nav Hurda-Tuglase t&auml;nava l&otilde;igul, kuni rongk&auml;ik j&otilde;uab laululavale.</s>
</p>
<p>
<s>Autojuhid, kes tahavad rongk&auml;igu liikumise ajal p&auml;&auml;seda Riia-Turu ristmiku kaudu Tallinna poole, peavad selleks s&otilde;itma m&ouml;&ouml;da Riia t&auml;navad ja Ringteed.</s>
<s>Linnas ja laululava &uuml;mbruses peab korda 50 liikluspolitseinikku.</s>
</p>
<p>
<s>Autodega laulupeole tulijatele on tasuta parkimiseks avatud lauluv&auml;ljaku &uuml;lemine ja alumine parkla, parkla n&auml;itustehalli juures ja k&otilde;ik &uuml;mberkaudsed t&auml;navad, kus parkimine ei ole liiklusm&auml;rkidega keelatud.</s>
</p>
<p>
<s>Parklatesse soovitavad liiklusekorraldajad autod tuua enne kella 17, sest viiest kuueni on juurdep&auml;&auml;s laululava parklatesse rongk&auml;igu liikumise t&otilde;ttu suletud.</s>
<s>Kui tulla autoga vahetult enne kontserdi algust, v&otilde;ib parkimisel tekkida j&auml;rjekord.</s>
</p>
<p>
<hi rend=bold><s>Ruumi p&auml;&auml;steametile</s></hi>
</p>
<p>
<s>T&auml;htvere linnaosas ja Supilinna t&auml;navatel tuleb autojuhtidel silmas pidada, et parkides ei ummistataks t&auml;navat ja v&otilde;imaldataks vajaduse korral n&auml;iteks p&auml;&auml;steameti suurte autode liikumist.</s>
<s>Liiklust segavad ja valesti pargitud autod teisaldab politsei.</s>
</p>
<p>
<s>T&auml;ielikult on laup&auml;eva hommikust parkimine keelatud Jakobi ja Kreutzwaldi t&auml;naval ning Jakobsoni t&auml;nava kesklinnapoolses k&uuml;ljes.</s>
</p>
<p>
<s>Kell 16.30-18 ei s&otilde;ida liinibussid 5, 6, 16 ja 16a kesklinnast Supilinna ja raudteejaama poole.</s>
<s>Kontserdi ajal s&otilde;idab 16. liini buss T&auml;htvere t&auml;nava asemel Kreutzwaldi t&auml;navat m&ouml;&ouml;da.</s>
</p>
<p>
<hi rend=bold><s>Purjutajad pokri</s></hi>
</p>
<p>
<s>Lauluv&auml;ljaku territooriumil hoolitseb peok&uuml;laliste turvalisuse eest 58 ASi ESS L&otilde;una t&ouml;&ouml;tajat.</s>
<s>Korrarikkujad, sealhulgas ka &uuml;leliia alkoholi tarbinud, antakse &uuml;le politseile.</s>
</p>
<p>
<s>Samuti soovitavad turvat&ouml;&ouml;tajad lapsevanematel lastel hoolikalt silm peal hoida, sest laulude vaheajal, kui osa koore lahkub lavalt ja teised tulevad lavale, v&otilde;ivad lapsed rahva seas &auml;ra kaduda.</s>
</p>
<p>
<s>Laululavaesine tantsuplats ja muruplatsid selle &auml;&auml;res on lintidega piiratud ning need alad on m&otilde;eldud vaid esinejatele.</s>
</p>
<p>
<s>Publiku seas liigub ringi neli Punase Risti kaheliikmelist r&uuml;hma, nemad annavad vajadusel esmaabi.</s>
<s>Lisaks on laululava all avatud arstipunkt.</s>
</p>
<div2 type=unknown><head>Laulupeo tuli s&uuml;ttib Narva m&auml;el</head>
<bibl><author>TPM</author></bibl>
<p>
<s>Tules&uuml;&uuml;tamise tseremoonia algab Narva m&auml;el laulupeo kivi juures kell 16 Joseph Hartmann Stuntzi lauluga <hi rend="PRE laquo POST raquo">Eesti mehed, laulge r&otilde;&otilde;msalt</hi>.</s>
<s>Kohal on Eesti Meestelaulu Seltsi Tartu meeskoor, Gaudeamus, Tartu Akadeemiline Meeskoor, Juhan Simmi nimeline meeskoor ja Haaslava meeskoor.</s>
<s>Koore juhatab Alo Ritsing.</s>
<s>P&auml;evas&uuml;ndmusele p&uuml;hendatud s&otilde;nav&otilde;tule j&auml;rgneb taas meestelaul.</s>
<s>K&otilde;lab Juhan Simmi <hi rend="PRE laquo POST raquo">Oma saar</hi>.</s>
<s>Soleerib Olaf Prinits, dirigeerib Kalev Lindal.</s>
</p>
<p>
<s>Laulupeo tule s&uuml;&uuml;tab koolipoiss Rauno Looper, tuld &otilde;nnistab praost Joel Luhamets.</s>
</p>
<p>
<s>Kell 16.20 istuvad tulekandjad kalessidesse ning alustavad liikumist teekonnal Narva mnt - Jaama- Raatuse- Narva mnt- Emaj&otilde;e sild - Riia - K&uuml;&uuml;ni - Raekoja plats - R&uuml;&uuml;tli - K&uuml;&uuml;tri - Jakobi - Kreutzwaldi - Tuglase - lauluv&auml;ljak.</s>
</p>
<p>
<s>Tule teekonna pikkus on 5,2 km.</s>
</p>
<p>
<s>Laulupeo tuli j&otilde;uab lauluv&auml;ljakule kell 17.30.</s>
</p>
<div2 type=unknown><head>Vana V&auml;&auml;gvere puhkpilliorkestri vaim p&uuml;sib</head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<hi rend=bold><s>Juulikuu teisel n&auml;dalavahetusel peab V&auml;&auml;gvere orkester kohaliku vana koolimaja &otilde;uel oma 160. s&uuml;nnip&auml;eva.</s></hi>
</p>
<p>
<s>V&auml;&auml;gvere t&auml;nased pillimehed ei lase kunagiste kuulsate dirigentide elut&ouml;&ouml;l unustuseh&otilde;lma vajuda, kinnitab praegune orkestrivanem Arved Turi.</s>
<s>Orkester esineb maakondlikel laulup&auml;evadel ja rahvapidudel, tuleb homme Tartusse ja s&otilde;idab ka Tallinna &uuml;ldlaulupeole.</s>
</p>
<p>
 <s>V&auml;&auml;gvere puhkpilliorkester oli Tartus tuntud juba enne esimest &uuml;ldlaulupidu.</s>
<s>Arvatakse, et esimese eesti kontserdi Tartu linnas andsid Tartu Maarja koguduse segakoor ja V&auml;&auml;gvere puhkpilliorkester juba 1865. aastal.</s>
<s>Tollal oli pasunakoor Maarja kiriku muusikalembese pastori Adalbert Willigerode hoolduse all.</s>
</p>
<p>
<s>V&auml;&auml;gvere pasunakoori asutaja ja esimene juht oli Johan Metjer (1839-1846), kuulsaks sai see aga Wirkhauside d&uuml;nastia k&auml;e all, eesk&auml;tt t&auml;nu David Otto Wirkhausile, kes juhatas pasunakoori 61 aastat.</s>
<s>Tema eeskujul ja n&otilde;uandel asutati &uuml;le Eestimaa ligi 100 orkestrit.</s>
</p>
<p>
<s>Esimesel &uuml;ldlaulupeol oli V&auml;&auml;gvere &uuml;ks kahest orkestrist, mis tartlastele hommikul kell 6 &auml;ratust m&auml;ngis, ja &uuml;ks viiest, mis koorilauludele vahelduseks pilli puhus.</s>
</p>
<p>
<s>V&otilde;istum&auml;ngimiselt viis V&auml;&auml;gvere orkester koju esimese auhinna.</s>
<s>Edaspidistel maakonna ja &uuml;ldlaulupidudel seisis peo juht David Otto Wirkhaus koos V&auml;&auml;gvere pasunakooriga &uuml;heskoos v&auml;lja teenitud aupaistes.</s>
</p>
<p>
<s>Orkestrivanem Arved Turi meenutab, et orkestri l&auml;hiajalugu on olnud &uuml;sna kannatusterohke.</s>
<s>Omal ajal p&uuml;&uuml;dis tookordne lihakombinaadi orkester V&auml;&auml;gvere pillimehi &uuml;le l&uuml;&uuml;a.</s>
<s>Peibutati koguni singi ja vorstiga, mis tol ajal oli letialune kaup.</s>
<s>Turi k&auml;rgatuse peale: kumb on t&auml;htsam, kas V&auml;&auml;gvere nimi v&otilde;i vorstilatt? valisid mehed k&otilde;hklusteta esimese.</s>
</p>
<p>
<s>Kindlat harjutuspaika V&auml;&auml;gvere meestel polnud.</s>
<s>Linnast s&otilde;itsid pillimehed kord n&auml;dalas maale orkestriproovi, harjutati kord vanas V&auml;&auml;gvere koolimajas, kord dirigent Kaljo Fuchsi kodus, kord Tammistus.</s>
</p>
<p>
<s>Hiljem liitusid pillimehed Luunja v&auml;ikeseks kahanenud orkestriga ja m&auml;ngisid dirigent Madis Paali taktikepi all, p&auml;rast teda sai orkestri juhiks v&auml;&auml;gverelaste kodukandimees Sulev Unt.</s>
</p>
<p>
<s>Taasiseseisvumise ajal, kui majandid ja tehased lagunesid, j&auml;i V&auml;&auml;gvere orkester omap&auml;i ilma peale.</s>
<s>Turi leidis harjutamiseks sobiva ruumi Kivi t&auml;nava Katariina majast (tollane maakonna keskraamatukogu).</s>
<s>Seal sai orkester koos k&auml;ia kuni raamatukogu v&auml;ljakolimiseni.</s>
</p>
<p>
<s>T&auml;naseks on mured l&otilde;puks lahenemas.</s>
<s>V&auml;&auml;gvere orkester harjutab dirigentide Sulev Undi ja Kalju Tisleri taktikepi all kord n&auml;dalas Tartu vallamaja saalis.</s>
</p>
<p>
<s>&Uuml;mberkaudsed Luunja, Kukulinna, Tiksoja, Tammistu ja K&otilde;rvek&uuml;la pillimehed tulevad kohale oma autoga, valla buss toob proovi linnamehed.</s>
<s>Vana V&auml;&auml;gvere pasunakoori vaim pole kuhugi kadunud.</s>
</p>
<div2 type=unknown><head>Kambja segakoor on Tartumaa vanim</head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<hi rend=bold><s>Maaelu raskuste kiuste l&auml;heb t&auml;navu maakonna koorilaulukantsist Kambjast Tartu ja Tallinna laulupeole kolm koori ja puhkpilliorkester.</s></hi>
</p>
<p>
<s>Kuigi Tartumaa vanimaks j&auml;rjepidevalt tegutsevaks kooriks peetakse Vanemuise Seltsi segakoori, on Kambjas mitmeh&auml;&auml;lsed laulud k&otilde;lanud juba 1794. aastast.</s>
<s>Toonast kirikukoori, vennastekoguduse koori, peab t&auml;nane Kambja segakoor oma eelk&auml;ijaks.</s>
<s>Seega on Kambja segakoor 205-aastane.</s>
</p>
<p>
<s>Kambja on vana kultuurikeskus.</s>
<s>Enne esimest &uuml;ldlaulupidu peeti Kambjas oma kohalikku laulup&uuml;ha.</s>
<s>&Uuml;ldlaulupeost Tartus oli aga osa v&otilde;tmas Kambja meeskoor.</s>
</p>
<p>
<s>T&auml;naseks on meeskoor kahanenud meeskvartetiks.</s>
<s>Osa mehi l&auml;ks &uuml;le segakoori.</s>
<s>Kambja valla Kuuste nurga mehi k&auml;ib laulmas Haaslava meeskooris.</s>
</p>
<p>
<s>Kambja vallavalitsuse kultuurikomisjoni esinaisena on Hilja Neumann omakandi kultuurieluga h&auml;sti kursis.</s>
<s>Ta r&auml;&auml;gib, et kolm aastat on tegutsenud Kambja Laulu- ja M&auml;nguselts, mis koondab lauljad ja puhkpilliorkestri, rahvatantsijad ja n&auml;iteringi.</s>
<s>Oluline on, et leiduks eestvedajaid, &uuml;tleb Hilja Neumann.</s>
<s>Puhkpilliorkester sai endale juhi, kui Kambja kirikukoguduse etteotsa tuli Kalev Laanesaar Vanemuise s&uuml;mfooniaorkestrist.</s>
</p>
<p>
<s>Orkestrite p&otilde;himure on kallid pillid.</s>
<s>Kambja orkestri endised m&auml;ngijad tulid oma instrumentidega, pillidega aitas ka s&otilde;pruskogudus Saksamaalt.</s>
<s>Nii on seni hakkama saadud.</s>
</p>
<p>
<s>Segakoor on t&auml;nulik oma s&otilde;prusvalla Toivakka kirikukoorile Soomes.</s>
<s>Kambjalased on andnud p&otilde;hjanaabrite juures kaks kontserti, m&otilde;lema sissetulek sai koorile.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;nu sellele toetusele pole me pidanud oma lauljailt kulude katteks liikmemaksu korjama,</hi> r&otilde;&otilde;mustab Neumann.</s>
</p>
<p>
<s>Lauljail-tantsijail on stiimuleid harjutamiseks k&uuml;llaga.</s>
<s>Tuleval aastal on Eesti-Soome &uuml;hislaulupidu Tallinnas ja tantsupidu Helsingis.</s>
<s>Pinget ei lase kaduda ka kooriliikide oma laulupeod suurte laulupidude vahel, samuti koorireisid, kohtumised s&otilde;pruskooridega ja pere&otilde;htud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olgu elu nii raske kui tahes, ei tohi nurka nutma j&auml;&auml;da,</hi> kinnitab kauaaegne &otilde;petaja ja kodukandi seltsielu eestvedaja Hilja Neumann.</s>
</p>
<div2 type=unknown><head>Vanemuise Seltsi koor k&auml;is koos ka s&otilde;jaajal</head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<hi rend=bold><s>Sama vana kui Vanemuise Selts, meie &uuml;ldlaulupidude tava algataja, on ka seltsi segakoor.</s></hi>
</p>
<p>
<s>24. juunil 1865 kutsus Johann Voldemar Jannsen kokku 14 meest ja koos otsustati asutada lauluselts Vanemuine ja luua oma meeskoor.</s>
</p>
<p>
<s>Vanemuise Seltsi koor esines ka esimesel &uuml;ldlaulupeol, mis oligi meeskooride ja puhkpilliorkestrite pidu.</s>
<s>Koori juhatas Jannsen ise, abidirigent oli Lydia Koidula.</s>
</p>
<p>
<s>Hiljem v&otilde;eti laulma ka naisi ja esineti aeg-ajalt segakoorina.</s>
<s>1873. aastal, kui koori hakkas juhatama Karl August Hermann, sai Vanemuise Seltsi meeskoorist segakoor.</s>
</p>
<p>
<s>1945. aastal, kui endisaegsed seltsid suleti, vahetas lauluseltskond vaid nime ja j&auml;tkas segakoorina Vanemuine.</s>
</p>
<p>
<s>Koorivanem Milvi M&ouml;ldre teab r&auml;&auml;kida, et isegi s&otilde;jaajal olevat v&auml;ike seltskond koori koos hoidnud ja koguni kontserte korraldanud.</s>
<s>Koorijuhiks oli siis Richard Ritsing, k&otilde;ige kauem - 1935-1983 - Vanemuise segakoori juhatanud ja arendanud dirigent.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vana Ritsing oli isiksus,</hi> meenutab Milvi M&ouml;ldre.</s>
<hi rend="PRE laquo POST raquo"> <s>Ta oskas koori m&auml;rkamatult kasvatada.</s>
<s>Tema hoiak &otilde;petas eestlust hindama ja hoidma.</s></hi>
</p>
<p>
<s>Richard Ritsingult v&otilde;ttis koori &uuml;le Alo Ritsing.</s>
</p>
<p>
<s>1998. aastast kannab koor taas esialgset nime, Vanemuise Seltsi segakoor.</s>
<s>Koori lipule, mis on laulupidude rongk&auml;igus alati pealtvaatajate aplausi v&auml;lja teeninud, tegi Vanemuise teatri kunstnik Esti Kittus sel aastal iluravi: maalis siidkanga vanad kirjad &uuml;le.</s>
</p>
<p>
<s>Koorivanem t&auml;psustab, et 1955. aastal, oma 90. s&uuml;nnip&auml;eval, andis koor oma esimese lipu hoiule linnamuuseumi.</s>
<s>Praegune on koori teine lipp.</s>
</p>
<p>
<s>Suvi on koorile kiire aeg.</s>
<hi rend="PRE laquo POST raquo"><s>Eelmisel n&auml;dalavahetusel esinesime P&otilde;ltsamaal Peipsi-&auml;&auml;rsete maakondade laulupeol.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sel laup&auml;eval on Tartu laulupidu, tuleval n&auml;dalavahetusel oleme k&uuml;las Leedu Eesti Seltsi segakooril Vilniuses ja siis on juba Tallinna &uuml;ldlaulupidu,</hi> loetleb Milvi M&ouml;ldre.</s>
</p>
<p>
<s>Tuleval aastal saab Vanemuise Seltsi segakoor 135-aastaseks.</s>
</p>
<div2 type=unknown><head>Suu kui liikuv k&otilde;lakarp annab h&auml;&auml;lele ainuomase t&auml;mbri</head>
<bibl><author>ANNIKA ALASOO</author></bibl>
<p>
<hi rend=bold><s>Laulja p&uuml;&uuml;ab pingsalt kaheksa minutit vale nooti v&auml;ltida - just nii kaua kestab homsel peol laul <hi rend="PRE laquo POST raquo">Kes selle tamme istutas</hi> - ega m&otilde;tle, kuidas ta &uuml;ldse suudab h&auml;&auml;lt teha.</s></hi>
</p>
<p>
<s>Tartu &Uuml;likooli f&uuml;&uuml;sikadotsent Eduard Tamm teab k&uuml;ll, kuidas h&auml;&auml;l tekib, kuid ega temagi kooris lauldes oma teadmist pruugi.</s>
<s><hi rend="PRE laquo POST raquo">H&auml;&auml;lt tuleb treenida nagu s&otilde;dur rivisammu, et see tuleks automaatselt,</hi> &uuml;tleb Tamm, kes lauluproovis ennek&otilde;ike koorijuhti kuulab.</s>
<s>Kuid laulu&otilde;petajale soovitab ta v&auml;ikest f&uuml;&uuml;sikateadmist k&uuml;ll.</s>
</p>
<p>
<s>Heli on keskkonnaosakeste v&otilde;nkumise levimine samas keskkonnas, h&auml;&auml;l on &uuml;ks helidest ja k&auml;ib kokku just inimesega.</s>
<s>H&auml;&auml;le puhul &otilde;hk v&otilde;ngub, seda v&otilde;nkumist v&otilde;ib k&auml;egagi katsuda.</s>
<s>V&otilde;i tunda, kuis see laulukaare alt vastu paiskub.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">H&auml;&auml;leks peetakse ikkagi artikuleeritud, h&auml;&auml;likutest koosnevat heli,</hi> selgitab Tamm, kes oigeid v&otilde;i hirmukarjeid h&auml;&auml;leks ei pea.</s>
</p>
<p>
<s>Kuigi h&auml;&auml;leaparaat on nii keeruline, et inimesel pole &otilde;nnestunud &uuml;htki sarnast riista teha, on h&auml;&auml;le teket hea selgitada keelega puhkpilli n&auml;itel, olgu selleks vile, klarnet v&otilde;i oboe.</s>
<s>Nii nagu neil pillidel on keel, mille &otilde;huvool v&otilde;nkuma l&ouml;&ouml;b, on meil h&auml;&auml;lepaelad.</s>
<s>Kui me vaikime, voolab &otilde;hk h&auml;&auml;lepaeltest m&ouml;&ouml;da ja piuksugi pole kuulda.</s>
<s>Tarvitseb aga tahta hiilgav m&otilde;te kuuldavale tuua, kui hetkega k&auml;ivitub keeruline arvutis&uuml;steem ajust huulteni.</s>
</p>
<p>
<s>Et m&otilde;istetavat h&auml;&auml;likut kuuldavale tuua, ei piisa, kui lihased h&auml;&auml;lepaelu ehk h&auml;&auml;lekurde v&otilde;ngutavad ja &otilde;hk neist m&ouml;&ouml;da pahiseb.</s>
<s>H&auml;&auml;lepaelte vahele j&auml;&auml;b kitsas pilu, &otilde;hu vool on takistatud ja h&auml;&auml;lepaelte taga tekivad keerised - nii tulevad kuuldavale erineva p&otilde;hitooniga helid.</s>
</p>
<p>
<s>Nagu puhkpillil on toru, on meil suu&otilde;&otilde;s koos juurdekuuluvaga.</s>
<s>Helitekitajas on palju sagedusi ja resonaator ehk toru ehk suu&otilde;&otilde;s v&otilde;imendab neist v&auml;lja vaid m&otilde;ned, mis on resonaatori m&otilde;&otilde;tmetega m&auml;&auml;ratud.</s>
<s>Suu&otilde;&otilde;s, k&otilde;ri ja nina&otilde;&otilde;s aitavad k&otilde;net artikuleerida ehk h&auml;&auml;likuid moodustada.</s>
<s>Et &ouml;elda n&auml;iteks h&auml;&auml;lik A, tuleb h&auml;&auml;lepaelte tekitatud p&otilde;hitoonist sobiv &uuml;lemtoon v&auml;lja v&otilde;imendada.</s>
<s>Muudame suu kui k&otilde;lakarbi suurust ja kuju ning &otilde;ige h&auml;&auml;lik tuleb v&auml;lja.</s>
<s>Ise me sellele ei m&otilde;tle, kuid juba r&auml;&auml;kima &otilde;ppides sai meile selgeks, kuidas &uuml;ht v&otilde;i teist h&auml;&auml;likut kuuldavale tuua.</s>
</p>
<p>
<s>T&auml;ish&auml;&auml;likud, need lauldavad, tekivad nagu keelega puhkpillis, kuid kaash&auml;&auml;liku kuuldavale toomine on veelgi keerulisem: v&otilde;nkuma pannakse ka keeleots, suulaepuri ja huuled.</s>
<s>R&auml;&auml;gitakse, et maailmakuulus laulja Freddy Mercury ei lasknud oma etteulatuvaid hambaid sirgesse ritta seada, sest kartis, et tema v&otilde;imas h&auml;&auml;l muutub.</s>
<s>Ja on ka p&otilde;hjust karta, sest pole ju teada, kuidas h&auml;&auml;l p&auml;rast k&otilde;lakarbi remonti kostub.</s>
</p>
<div2 type=unknown><head>Tartu laulupidu aitavad vedada Luunja hobused</head>
<bibl><author>KAIE P&Auml;IKE</author></bibl>
<p>
<hi rend=bold><s>Maal&auml;hedasel laulupeol rassivad Tartu l&auml;hi&uuml;mbruse suksud Lalli, V&auml;lk ja Miku.</s></hi>
</p>
<p>
<s>Valge eesti maat&otilde;ugu Lalli elab Luunja ratsabaasis.</s>
<s><hi rend="PRE laquo POST raquo">Lalli oskab perfektselt hobus&otilde;idukeid vedada, olgu selleks siis vanker, regi, saan v&otilde;i p&otilde;llut&ouml;&ouml;riistad,</hi> kiitis kutsar T&otilde;nu P&otilde;der.</s>
</p>
<p>
<s>Lalli osales eelmisel aastal r&uuml;&uuml;tliturniiril, mitmetel ratsajahtidel ning teistelgi &uuml;ritustel.</s>
<s>Lalli on n&auml;itlejaeluga harjunud ning siiani on ta oma rolle edukalt m&auml;nginud, m&auml;rkis P&otilde;der.</s>
</p>
<p>
<s>Tumeraudjas Miku on p&auml;rit Kiidj&auml;rvelt, kuid elab p&otilde;hiliselt Urmas Saksa hobusetallis.</s>
<s><hi rend="PRE laquo POST raquo">Miku on vana rahu ise,</hi> &uuml;tles Urmas Saks.</s>
<hi rend="PRE laquo POST raquo"> <s>Lapsed v&otilde;ivad temaga teha k&otilde;ike, mida tahavad: sikutada sabast v&otilde;i patsutada p&auml;he, Miku ei lase end h&auml;irida.</s></hi>
</p>
<p>
<s>V&auml;lk, kelle koduks on samuti Urmas Saksa tall, on halli v&auml;rvi seitsmeaastane hobune, kes, nagu nimigi &uuml;tleb, on erksam ja pisut &uuml;llatusv&otilde;imelisem.</s>
<s>V&auml;lgus on rohkem ratsahobuse verd ning ta paistab kahe matsaka hobuse k&otilde;rval iludusena.</s>
</p>
<p>
<s>Luunja hobused peavad hakkama saama v&auml;ga vastutusrikaste &uuml;lesannetega.</s>
<s>Nad t&ouml;&ouml;tavad laulupeol alates tule s&uuml;&uuml;tamisest kuni peo l&otilde;puni.</s>
</p>
<p>
<s>Laulupeo tuli s&otilde;idutatakse hobuvankril laulupeokivi juurest laululavale.</s>
<s>Hobuvankrisse istuvad Carl Robert Jakobson, Lydia Koidula ning tule s&uuml;&uuml;danud laulupoiss Rauno Looper.</s>
</p>
<p>
<s>Neile j&auml;rgnevas teises hobuveokis istuvad koorijuht Uno Uiga, t&otilde;rvikut hoidev Tartu Akadeemilise Meeskoori laulja Arvi Normann, Vanemuise koori president Raul Tammearu Vanemuise lipuga, l&otilde;&otilde;tsamees Eino K&otilde;iv ning rongk&auml;igu liikumise juht J&uuml;ri Kulasalu.</s>
</p>
<p>
<s>Laululavale j&otilde;udes saavad hobused v&auml;ikese hinget&otilde;mbepausi ning siis tuleb neil asuda taas rahva ette, sedapuhku Ain M&auml;eotsa lavastatud vahepalades muinaseestlaste elust.</s>
</p>
<p>
<s>Ain M&auml;eotsa s&otilde;nul muudavad hobused vaatem&auml;ngu p&otilde;nevamaks ning elavamaks.</s>
</p>
<p>
<s>Hobustel oli vanasti eestlaste jaoks teine t&auml;hendus kui praegu: hobune oli s&otilde;ber ja t&ouml;&ouml;kaaslane, abistas p&otilde;llut&ouml;&ouml;del ning s&otilde;idutas p&uuml;hap&auml;eviti kirikusse.</s>
</p>
<p>
<s>Esimesele &uuml;lelaulupeole 130 aastat tagasi tulid inimesed enamasti ju hobustega.</s>
<s>T&auml;nap&auml;eval on hobune j&auml;&auml;nud j&auml;rjest rohkem lemmiklooma seisusesse, arvas lavastaja.</s>
</p>
<p>
<s>Lallit ja Mikut rakendatakse lisaks veel ka hipoteraapias.</s>
<s>See on raviv&otilde;te, kus hobust kasutatakse inimeste, eriti vaimsete ja f&uuml;&uuml;siliste puuetega laste hingelise ja f&uuml;&uuml;silise tasakaalu stabiliseerimiseks.</s>
</p>
<div2 type=unknown><head>Esimest korda k&otilde;lab &uuml;ldlaulupeol Miina H&auml;rma <hi rend="PRE laquo POST raquo">Tuljak nr 2</hi></head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<hi rend=bold><s>T&auml;iskasvanute kooridest on Tartu laulupeol k&otilde;ige arvukamalt esindatud segakoorid.</s>
<s>Eesti Segakooride Liidu n&otilde;ukogu juht, Tartu peo dirigent Valli Ilvik, millest tuleneb segakooride rohkus?</s></hi>
</p>
<p>
<s>Viimasel ajal on Eestis mitmeid segakoore juurde tulnud.</s>
<s>Tartus on tekkinud tudengite vilistlaskoore, tegutseb koguni Tartu Noortekoori vilistlaskoor.</s>
<s>&Uuml;li&otilde;pilastel on ka korporatsioonikoorid, raamatus&otilde;pradel oma laulu&uuml;hendus.</s>
<s>Elvaski on uus koor, kammerkoor Solenne.</s>
</p>
<p>
<hi rend=bold><s>Segakoorid olid vist ainsad, kes pidasid meeles Cimzet ja tema kooli.</s></hi>
</p>
<p>
<s>J&acirc;nis Cimze juhatatud Liivimaa kihelkonna&otilde;petajate ja k&ouml;strite seminar, mis andis ka hea muusikaettevalmistuse, sai 160-aastaseks.</s>
<s>Et neljandik Cimze &otilde;pilastest olid olnud eestlased (tema juures &otilde;ppisid Aleksander Kunileid, Carl Robert Jakobson, Aleksander L&auml;tte jt), k&auml;is segakooride esindus praeguses L&auml;ti Valkas seminarmuuseumi &otilde;nnitlemas.</s>
</p>
<p>
<hi rend=bold><s>Segakoorilaul on v&auml;rvikas ja suure ulatusega ning meeldib kuulajaile.</s>
<s>Millega &uuml;llatate meid sellel peol?</s></hi>
</p>
<p>
<s>Kavas on paljude lauljate ja ka kuulajate meelislaul, Mart Saare <hi rend="PRE laquo POST raquo">P&otilde;hjavaim</hi>.</s>
<s>Esimest korda k&otilde;lab aga &uuml;ldlaulupeol Miina H&auml;rma <hi rend="PRE laquo POST raquo">Tuljak nr 2</hi>.</s>
<s>H&auml;rma ise on seda esitanud kunagi oma kooriga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tuljak nr 1</hi> on p&auml;ris pulm, nr 2 aga pulmadeks valmistumine.</s>
<s>Eks peol kuulake ja v&otilde;rrelge.</s>
</p>
<div2 type=unknown><head>Papa Jannseni n&auml;pun&auml;ited n&auml;itusel</head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<s>16. mail m&ouml;&ouml;dus 180 aastat esimese eesti kutselise ajakirjaniku, j&auml;rjepideva eesti ajakirjanduse rajaja, kirjaniku, esimese eesti &uuml;ldlaulupeo korraldaja, lauluseltsi Vanemuine ja Tartu Eesti P&otilde;llumeeste Seltsi &uuml;he asutaja Johann Voldemar Jannseni s&uuml;nnist.</s>
</p>
<p>
<s>Jannseni &uuml;lemaalise &uuml;ldlaulupeo ideest ja korraldusest on saanud t&auml;naseni kestev 130-aastane &uuml;ldlaulupidude traditsioon.</s>
</p>
<p>
<s>Tartu &Uuml;likooli humanitaarraamatukogu t&ouml;&ouml;tajad Sirje Madisson ja Kersti Pedak on m&otilde;lema juubeli puhuks koostanud huvitava lugemis- ja vaatamisn&auml;ituse.</s>
</p>
<p>
<s>Suurendatud kirjas saab lugeda papa Jannseni lopsakaid &uuml;tlemisi, &otilde;petlik-valgustavaid soovitusi ja n&otilde;uandeid, samuti tema kaasaegsete ja temast m&ouml;&ouml;da kasvanute arvamusi.</s>
</p>
<p>
<s>N&auml;itusel on v&auml;ljas raamatuid, fotosid, sisustatud on Jannseni-aegses laadis elutoanurk.</s>
</p>
<p>
<s>Jakobi 1 saab n&auml;itust uudistada t&ouml;&ouml;p&auml;eviti kell 8-17.</s>
</p>
<div2 type=unknown><head>Miks te laulate kooris?</head>
<p>
<hi rend=bold><s>Milvi M&ouml;ldre,</s></hi>
</p>
<p>
<hi rend=italic><s>Endine arst, praegune Vanemuise Seltsi segakoori aldilaulja ja koorivanem</s></hi>
</p>
<p>
<s>Ma ei kujuta &uuml;ldse ette, et saaksin mitte laulda.</s>
<s>Koos laulda on eriline tunne.</s>
<s>Seda kogesin juba keskkooli ajal Rakveres, kui kooli segakoori juhatas Jaan Pakk.</s>
<s>&Uuml;likoolis naiskoori ma p&uuml;sima ei j&auml;&auml;nud.</s>
<s>Segakoorilaul on v&auml;rvikam.</s>
<s>L&auml;ksingi &uuml;le Vanemuise segakoori.</s>
<s>Dirigent - Richard Ritsing - j&auml;i ikka samaks.</s>
<s>Igas laulus on oma m&otilde;te, oma filosoofia.</s>
<s>Koos lauldes see v&otilde;imendub.</s>
<s>Eriti laulupeol.</s>
</p>
<p>
<hi rend=bold><s>Leo Krukov,</s></hi>
</p>
<p>
<hi rend=italic><s>Haaslava meeskoori tenor, endine kultuurimaja juhataja</s></hi>
</p>
<p><s>Mulle meeldib laul, mulle meeldivad lauludesse pandud m&otilde;tted.</s>
</p>
<p>
<s>Koor on ka hea seltsielu koht ja mulle meeldib hea seltskond.</s>
<s>Kooris on k&otilde;ik omasugused, ole sa p&otilde;llumees, peainsener v&otilde;i kes tahes!</s>
<s>J&auml;rjest raskemaks l&auml;heb p&auml;&auml;s suurele &uuml;ldlaulupeole, s&otilde;el on tihe.</s>
<s>Aga laulupidu on meie &otilde;htuste harjutuste v&auml;ljund.</s>
<s>Olla koos teistega suures kooris, see on &uuml;ks meie koosk&auml;imise m&otilde;te.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;llar Kukk,</s></hi>
</p>
<p>
<hi rend=italic><s>Tartu Akadeemilise Meeskoori bass, koorivanem; f&uuml;&uuml;sik</s></hi>
</p>
<p>
<s>Tulin laulma 1987. aastal.</s>
<s>Olin &otilde;ppinud lastemuusikakoolis ja laulnud Tartu Noortekooris.</s>
<s>80ndail oli seltsielu &uuml;likoolis tagasihoidlik, v&auml;he oli valikuv&otilde;imalusi.</s>
<s>TAM oli siis korporatsiooni eest.</s>
<s>Kooriliikmed suhtlevad aga ka proovide ja esinemiste vahepeal.</s>
<s>Laulupidu v&otilde;iks olla meie Nokia k&uuml;ll, aga koorile endale on oluline see, mida koor ise ette v&otilde;tab.</s>
</p>
<p>
<hi rend=bold><s>Peeter Laud,</s></hi>
</p>
<p>
<hi rend=italic><s>Tartu Akadeemilise Meeskoori tenor, informaatik</s></hi>
</p>
<p>
<s>Olen Tallinnast p&auml;rit, otsisin erakat.</s>
<s>Isa helistas Olev Saksale, sain tema juurde.</s>
<s>Olev on vana TAMi laulumees, tema mind laulma &otilde;hutaski.</s>
<s>Keskkooli ajal k&auml;isin ka kooris laulmas.</s>
<s>Mulle meeldib.</s>
<s>Ja ma olen ju tenor, viisilaulja!</s>
</p>
<div2 type=unknown><head>Laulupeolist kosutavad kali ja kartulipuder</head>
<bibl><author>J&Uuml;RI SAAR</author></bibl>
<p>
<s>4835 esinejale, kes peole tulijatena &uuml;les antud, pakutakse peop&auml;eval l&otilde;unat, mis koosneb praest, pooleliitrisest &Ouml;sel Foodsi kaljast ja ASi Kalev medalikujulisest laulupeologoga &scaron;okolaadist, &uuml;tles Tartu laulupeo direktor Valdo Paddar.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tahaksime praeks anda mulgi putru, aga kus hautada tonn kruupe ja kartuleid?</hi> oli Paddar teisip&auml;eval n&otilde;utu.</s>
<s>Eile &uuml;tles ta, et l&otilde;puks langes liisk siiski kartulipudru kasuks.</s>
</p>
<p>
<s>Laulupeoline saab praetaldrikule 300 grammi Kaitseliidu katlais keedetud putru ja 200 grammi Tervise salatit, mis tehtud ASis Salvest.</s>
<s>150 grammi prae juurde t&otilde;stetavat liha on Oskari lihat&ouml;&ouml;stuses kehastunud kaheks grillvorstikeseks.</s>
</p>
<p>
<s>Esinejail tuleb kehakinnituse eest tasuda 25 krooni, seda saab teha ka kohapeal.</s>
<s>Paddar tunnistas, et pisut makstakse einele peale: omahind on 35 krooni &uuml;mber.</s>
</p>
<p>
<s>Pealtvaatajate toitlustamisega korraldajad ei tegele, v&auml;ikese kehakinnituse eest on aga hoolt kantud.</s>
<s>Peoplatsi &uuml;laservas on Paddari s&otilde;nul minimess: <hi rend="PRE laquo POST raquo">Tootjad pakuvad oma kaupa ja k&uuml;llap teevad seda parimal viisil.</hi></s>
</p>
<p>
<s>Kioskiluugist saab suppi, kohvi, &otilde;lut, j&auml;&auml;tist ja kondiitritooteid.</s>
<s>Kioskite ette seatakse lauad, mille &auml;&auml;res jalgu puhata.</s>
<s>Ringi liiguvad ka jalgratturid-j&auml;&auml;tisem&uuml;&uuml;jad.</s>
</p>
<p>
<s>&Scaron;a&scaron;l&otilde;kim&uuml;&uuml;jaid Paddari kinnitusel peoplatsile ei lubatud.</s>
</p>
</body></text></tei.2>
