<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>ANNIKA KOPPEL ANNIKA KOPPEL</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12097 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANNIKA KOPPEL ANNIKA KOPPEL</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=34></tagUsage>
         <tagUsage gi=s occurs=65></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Oksjon - p&otilde;nevaim viis kunsti ostmiseks</head>
<p>
<hi rend=italic><s>Rahakad kunstiostjad hindavad klassikalisi lillepilte, maastikke ja linnavaateid</s></hi>
</p>
<bibl><author>ANNIKA KOPPEL</author></bibl>
<p>
<hi rend=bold><s>Daamid ja h&auml;rrad!</s>
<s>V&auml;lja on pakkuda Paul Raua <hi rend="PRE laquo POST raquo">L&uuml;hike jalg</hi>, &otilde;li l&otilde;uendil - alghind 48 000 krooni.</s>
<s>T&auml;nan!</s>
<s>48 500!</s>
<s>T&auml;nan!</s>
<s>50 000 - t&auml;nan!</s>
<s>M&uuml;&uuml;dud 51 000 krooni eest!</s></hi>
</p>
<p>
<s>Umbes nii k&otilde;las enampakkumine neljap&auml;eval Riose galerii esimesel kunstioksjonil Rahvusraamatukogus, mille viis inglise reeglite j&auml;rgi l&auml;bi kunstiekspert Georg Poslawski.</s>
</p>
<p>
<s>Oksjonipidaja haamer k&otilde;lksus iga pakkumise l&otilde;ppedes, 11 korral h&uuml;&uuml;dis ta <hi rend="PRE laquo POST raquo">M&uuml;&uuml;dud!</hi></s>
<s>, &uuml;lej&auml;&auml;nud kordadel k&otilde;lasid s&otilde;nad <hi rend="PRE laquo POST raquo">j&auml;&auml;b koju</hi>.</s>
<s>45 t&ouml;&ouml; enampakkumine kestis veidi v&auml;hem kui tund.</s>
</p>
<p>
<s>Kunstioksjon inglise reeglite j&auml;rgi pole <hi rend=italic>show</hi>, vaid soliidne etteaste, mille k&auml;igus oksjonipidaja kordab hinda nagu mantrat, t&otilde;stes seda vastavalt pakkumisele.</s>
<s>Ostjad on eelnevalt v&auml;ljapanekuga tutvunud, kataloogi uurinud ning tulevad kohale enamasti kindla ostusooviga.</s>
</p>
<p>
<hi rend=bold><s>Wiiraltist k&uuml;llastunud</s></hi>
</p>
<p>
<s>Edukamalt m&uuml;&uuml;di G&uuml;nther Reindorffi (kolm t&ouml;&ouml;d) ja Eduard Polandit (kaks t&ouml;&ouml;d), samal ajal kui k&otilde;ik kuus m&uuml;&uuml;gilolnud Wiiraltit j&auml;id koju, s.t m&uuml;&uuml;mata.</s>
</p>
<p>
<s>V&auml;ike hasart valdas saali Paul Raua t&ouml;&ouml; <hi rend="PRE laquo POST raquo">L&uuml;hike jalg</hi> m&uuml;&uuml;misel, mis l&auml;ks uue omaniku k&auml;tte 51 000 eest (alghind 48 000).</s>
<s>Ka Eduard Polandi <hi rend="PRE laquo POST raquo">Moonid</hi> m&uuml;&uuml;di l&otilde;puks 17 000 eest (alghind 14 500).</s>
<s>Suur osa t&ouml;&ouml;dest m&uuml;&uuml;di alghinnaga v&otilde;i sellest pisut k&otilde;rgemalt.</s>
<s>Kaubaks l&auml;ksid lillepildid, maastikud ja linnavaated.</s>
</p>
<p>
<s>Riose galerii administraator Andrus Einmann hindas oksjoni &otilde;nnestunuks.</s>
<s><hi rend="PRE laquo POST raquo">Vaatamata suvisele puhkusteperioodile ja palavale ilmale tuli kohale rohkem inimesi kui lootsime,</hi> m&auml;rkis ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Ka m&uuml;&uuml;k &otilde;nnestus esimese korra kohta p&auml;ris h&auml;sti.</s></hi>
</p>
<p>
<s>Wiiralti <hi rend="PRE laquo POST raquo">kojuj&auml;&auml;mise</hi> kohta &uuml;tles Einmann, et ehkki tegemist oli v&auml;ga kvaliteetsete autorit&otilde;mmistega, on Eesti kunstiturul Wiiraltit juba k&uuml;llaldaselt ostetud ning tema graafiliste lehtede hind on kerkinud v&auml;ga k&otilde;rgele.</s>
</p>
<p>
<s>Reindorffile prognoosis Einmann aga edaspidi veelgi suuremat edu, samuti Laikmaale (kes k&uuml;ll oksjonil koju j&auml;i), kelle t&ouml;&ouml;de hinnanumber v&otilde;ib tulevikus muutuda kuuekohaliseks.</s>
<s>Seni k&otilde;rgeima hinnaga on Einmanni andmetel m&uuml;&uuml;dud Konrad M&auml;e t&ouml;&ouml;, vahemikus 150 000-200 000 krooni, k&uuml;ll mitte kunstioksjonil, vaid k&auml;est k&auml;tte.</s>
</p>
<p>
<hi rend=bold><s>Hasartsed m&auml;ngureeglid</s></hi>
</p>
<p>
<s>Inglismaal kuningas Georg III valitsemise ajal levinud antiikesemete enampakkumisega m&uuml;&uuml;k ehk oksjon on t&auml;nap&auml;eval kollektsion&auml;&auml;ride kogunemiskohaks, kus selgub teose turuhind.</s>
</p>
<p>
<s>1744. aastal asutas londonlane Samuel Baker oksjonimaja Sotheby's, mis on t&auml;nap&auml;eval maailma suurima l&auml;bim&uuml;&uuml;gi ja puhaskasumiga vanim kunstivahendusfirma.</s>
<s>Sotheby's k&otilde;rval on maailmas kuulsust kogunud Christie's, Phillips ja Bonhams oksjonimajad, kus samuti peetakse oksjoneid inglise reeglite j&auml;rgi.</s>
</p>
<p>
<s>Eesti kunstioksjoneid pole m&otilde;tet Christie'se enampakkumistega v&otilde;rrelda.</s>
<s>Inglise reegleid pole samuti t&auml;ies ulatuses v&otilde;imalik Eestisse &uuml;le kanda.</s>
</p>
<p>
<s>Kunstiekspert Georg Poslawski s&otilde;nul on &uuml;le v&otilde;etud p&otilde;hiasjad - see, et alghind ei ole ette teada ning kuulutatakse v&auml;lja iga loosiga eraldi.</s>
<s>Eelnevalt v&auml;ljaantud oksjonikataloogis antakse teada vaid ekspertide m&auml;&auml;ratud arvestuslik hind, mille aluseks v&otilde;etakse kunstniku viimasel ajal m&uuml;&uuml;dud t&ouml;&ouml;de keskmine hind.</s>
<s>Reaalne m&uuml;&uuml;gihind v&otilde;ib arvestuslikust hinnast ka olla nii madalam kui k&otilde;rgem.</s>
<s>M&otilde;nedele t&ouml;&ouml;dele kehtestab m&uuml;&uuml;ja reserveeritud hinna.</s>
<s>Kui viimane pakkumine ei &uuml;leta m&uuml;&uuml;ja reserveeritud hinda, siis teost ei m&uuml;&uuml;da.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neid inimesi, kes on huvitatud kunsti ostmisest oksjonilt, on Eestis suhteliselt v&auml;he,</hi> r&auml;&auml;kis Poslawski.</s>
<hi rend="PRE laquo POST raquo"> <s>Oksjonitel, mis viimase kahe aasta jooksul Eestis toimunud, on alghind teada olnud ja nii lepivad ostjad omavahel kokku, kes mida ostab ning enampakkumist ei tulegi.</s></hi>
</p>
<p>
<s>Enampakkumine s&uuml;nnib vaid siis, kui platsi ilmub must hobu, kes ajab k&otilde;ik kaardid sassi ja hakkab &uuml;le pakkuma juba eelnevalt jaotatud partiisid.</s>
</p>
<p>
<s>Kui aga alghind pole teada, tekivad suuremad eeldused hasartse enampakkumise tekkeks.</s>
<s>T&otilde;si, eriti &auml;gedaks Riose enampakkumine vaatamata inglise reeglitele siiski ei kujunenud.</s>
</p>
<p>
<hi rend=bold><s>Konkurents kunstiturul</s></hi>
</p>
<p>
<s>Eestis seni toimunud kunstioksjonid on olnud juhuslikud ja pole ilmselt osutunud piisavalt tulusaks - sellest ka skepsis Eesti kunstituru v&otilde;imaluste suhtes.</s>
<s>Regulaarselt on kunstioksjoneid korraldanud firma Haus ning nende aprillis toimunud neljandal oksjonil m&uuml;&uuml;di 20 kunstiteost ehk &uuml;le poole m&uuml;&uuml;ki pandud t&ouml;&ouml;dest.</s>
</p>
<p>
<s>Kokku on Haus kahe aasta jooksul toimunud nelja oksjoni jooksul m&uuml;&uuml;nud 83 taiest, mis Hausi juhi Piia Saarna s&otilde;nul n&auml;itab, et Eestis on kunstiturg vaatamata skeptikute vastuv&auml;idetele siiski olemas.</s>
</p>
<p>
<s>Ka Riose kui konkurendi ilmumine Eesti kunstiturule kinnitab, et j&otilde;ukas kunstihuviline ostjaskond tasapisi laieneb ning ehk n&auml;eb oksjonitel edaspidi t&otilde;eliselt hasartseid enampakkumisi, nagu see Georg III ajal Inglismaa aadlike hulgas tavaks oli.</s>
</p>
<div2 type=unknown><head>Kunstimuuseum j&auml;lgib m&auml;ngu k&otilde;rvalt</head>
<bibl><author>ANNIKA KOPPEL</author></bibl>
<p>
<hi rend=bold><s>Kunstiteadlane Mai Levin, kuidas hindate Riose oksjonil pakutud t&ouml;&ouml;de taset?</s></hi>
</p>
<p>
<s>T&ouml;&ouml;de valik oli k&uuml;llalt mitmekesine, erinevale rahakotile ja maitsele.</s>
<s>K&uuml;llalt palju oli huvitavaid avastuslikke t&ouml;id, m&otilde;ned osteti &auml;ra ka, nagu kaks v&auml;ga head Eduard Polandi t&ouml;&ouml;d.</s>
<s>&Uuml;llatuslikult ei ostetud Laikmaad, V&otilde;erahansut ja &auml;&auml;rmiselt head Reindorffi joonistust.</s>
</p>
<p>
<s>Esimese korra kohta l&auml;ks Riosel p&auml;ris h&auml;sti, ainult s&uuml;steem ei olnud ehk p&auml;ris selge, ehkki siin midagi keerulist ei ole.</s>
</p>
<p>
<hi rend=bold><s>Miks Wiiraltit m&uuml;&uuml;a ei &otilde;nnestunud?</s></hi>
</p>
<p>
<s>V&otilde;ibolla on inimesed vahepeal k&uuml;llalt palju ostnud ning hinnad olid m&otilde;nel juhul k&uuml;llalt k&otilde;rged.</s>
<s>Ega see ole ka mingi &otilde;nnetus, kui m&otilde;ned asjad k&auml;tte j&auml;&auml;vad.</s>
</p>
<p>
<hi rend=bold><s>Kas oksjonil oli ka t&ouml;id, mida muuseum endale ihaldaks?</s></hi>
</p>
<p>
<s>Kahtlemata oli, kas v&otilde;i Reindorffi joonistus, mis oli ka k&uuml;llalt k&otilde;rgelt hinnatud.</s>
<s>Aga muuseum kui eelarveline asutus on kuival.</s>
<s>Siiski tuleks riigil m&otilde;elda selle &uuml;le, et meil on kujunemas kunstiturg, klassika hinnad t&otilde;usevad ja ka kaasaegse kunsti hinnad ei ole kuigi madalad.</s>
</p>
<p>
<hi rend=bold><s>Kas Eesti Kunstimuuseum on oksjonitelt kunsti ostnud?</s></hi>
</p>
<p>
<s>Ei, me pole v&otilde;imelised kaasa r&auml;&auml;kima.</s>
</p>
<p>
<hi rend=bold><s>Kuidas v&otilde;rdleksite Riose ja Hausi oksjoneid?</s></hi>
</p>
<p>
<s>Minu meelest peavad olema erinevad tegijad.</s>
<s>V&auml;ike omavaheline rebimine tuleb asjale kasuks, &uuml;ks teeb &uuml;htmoodi, teine teistmoodi.</s>
<s>Oksjonitel tuleb v&auml;lja huvitavaid nimesid ja uusi t&ouml;id, see on positiivne.</s>
</p>
</body></text></tei.2>
