<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Postimees EXTRA RAJA TAGA</title>
	 <author>Marek Dreving</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12392 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Postimees EXTRA RAJA TAGA</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Marek Dreving</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=51></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Postimees EXTRA RAJA TAGA</head>
<div2 type=unknown><head>Nostalgiline tagasitulek Peterburi</head>
<p>
<s>Enam kui kolmesaja meetri pikkuse Katariina lossi &uuml;he tiiva juurest kostavad pehmed fl&ouml;&ouml;dihelid, teise tiiva akende taga alustab puhkpilliorkester, lossi kullast hiilgavas suures saalis h&auml;&auml;lestatakse klaverit.</s>
<s>K&otilde;ik need helid segunevad ereda varasuvise hommikup&auml;ikesega ning hetkeks justkui elustuks saja v&otilde;i kahesaja aasta tagune elu.</s>
</p>
<p>
<s>Ajal, mil kogu Venemaal v&otilde;etakse viimast kommertslikku matti Aleksandr Puikini kahesajanda s&uuml;nniaastap&auml;eva melust, n&auml;ib varahommikune Tsarskoje Selo - mis ametlikult kannab suure poeedi nime - rahuliku paradiisina.</s>
<s>Illusioon kaob siiski kohe, kui siseneda Suurde Katariina paleesse, kus k&uuml;lastajaid tervitavad k&uuml;mned t&auml;pselt &uuml;hesugust kaupa pakkuvad suveniiri- ja postkaardiletid.</s>
</p>
<p>
<s>N&otilde;rkemiseni kulda</s>
</p>
<p>
<s>End lahti kiskudes maistest n&auml;nniahvatlustest, avaneb kunagise Venemaa valitsejate r&otilde;&otilde;muks loodud hiilgus t&auml;ies ilus.</s>
<s>V&otilde;i peaaegu t&auml;ies ilus, sest natukese fantaasiaga v&otilde;ib kujutleda, milline oleks pilt siis, kui k&otilde;ik praegu kollakaspruuni v&auml;rviga kaetud skulptuurid ja kaunistused saaksid &uuml;kskord tagasi kunagise kuldse katte.</s>
</p>
<p>
<s>Sinikuldne Katariina palee, mille ehitamist alustati veidi v&auml;hem kui kolmsada aastat tagasi, sai t&otilde;eliselt grandioosse ilme 18. sajandi keskel kuulsa itaalia arhitekti Rastrelli k&auml;e all, kes on oma k&auml;ekirja j&auml;tnud ka Peterburi paljude ehitiste ilmesse.</s>
</p>
<p>
<s>Oma talenti said tsaaride suisa piiramatu rahakoti toel Tsarskoje Selos kivisse vormida ka teised tol ajal hinnatud arhitektid Felten, Rinaldi, Cameron, Quarenghi ja nii lisandusid paleele Cameroni galerii, Ahhaattoad, klassitsistlik Aleksandri palee ning k&uuml;mned v&auml;ikesed pargirajatised marmorsillakestest t&uuml;rgi sauna ja kunstlike kindlusevaremeteni, mis loovad enam kui 300 hektaril laiuvais Katariina ja Aleksandri parkides ajastule omase romantilise olustiku.</s>
</p>
<p>
<s>K&otilde;ike seda ei ole suutnud h&auml;vitada s&otilde;jad ega revolutsioonid.</s>
<s>Vastupidi, kui Peterburi ise j&auml;tab pisut v&auml;sinud ja v&auml;rvipotti igatseva mulje, siis n&otilde;ukogude ajal restaureeritud lossid ja pargid p&uuml;sivad endises majesteetlikkuses.</s>
<s>Restauraatorid tunnistavad, et kui tol ajal poleks losse j&otilde;utud korda teha, oleksid nad t&auml;nastes segastes oludes hukule m&auml;&auml;ratud.</s>
</p>
<p>
<s>Visalt edeneb ka Katariina lossi kuulsa Merevaigutoa taastamine.</s>
<s>Selle &uuml;sna v&auml;ikese ruumi seintest umbes kaks kolmandikku ootab t&uuml;hjana veel helde annetaja k&auml;tt.</s>
<s>Ent ka praeguseks taastatud osad on h&auml;mmastavad.</s>
</p>
<p>
<s>Tsarskoje Selo lossi- ja pargiansambel kuulub vaieldamatult Euroopa p&auml;rlite hulka.</s>
<s>Kuidas see saakski teisti olla, kui Venemaa toonased valitsejad tegid k&otilde;ik, et oma L&auml;&auml;ne-Euroopa kolleegidega sammu pidada v&otilde;i, veel parem, neid &uuml;le trumbata.</s>
</p>
<p>
<s>Rahvapidu Peetri juures</s>
</p>
<p>
<s>Maikuu viimasel p&uuml;hap&auml;eval kihab Peterburist m&otilde;nek&uuml;mne kilomeetri kaugusel asuv Soome lahe &auml;&auml;rne kuulus Peterhof rahvast ning n&auml;ib, et pool Peterburi on sinna kokku voorinud - avatakse ametlikult purskkaevude suvehooaeg.</s>
<s>Rahvast on sama palju kui defitsiidiajastu populaarseil laatadel ning piiterlaste lemmiktegevus n&auml;ib olevat pingil v&otilde;i murul pudelist &otilde;lle joomine ja &uuml;ksteise pildistamine purskkaevude taustal.</s>
<s>Tihkest k&uuml;&uuml;narnukitundest p&auml;&auml;seb alles Peetri lossi &uuml;hes tiivas asuvas Dvortsov&otilde;i restoranis, mille k&otilde;rgev&otilde;itu hinnad sunnivad enamiku ukse taha j&auml;&auml;ma ning kehakinnitust otsima linnast nurgapealsest bufetist.</s>
</p>
<p>
<s>Seitsmest pargist, enam kui kahek&uuml;mnest paleest ja paviljonist ning sadadest purskkaevudest ja skulptuuridest koosnev Peterhof v&auml;&auml;rib ja n&otilde;uab enamat kui vaid p&otilde;gusat tunni v&otilde;i paari pikkust l&auml;bis&otilde;itu.</s>
<s>Lisaks teada-tuntud Tsarskoje Selole ja Peterhofile leiab Peterburi l&auml;hi&uuml;mbrusest teisigi losse ja parke - Gatiina, Pavlovsk, Oranienbaum jne.</s>
</p>
<p>
<s>Laup&auml;eva&otilde;htu Peterburi s&uuml;dalinnas on sama rahvarohke, sest t&auml;histatakse linna s&uuml;nnip&auml;eva.</s>
<s>Muuseas, nelja aasta p&auml;rast t&auml;histab Peterburi oma kolmesajandat juubelit.</s>
<s>Kuid ka 296. s&uuml;nnip&auml;ev on piisav p&otilde;hjus &uuml;ldrahvalikuks guljanieks - rahvamassid on lisaks trotuaarile enda valdusse haaranud ka Nevski prospekti kaks s&otilde;idurada ning Paleev&auml;ljak kihab l&otilde;butsevast noorsoost.</s>
<s>Otse Talvepalee ees &uuml;lesseatud laval esineb matrjoikasid meenutav ansambel, rahvalauludele taustaks moodne diskot&uuml;mps.</s>
<s>V&auml;ljaku teises servas, Peastaabi uhke kaare sees tegutsevad teisel laval m&auml;rksa metalsema muusikastiili viljelejad.</s>
</p>
<p>
<s>Linn iseendale</s>
</p>
<p>
<s>P&uuml;hap&auml;eva varahommikuks on linn aga justkui v&auml;ljasurnud ning kanalid ja sillad &uuml;ksildase jalutaja p&auml;ralt.</s>
<s>Paaritunnisest kiirmarsist ei piisa rohkemaks kui t&otilde;demuseks, et k&otilde;ik teada paigad - Ermitaa&Scaron;, Iisaku katedraal, Peeter-Pauli kindlus, Smoln&otilde;i, Aleksandr Nevski klooster, Kaasani kirik, kanalid ja sillad - seisavad endiselt sama koha peal.</s>
<s>Linnas&uuml;dames Nevski prospektil uhkeldavad v&otilde;idu kuulsate moeloojate esinduspoed ning tellingute tagant on l&otilde;puks v&auml;lja saanud ka veidi Moskva Punasel v&auml;ljakul toretsevat Vassili Bla&Scaron;enn&otilde;i katedraali meenutav nn vene stiilis <hi rend="PRE laquo POST raquo">Spass na krovi</hi> kirik, mis ehitati sajandi algul Aleksandr II m&auml;lestusm&auml;rgina ning kus n&uuml;&uuml;d asub mosaiigimuuseum (v&auml;idetavalt Peterburi kalleim vaatamisv&auml;&auml;rsus).</s>
</p>
<p>
<s>P&auml;rast ligi k&uuml;mneaastast vaheaega taas kord Peterburis ringi k&otilde;ndides taban end pisut nostalgilisest meeleolust.</s>
<s>Kunagi nii loomulikuna tundunud asjad ja paigad n&auml;ivad n&uuml;&uuml;d hoopis huvitavamad ning hea meelega varuks linnaga tutvuse uuendamiseks veel &uuml;sna mitu p&auml;eva.</s>
<s>Seda enam, et k&otilde;ik see on ju siinsamas, vaid napi 350 kilomeetri kaugusel.</s>
</p>
<bibl><author>Marek Dreving</author></bibl>
<div2 type=unknown><head>Reisivihjed</head>
<p>
<s>Tallinnast Peterburi p&auml;&auml;seb omal k&auml;el kolm korda p&auml;evas 180 krooni eest Eurolinesi bussidega.</s>
</p>
<p>
<s>&Ouml;ises Tallinn-Peterburi rongis maksab &uuml;he suuna pilet koos magamiskohaga kahekohalises kupees 500 krooni, neljakohalises 250 krooni ning platskaardiga 160 krooni.</s>
</p>
<p>
<s>Soodsaim edasi-tagasi lennupilet Tallinnast maksab hetkel ligi 2500 krooni.</s>
</p>
<p>
<s>Majutuse ja lennu- v&otilde;i rongipileti broneeringu olemasolul saab taotleda n&auml;dalase turismiviisa, mille vormistamine maksab n&auml;iteks Estravelis 530 krooni, kiirviisa 750 krooni.</s>
</p>
<p>
<s>Alates 25. juunist alustab Eurolines igal reedel v&auml;ljuvaid n&auml;dalal&otilde;pureise hinnaga ligi 1200 krooni (sisaldab majutuse, sissep&auml;&auml;sud, ekskursioonid ja osa s&ouml;&ouml;ke) + viisa ja kindlustus.</s>
</p>
<p>
<s>CasSandra korraldab kolmep&auml;evaseid bussireise hinnaga 1350 krooni ning Jalotours pakub rongireise hinnaga alates 2000 kroonist.</s>
</p>
<p>
<s>Enamik Peterburi muuseume on avatud kella k&uuml;mnest-&uuml;heteistk&uuml;mnest kuni nelja-viieni.</s>
<s>Muuseumipilet v&auml;lismaalasele maksab mitu korda enam kui Vene kodanikule.</s>
</p>
<p>
<s>Ermitaa&Scaron;i saab u 270 rubla eest (kohalikele 16 korda odavam).</s>
</p>
<p>
<s>Peterhofi sissep&auml;&auml;s v&auml;lismaalastele on 100 rubla, kohalikele 25 rubla.</s>
<s>Lossi k&uuml;lastamise eest tuleb v&auml;lismaalasel maksta veel u 200 rubla.</s>
</p>
<p>
<s>Katariina lossi saab 187 rubla eest; kui tahate pilte teha, peate lunastama ka fotoloa (87 rubla, kohalikele 15 rubla).</s>
</p>
<p>
<s>Paremates restoranides ei j&auml;&auml; hinnad alla meie restoranidele, lihtsamates s&ouml;&ouml;gikohtades v&otilde;ib k&otilde;ik olla mitu korda odavam.</s>
</p>
<p>
<s>Enne toidu tellimist tehke selgeks, mis maksab kui palju.</s>
<s>Muidu v&otilde;ib juhtuda, et kelneri soovitatud t&auml;iendav paprikaviil lisab arvele n&auml;iteks 80 rubla.</s>
<s>Samuti p&uuml;&uuml;dke toodud arve deshifreerida, sest v&auml;lismaalaselt v&otilde;idakse &uuml;ritada kasseerida n&auml;iteks 100 ml veini eest 200 ml hind.</s>
</p>
</body></text></tei.2>
