<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur uued plaadid</title>
	 <author>Immo Mihkelson</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>14926 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur uued plaadid</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Immo Mihkelson</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=45></tagUsage>
         <tagUsage gi=p occurs=42></tagUsage>
         <tagUsage gi=s occurs=111></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur uued plaadid</head>
<div2 type=unknown><head>N&auml;dala plaat Backstreet Boys</head>
<p>
<s>Millennium</s>
</p>
<p>
<s>Jive</s>
</p>
<p>
<s>Ameerika ansambel, Rootsi stuudio, rootsi produtsendid, rootsi pillimehed, rootslaste lood - selline on res&uuml;mee kogu 1999. aasta universumi populaarseima poisteb&auml;ndi aastatuhandeplaadist.</s>
<s>Oma eelmisi albumeid on BB suutnud m&uuml;&uuml;a 30 miljonit ning praegu on nad number &uuml;ks nii USAs, Eestis kui ka vististi igal pool mujal.</s>
<s>&Uuml;lipopulaarsuse p&otilde;hjus on ilmne: <hi rend="PRE laquo POST raquo">Millennium</hi> k&otilde;lab nagu <hi rend=italic>boy-</hi>b&auml;ndinduse klisheede n&auml;idis, <hi rend=italic>best of</hi>, millele produtsent ja enamiku lugude autor Max Martin on lisanud triikrauaga silutud slavoonset funki ja skandinaavia regir&uuml;tme.</s>
<s>See on sama malli mudel, mille tiivul on &uuml;ritanud ennast maast lahti rebida enamik siinseid ja mujatseid nimega ning nimeta <hi rend=italic>teeny</hi>-gruppe.</s>
<s>See on sama r&uuml;tm, mille tempos kulgeb ameeriklanna Britney Spearsi t&auml;helend.</s>
<s>Seal on <hi rend=italic>techno</hi>-soundidel keerduvaid <hi rend=italic>soul</hi>-vinjette, h&auml;bitult r&otilde;&otilde;msameelset ja lahedalt voogavat padupoppi, ballaade ja tantsitajaid.</s>
<s>Nuuksuvad noormeheh&auml;&auml;led jagavad t&uuml;drukutele igavese armastuse lubadust ning poetavad pisara, kui lehek&uuml;lg saab l&auml;bi.</s>
<s>Viie aasta p&auml;rast ei m&auml;leta seda plaati mitte keegi, kuid palju muudki kaob ilmast j&auml;ljetult.</s>
<s>Praegu tuleb aga leppida t&otilde;demusega, et tuhanded ja miljonid ju ei eksi, olgu <hi rend="PRE laquo POST raquo">aastatuhat</hi> nii &uuml;&uuml;rike kui tahes.</s>
</p>
<bibl><author>Immo Mihkelson</author></bibl>
<div2 type=unknown><head>ROCK & POP</head>
<p>
<hi rend=bold><s>Mike and the Mechanics</s></hi>
</p>
<p>
<s>M6</s>
</p>
<p>
<s>Virgin</s>
</p>
<p>
<s>&Uuml;llatus - k&otilde;rvuti kuulates on B-Boisid ja M-Mehaanikud h&auml;mmastavalt sarnased.</s>
<s>Aga esimene on laste lemmik ja teine meeldib papadele-mammadele.</s>
<s>Ealisi ise&auml;rasusi arvesse v&otilde;ttes on vahe juuspeen.</s>
<s>Mis t&auml;hendab, et genesislase Mike Rutherfordi b&auml;nd on viimase peal keskea-popmuusika.</s>
<s>Mike, Paul Young ja Paul Carrack teevad lahedasti kulgevaid laule, mis on hoolikalt poleeritud, kuid mitte liiga steriilsed, k&otilde;lavad veidi <hi rend="PRE laquo POST raquo">nagu Genesis</hi> ja tibakese biitlite moodi; ei h&auml;iri, kui m&auml;ngivad tasa ning pakuvad eakaaslastele &auml;ratundmisr&otilde;&otilde;me, kui h&auml;&auml;l p&otilde;hjas.</s>
<s>Igati v&auml;&auml;rikas &uuml;ritamine.</s>
<s>(IM)</s>
</p>
<p>
<hi rend=bold><s>Hurricane 
 1</s></hi>
</p>
<p>
<s>Only the Strongest Will Survive</s>
</p>
<p>
<s>Creation</s>
</p>
<p>
<s>B&auml;nd, mis m&otilde;ne aasta eest kummutas <hi rend="PRE laquo POST raquo">Step Into My World</hi> singliga m&uuml;&uuml;di inglise uue laululoojate p&otilde;lvkonna v&otilde;imetusest h&auml;id meloodiaid kirjutada, ei osutunudki &uuml;he hiti imeks.</s>
<s><hi rend="PRE laquo POST raquo">Only the Strongest Will Survive</hi> j&auml;&auml;b t&otilde;en&auml;oliselt kaunistama k&auml;esoleva aasta parimate albumite Top 10 ja p&auml;ris kindlasti teeb ta seda juhul, kui edetabeli koostamine allakirjutanule usaldatakse.</s>
<s>Laulude vahetuse funktsiooniga kaugjuhtimispuldi v&otilde;ite rahuliku s&uuml;damega koerale m&auml;ngida anda, Hurricane 
 1 on suurep&auml;rane kuulamine algusest l&otilde;puni.</s>
<s>Lisav&auml;&auml;rtuseks on asjaolu, et &uuml;he plaadi hinnaga saab ostja tegelikult kaks: karbis on k&uuml;ll &uuml;ks ketas, kuid see koosneb 14 laulust ja peaaegu 75 minutit kestvast muusikast.</s>
<s>(MR)</s>
</p>
<p>
<hi rend=bold><s>Amanda Marshall</s></hi>
</p>
<p>
<s>Tuesday's Child</s>
</p>
<p>
<s>Epic</s>
</p>
<p>
<s>24se torontolanna teine album p&auml;rast kolm aastat tagasi ilmunud (edukat) omanimelist plaati, on ilmselge &uuml;ritus l&uuml;&uuml;a suurelt l&auml;bi Ameerikas.</s>
<s>Selleks tassis plaadifirma kohale Eric Baziliani, kelle laulud viisid kunagi orbiidile Cindy Lauperi ja kelle viimane edukas klient oli Joan Osbourne.</s>
<s>Richie Sambora ja Paulinho Da Costa nimed vilksavad plaadi&uuml;mbrisel; episoodilisteks kaasal&ouml;&ouml;jateks on megaedukad laululoojad Desmond Child ja Carole King.</s>
<s>Tulemus on see, et rokkiv daam, kellele rohkem n&auml;ib meeldivat Bonnie Riatt kui Morissette, sarnaneb pigem ansambliga Toto kui iseendaga oma eelmisel plaadil.</s>
<s>Kirkaid &uuml;llatushetki on siin v&auml;he.</s>
<s>(IM)</s>
</p>
<p>
<hi rend=bold><s>Marc Almond</s></hi>
</p>
<p>
<s>Open All Night</s>
</p>
<p>
<s>Blue Star</s>
</p>
<p>
<s>Pop & kabaree on kapriisne &uuml;hendus.</s>
<s>Ometi on rodu lauljaid riskantse liitmistehtega s&uuml;dilt toime tulnud.</s>
<s>Erinevail viisidel: Nina Simone, Nick Cave, Marianne Faithfull, Tom Waits, vahel Leonhard Cohen, isegi June Tabor.</s>
<s>Marc Almond on &auml;ravalitute seltskonda kuulunud enam-v&auml;hem alati.</s>
<s>Ning tema <hi rend="PRE laquo POST raquo">&Ouml;&ouml;l&auml;bises</hi> laserpeegliski s&auml;deleb suuresti seesama, mis Marcil muidu.</s>
<s>Hinge- ja kassikuld, shampusemullikesed, &otilde;htutualetid, virvatuled, amuletid.</s>
<s>Huuled p&auml;rlendavad, s&uuml;ljed segunevad.</s>
<s>Melodraama &otilde;itseb mis m&uuml;hiseb.</s>
<s>Marc pitsitab &uuml;he sametkindas k&auml;ega kuulajas&uuml;dant, teisega keerab &uuml;les modernseid tantsutuure.</s>
<s>Muidu kenasti keerutab, ainult et tihti juhatab ta meid k&auml;rme tiiruga tagasi juba &uuml;learu tuttavlike m&auml;rkide manu: John Barry puhevil Bondi-orkestrite, Portisheadi &ouml;&ouml;painajate, Barry Adamsoni juurde.</s>
<s>(TK)</s>
</p>
<p>
<s>REGGAE</s>
</p>
<p>
<hi rend=bold><s>Erinevad esitajad</s></hi>
</p>
<p>
<s>Reggae Gold 1999</s>
</p>
<p>
<s>VP Records</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Reggae on suve muusika</hi> - n&otilde;nda kinnitatakse ikka ja j&auml;lle.</s>
<s>M&otilde;nel pool maailmas on suvi ainus aastaaeg ning seega on suvel ka veidi teine t&auml;hendus kui siinsel laiuskraadil, kus sooja &otilde;ues j&auml;tkub heal juhul kolmeks kuuks.</s>
<s>&Uuml;ks selline maa, kus kestab pidev suvi on ka reggae s&uuml;nnimaa Jamaika.</s>
<s>&Uuml;hendriikide suurim reggae-&uuml;llitaja VP Records on ilmutanud oma j&auml;rjekordse iga-aastase reggae-paremikku koondava kogumiku <hi rend="PRE laquo POST raquo">Reggae Gold 1999</hi>.</s>
<s>Uskuda seda, mida reggae-kogumikele nimeks pannakse on nagu osta p&otilde;rsast kotis.</s>
<s>Erandiks on aga VP <hi rend="PRE laquo POST raquo">reggae kullad</hi>, mis annavad t&otilde;epoolest ammendava &uuml;levaate sellest, mis viimase aasta jooksul kaasaegses ning pidevalt muutuvas Jamaika popmuusikas on toimunud ja seda &uuml;sna mitme nurga alt, pidades silmas erinevate maitse-eelistustega k&otilde;rvu.</s>
<s>N&otilde;nda leidubki t&auml;navuse kulla hulgas nii sameth&auml;&auml;lseid lauljaid, kes poevad t&uuml;drukutele p&otilde;ue kui ka karme jumalakartlikke kutte, kes h&uuml;&uuml;avad h&auml;vingut Soodomale ja Gomorrale.</s>
<s>RINGO RINGVEE</s>
</p>
<p>
<hi rend=bold><s>Jah Free Greets Vibronics</s></hi>
</p>
<p>
<s>Outernational Dub Convention Vol.1</s>
</p>
<p>
<s>Universal Egg</s>
</p>
<p>
<s><hi rend=italic>Dub-</hi>muusikat peetakse sageli t&otilde;siseks helikunstiks ning seda ta kahtlemata on.</s>
<s>&Uuml;ks tema allharu on stiil nimega <hi rend=italic>steppers</hi>.</s>
<s>Jah Free ja Vibronics on omakorda kaks briti muusikut, kes seda juba aastaid viljelevad.</s>
<s>Neile, kellele <hi rend=italic>steppers-</hi>stiilis <hi rend=italic>dub</hi> on tuttav, ei paku Jah Free ega Vibronics ilmselt mingeid suuri &uuml;llatusi.</s>
<s>Esmatutvuseks aga v&auml;ga soovitatav.</s>
<s>V&auml;ljastajaks Zion Traini nimelise <hi rend=italic>dub-</hi>r&uuml;hma oma plaadifirma Universaalne Muna.</s>
<s>RINGO RINGVEE</s>
</p>
<p>
<s>RETRO</s>
</p>
<p>
<hi rend=bold><s>Mantronix</s></hi>
</p>
<p>
<s>The Best of 1985-1999</s>
</p>
<p>
<s>Virgin</s>
</p>
<p>
<s>1980ndate keskpaiku, kui <hi rend=italic>hip-hop, house</hi>ja <hi rend=italic>techno</hi>olid m&otilde;neks ajaks kokku sulanud mutantvormiks nimega <hi rend=italic>electro,</hi>s&auml;hvis toona n&otilde;rgalt 20ne Curtis Mantronix ses eklektilises elemendis ringi nagu s&auml;demeid pilduv sabat&auml;ht.</s>
<s>Pidurdamatult.</s>
<s>Justkui kartmata ega kavatsemata oma eredalt orbiidilt eales alla sadada.</s>
<s>(<hi rend=italic><hi rend="PRE laquo POST raquo">During the 80s Mantronix was the shit'</hi></hi>)</s>
<s>K&auml;esoleva k&uuml;mneaastaku alguses l&otilde;id Mantronixi kunstikaalud &uuml;lem&auml;&auml;rase <hi rend=italic>R&amp;B-</hi>ballasti all tugevasti k&otilde;ikuma.</s>
<s>(<hi rend=italic><hi rend="PRE laquo POST raquo">In the 90s Mantronix was shit!</hi></hi></s>)
<s>Paraku.</s>
<s>Siinse valimiku kaks mullust nikerdist ei paista samuti sisaldavat p&auml;ris piisavat laengut uueks plahvatuslikuks &uuml;less&ouml;&ouml;stuks.</s>
<s>See-eest paljud Mantronixi minimalistlikud m&ouml;&ouml;daniku-harjutused m&otilde;ikavad vaat et vastupandamatult veel praegugi.</s>
<s><hi rend="PRE laquo POST raquo">Scream</hi>, <hi rend="PRE laquo POST raquo">Who Is It?</hi> ja sireenidega <hi rend="PRE laquo POST raquo">King Of The Beats</hi> suudavad panna tantsu vihtuma ka lamava politseiniku.</s>
<s>K&uuml;kitavaist k&otilde;nelemata.</s>
<s>(TK)</s>
</p>
<p>
<hi rend=bold><s>Hendrik Sal-Saller & Smilers</s></hi>
</p>
<p>
<s>1994 - 1996</s>
</p>
<p>
<s>HyperElwood</s>
</p>
<p>
<s>&Uuml;kski eesti b&auml;nd pole veel saanud kekata niisuguse t&auml;nast kuulsust toonitava plaadiga, mille olemuse v&otilde;tab kokku segane s&otilde;napaar <hi rend="PRE laquo POST raquo">varased aastad</hi>.</s>
<s>Aga Smilers ei ole eesti b&auml;nd ja v&auml;ljendi &otilde;ige kirjapilt on <hi rend=italic><hi rend="PRE laquo POST raquo">early years</hi></hi>.</s>
<s>Kolmest varasemast (eestikeelsest) plaadist koosneva kollektsiooni t&auml;iendamiseks m&otilde;eldud kogumik v&otilde;tab kokku selle aja, mil &uuml;lelahe Smilers ei olnud veel mega, laulis inglishshi ning hoolis Rolling Stonesist v&auml;ga.</s>
<s>Pole kahtlust, et ansambli f&auml;nnidele tundub siin iga k&ouml;hatuski erutavalt huvitav, kuid &uuml;lej&auml;&auml;nutele vaevalt.</s>
<s>Plaat n&auml;itab lihtsalt seda, et Smilers oli algusest peale &uuml;ks tubli <hi rend=italic>rock'n'roll</hi>-b&auml;nd.</s>
<s>(IM)</s>
</p>
<p>
<s>KLASSIKA</s>
</p>
<p>
<hi rend=bold><s>John Williams</s></hi>
</p>
<p>
<s>Schubert.</s>
<s>Giuliani</s>
</p>
<p>
<s>Sony</s>
</p>
<p>
<s>Schubert ei komponeerinud kunagi kitarrile, kuigi tavatses seda s&otilde;rmitseda.</s>
<s>V&otilde;luva A-moll sonaadi kirjutas ta kitarrisarnasele poogenpillile<hi rend=italic> arpeggione</hi>le, mis on t&auml;naseks kontserdipraktikast kadunud.</s>
<s>Sonaati m&auml;ngitakse tshello- v&otilde;i vioolaarranzheeringus, siink&otilde;lava seade kitarrile ja keelpilliorkestrile on teinud n&uuml;&uuml;disaegne klassikalise kitarri &uuml;lemaailmne staar, teoreetik ja praktik John Williams.</s>
<s>Schuberti kaasaegne, itaalia helilooja ja kitarrist Mauro Giuliani valdas suurep&auml;raselt kitarri-<hi rend=italic>bel canto'</hi>t.</s>
<s>Tema kontsert A-duur ei kujuta endast &uuml;hegi konkreetse ooperi meloodiate popurriid, millega 19. sajandi alguse kitarristid loorbereid l&otilde;ikasid, kuid v&auml;ga sarnane sellele on k&uuml;ll.</s>
<s>Kena kuulata ja kaunis kuulata.</s>
<s>(TT)</s>
</p>
</body></text></tei.2>
