<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sport</title>
	 <author>T&Otilde;NU KEES ANDRUS NILK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10846 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sport</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>T&Otilde;NU KEES ANDRUS NILK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=54></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sport</head>
<div2 type=unknown><head>Dopingupatused j&auml;&auml;vad Touri ukse taha</head>
<bibl><author>T&Otilde;NU KEES</author></bibl>
<p>
<hi rend=bold><s>Tour de France'i korraldajate k&otilde;muline otsus mitte lubada starti mitmeid mulluse dopinguskandaaliga seotud sportlasi ja asjamehi t&otilde;otab 3. juulil algava profiratturite mainekaima v&otilde;istluse taset k&auml;rpida.</s></hi>
</p>
<p>
<s>Tour de France'i direktor Jean Marie Leblanc v&auml;itis, et sikud eraldati lammastest eetilistel kaalutlustel.</s>
<s>Uks Tourile suleti kogu TVMi meeskonnale, ebasoovitavateks isikuteks kuulutati ONCE spordidirektor Manolo Saiz ja arst Nicolas Terrados, profiratturid Richard Virenque (Polti), Laurent Roux (Casino) ning Philippe Gaumont (Cofidis).</s>
<s>Samas ulatati kutse mullusel Tour de France'il dopingujahi valla p&auml;&auml;stnud Festina meeskonnale.</s>
</p>
<p>
<hi rend=bold><s>Hundipass &uuml;llatas</s></hi>
</p>
<p>
<s>K&otilde;ige valulisemalt reageeris punase tule n&auml;itamisele Polti tiimi kolinud Richard Virenque.</s>
<s><hi rend="PRE laquo POST raquo">Minust on tehtud patukott, kelle kaela valatakse kogu aastaga kogunenud sopp,</hi> kirus 1998. a Touril Festina kaptenipaela kandnud rattur.</s>
<s>P&auml;rast Festina mass&ouml;&ouml;ri keelatud ainete laadungiga vahelej&auml;&auml;mist tunnistasid k&otilde;ik klubi sportlased dopingu pruukimist, Virenque eitab pattu siiani.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mind &uuml;ritatakse h&auml;vitada,</hi> v&auml;itis ta n&uuml;&uuml;d.</s>
<hi rend="PRE laquo POST raquo"> <s>Olen l&auml;binud dopingukontrolli igal tasandil, t&otilde;stnud alandlikult k&auml;ed.</s>
<s>Seepeale virutatakse mulle vastu pead.</s>
<s>Palun vaid &uuml;hte - lastagu mul v&otilde;idu s&otilde;ita!</s></hi>
</p>
<p>
<s>TVMi spordidirektor Cees Priem &uuml;tles, et tema meeskonnale tuli hundipassi n&auml;itamine &uuml;llatusena.</s>
<s>1998. aastal pages dopingukahtlustuse alla sattunud TVM Shveitsi l&auml;binud etapil t&auml;ies koosseisus Tourilt.</s>
</p>
<p>
<s>J&otilde;uproovil osalevate kuulsuste rida &auml;hvardab veelgi l&uuml;heneda.</s>
<s><hi rend="PRE laquo POST raquo">Kui Manolo Saizi Tourile ei lubata, loobun ka mina,</hi> kuulutas ONCE staar Laurent Jalabert.</s>
<s>K&otilde;va h&auml;&auml;lt tegi ka tiimi tohter Nicolas Terrados - korraldajad ei saavat tal juriidiliselt keelata ONCE arstina tegutsemist.</s>
</p>
<p>
<s>Protestiks Virenque'i k&otilde;rvalej&auml;tmise vastu v&otilde;ib loobuda kogu Polti tiim.</s>
<s>Klubi juhtkond on lubanud otsustamisel l&auml;htuda jalgrattaspordi huvidest.</s>
</p>
<p>
<hi rend=bold><s>Press m&otilde;istis hukka</s></hi>
</p>
<p>
<s>Cofidise meeskond on m&auml;&auml;ranud ajutise v&otilde;istluskeelu MK-sarja &uuml;ldliidrile Frank Vandenbroucke'ile, mehel lasub keelatud ainete pruukimise kahtlustus.</s>
</p>
<p>
<s>Mulluse Touri v&otilde;itjal Marco Pantanil m&auml;&auml;rasid dopingutohtrid Giro d'Italial lubatust k&otilde;rgema vere hematokriiditaseme, mis lubab oletada er&uuml;tropoietiini (EPO) kasutamist.</s>
<s>Stardiloast ajutiselt ilma j&auml;&auml;nud Pantani on v&auml;itnud, et t&auml;navusel Touril ei plaaninud ta nagunii v&otilde;istelda.</s>
</p>
<p>
<s>Telekomi t&auml;ht Jan Ullrich peab t&otilde;en&auml;oliselt loobuma jalavigastuse t&otilde;ttu.</s>
<s>Samas s&uuml;&uuml;distas ajakiri Der Spiegel kogu tema meeskonda dopingupatus.</s>
</p>
<p>
<s>Maailma spordipress m&otilde;istis Tour de France'i eestvedajate otsuse reeglina hukka.</s>
<s>M&ouml;&ouml;ndusteta pooldasid karmi sammu vaid Prantsusmaa v&auml;ljaanded Le Figaro ja L'Equipe, kes teatasid, et astutud sai esimene samm Touri &otilde;nnestumiseks.</s>
</p>
<div2 type=unknown><head>Jugoslaaviat kavatseb troonilt t&otilde;ugata ka Leedu</head>
<bibl><author>ANDRUS NILK</author></bibl>
<p>
<hi rend=bold><s>Korvpalli Euroopa meistriv&otilde;istluste tiitlikaitsjat Jugoslaaviat ohustavate meeskondade seas on &uuml;ks tugevamaid Leedu.</s></hi>
</p>
<p>
<s>Mullu ka maailmameistriks kroonitud Jugoslaavia ja Leedu &uuml;leeilse kohtumise Kaunases v&otilde;itsid v&otilde;&otilde;rustajad 78:77, v&otilde;idukorvi t&otilde;i Bologna Kinderisse v&auml;rvatav Saulius Shtombergas.</s>
<s>Eelneval r&uuml;nnakul ei suutnud Dejan Bodiroga tabada kumbagi vabaviset.</s>
</p>
<p>
<s>Kolmeaastase vaheaja j&auml;rel tiitliv&otilde;istluste finaalturniiril rahvuskoondise s&auml;rgi selga t&otilde;mbavad NBA pallurid Vlade Divac ja Arvydas Sabonis hoidusid t&auml;isj&otilde;udu n&auml;itamast.</s>
</p>
<p>
<hi rend=bold><s>M&auml;ngus ka ol&uuml;mpiapiletid</s></hi>
</p>
<p>
<s>Tshempionidel ei tee esmasp&auml;eval Prantsusmaal algaval EM-turniiril kaasa mullu Vana Maailma parimaks palluriks tunnistatud Zeljko Rebraca ja p&otilde;him&auml;ngujuht Alexander Djordjevic.</s>
</p>
<p>
<s>Taas on aga rivis MMilt eemale j&auml;&auml;nud Predrag Danilovic ning esmakordselt koondisega liitunud Divaci kaaslane Sacramento Kingsis Predrag Stojakovic ja Dragan Tarlac.</s>
</p>
<p>
<s>Saboniseta m&auml;ngides l&otilde;petas Leedu eelmise EMi kuuenda ja mulluse MMi seitsmendana.</s>
<s>220 cm pikkune keskm&auml;ngija teatas taasliitumisest koondisega juba s&uuml;gisel, et kindlustada koht Sydney ol&uuml;mpiam&auml;ngude piletit tagavas esikuuikus.</s>
<s>Eesm&auml;rk on k&uuml;ll k&otilde;rgem - j&otilde;uda poolfinaali.</s>
</p>
<p>
<s>Jonas Kazlauskase juhendatavas esinduses annavad tooni veel Arturas Karnishovas ning Euroliiga v&otilde;itnud Kaunase Zhalgirise p&otilde;hitegijad Darius Maskoliunas ja Dainius Adomaitis.</s>
<s>Kaks viimatimainitut on juba Leedu esindusklubi h&uuml;ljanud - esimene siirdub Poola, teine Itaaliasse.</s>
<s>Tipptegijatest j&auml;i taas eemale Cleveland Cavaliersi keskm&auml;ngija Zydrunas Ilgauskas, kes ravib vigastust.</s>
</p>
<p>
<s>Medalimaiastena alustavad EM-turniiri ka Venemaa, Itaalia, Kreeka, Hispaania, Horvaatia ja v&otilde;&otilde;rustaja Prantsusmaa.</s>
</p>
<p>
<s>Venemaal puudub mulluse MMi h&otilde;bedaesindusest keskm&auml;ngija Mihhail Mihhailov.</s>
<s>Viimasest neljast kontrollkohtumisest v&otilde;itsid Sergei Belovi hoolealused vaid &uuml;he.</s>
</p>
<p>
<s>Bosnialase Bogdan Tanjevici k&auml;e all esineva Itaalia p&otilde;hitegijad on endiselt Carlton Myers ja Gregor Fucka.</s>
<s>Peatreeneriga t&uuml;lli l&auml;inud maa meistermeeskonna Varese Ignise m&auml;ngujuht Gian Marco Pozzecco lahkus koondisest.</s>
</p>
<p>
<s>Kreeka uus peatreener Kostas Petropoulos usaldas kontrollkohtumistes palju nooremaid, 1995. aastal juunioride maailmameistriks kroonituid.</s>
<s>Kreeka m&auml;ngis Jugoslaaviaga 77:77 ja 66:68.</s>
</p>
<p>
<hi rend=bold><s>Kukoc taas koondises</s></hi>
</p>
<p>
<s>Horvaadil Toni Kukocil v&otilde;imaldas &uuml;le kolme aasta koondisse tulla Chicago Bullsi autsaideriks langemine.</s>
<s>207 cm pikkuse, kolmekordse NBA meistri p&otilde;hitoetajad on Veljko Mrshic ja Damir Mulaomerovic.</s>
<s>Arijan Komazec, Dino Radja, Zhan Tabak ja Stojan Vrankovic loobusid erinevatel p&otilde;hjustel kutsest.</s>
<s>Nelja keskm&auml;ngija kohale kandideeris kolm meest BC Kalevi Saporta sarjast v&auml;lja t&otilde;uganud BC Splitist - Hrvoje Hrenjak, Joshko Poljak, Nikola Vujacic.</s>
</p>
<p>
<s>Prantsusmaa kontrollkohtumistes s&auml;ras Sacramento Kingsi m&auml;ngujuht Tariq Abdul-Wahad, kellelt f&auml;nnid ootavad jalgpalli&auml;ssa Zinedine Zidane'i v&auml;giteo kordamist.</s>
<s>Korvpallurid ise on tagasihoidlikumad - sihikul on p&auml;&auml;se Sydney ol&uuml;mpiale.</s>
</p>
</body></text></tei.2>
