<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Itaalia koomik Benigni kolab koomilise piirimail</title>
	 <author>LAURI K&Auml;RK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9187 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Itaalia koomik Benigni kolab koomilise piirimail</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>LAURI K&Auml;RK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Itaalia koomik Benigni kolab koomilise piirimail</head>
<p>
<hi rend=bold><s>Esilinastus</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Elu on ilus</hi> (Itaalia, 1998)</s>
</p>
<p>
<s>Rezhiss&ouml;&ouml;r Roberto Benigni, stsenaarium Roberto Benigni ja Vincenzo Cerami, muusika Nicola Piovani.</s>
<s>Osades Roberto Benigni, Nicoletta Braschi, Giorgio Cantarini jt.</s>
</p>
<p>
<s>Kinodes Kosmos ja Ekraan</s>
</p>
<bibl><author>LAURI K&Auml;RK</author></bibl>
<div2 type=unknown><head>Kom&ouml;&ouml;dia, mille s&uuml;ndmustik hargneb natslikus kontsentratsioonilaagris - on see &uuml;ldse v&otilde;imalik? V&otilde;i on tegu halva, kohatu naljaga?</head>
<p>
<s>Mullu Cannes'is p&auml;rjatud itaalia koomiku Roberto Benigni <hi rend="PRE laquo POST raquo">Elu on ilus</hi> algab klassikalise karnevalisituatsiooniga, mis kerjuse ehk v&otilde;imuhierarhias eikellegi &uuml;lendab hetkeks kuningaks.</s>
</p>
<p>
<s>Benigni tegelase juhitud auto pidurid &uuml;tlevad &uuml;les, nii satub ta puulehtedega ehitult ja mootorrataste eskordi saatel l&auml;bi tervitush&otilde;iskelise rahvaspaleeri kihutama.</s>
<s>Enne seda, algustiitrite aegu j&otilde;utakse tekstis viidata veel kaosele, mis kuulub samuti karnevali m&auml;rks&otilde;nastikku.</s>
<s>Viiteid itaalia naerukultuuri hiilgavatele traditsioonidele kohtab edaspidigi, kasv&otilde;i teatrilaval markeeritud Veneetsia maskipeo, <hi rend=italic>commedia dell'arte</hi> n&auml;ol.</s>
</p>
<p>
<s>Karnevali &uuml;heks tunnuseks on, et ta ei tunne piire.</s>
<s>Siin pole teatrile omast lava saalist lahutavat rampi ja pealtvaatajaid, karneval v&otilde;ib haarata enesesse k&otilde;iki ja k&otilde;ike.</s>
<s>Naeru tekitamise mehhanism on tegelikult lihtne <hi rend=italic>qui pro quo</hi>.</s>
</p>
<p>
<s>See on isikute ekslik &auml;ravahetamine, nagu filmi algusepisoodis, kui Benignit v&otilde;etakse kuninga p&auml;he.</s>
<s>Aga printsiibina &uuml;ldisem, millegi/kellegi mitte tema tavalises, harjumusp&auml;rases funktsioonis kasutamine.</s>
<s>Nagu n&auml;iteks roolist ja padjast vihmavarju kombineerimine v&otilde;i hetk hiljem sellesama punase padja kasutamine seeliku puudumist varjava pleedina Benigni ja tema tulevast kehastava Nicoletta Braschi randevuu ajal.</s>
</p>
<p>
<s>Muidugi, mitte iga <hi rend=italic>qui pro quo</hi> ei aja meid naerma.</s>
<s>Kinoekraanilt piduriteta autot vaadata v&otilde;ib ju l&otilde;bus olla, ise selles istuda vist mitte nii v&auml;ga.</s>
<s>Ammugi siis otsida nalja koomilise prismaga kummastatud koonduslaagri elus.</s>
<s>V&otilde;i kuidas?</s>
<s>Benigni esitab siin t&otilde;sise v&auml;ljakutse, t&otilde;statab k&uuml;simuse koomilise piiridest ehk ainevallast nii, et vastusest ei &otilde;nnestuks k&otilde;rvale hiilida, seda lihtsalt ebam&auml;&auml;rastada.</s>
</p>
<div2 type=unknown><head>Filosoofilise sisuga naer</head>
<p>
 <s>V&auml;hemalt algul (tegelikult filmi keskel, alles siis j&otilde;utakse laagrisse) tundub, kas latt sai ikka &otilde;igele k&otilde;rgusele seatud.</s>
<s>Koonduslaagri esimene pool, &uuml;leinimlikult r&auml;nkraske t&ouml;&ouml;vaeva misanstseeringud on filmi mitte pelgalt k&otilde;ige kaheldavamad, vaid suisa kehvad kaadrid, mis pole kuidagi zhanritinglikku-sega v&auml;lja vabandatavad.</s>
<s>Neid ei saa t&otilde;siselt v&otilde;tta.</s>
</p>
<p>
<s>Ometi pole Benigni kaotajaks j&auml;&auml;nud.</s>
<s>Laagriarsti n&auml;ol kohtab tema tegelane vana tuttavat.</s>
<s>Tekib lootus sest p&otilde;rgust p&auml;&auml;seda.</s>
<s>Arsti harrastuseks on lahendada m&otilde;istatusi, Benigni on talle siin varem abiks olnud.</s>
<s>N&uuml;&uuml;dki vajaks arst Benigni abi, natslik mundrimees lausa anub oma vangi...</s>
<s>Maailm saab absurdselt pea peale p&ouml;&ouml;ratud, film aga asetub tagasi &otilde;igetele r&ouml;&ouml;bastele.</s>
</p>
<p>
<s>Pahupidisus, pea peale p&ouml;&ouml;ramine kuuluvad samuti koomilise juurde.</s>
<s>Naer, kui t&uuml;hine ja s&uuml;gavama m&otilde;tteta see ka ei paistaks, on tegelikult vaata et koguni filosoofilise sisuga tegevus.</s>
<s>Mis sest, et me sellest enesele teadlikult aru ei anna.</s>
<s>Mitte asjata pole inimese &uuml;lej&auml;&auml;nud loomariigist eristajana n&auml;htud naeru.</s>
</p>
<p>
<s>Naer on kreatiivne tegevus, on kaose stiihiast uute m&otilde;eldavate v&otilde;i ka m&otilde;eldamatute maailmade loomine.</s>
<s>Ja mis on seejuures m&otilde;eldamatum, kas jutt &uuml;hest omap&auml;rasest v&otilde;istum&auml;ngust ja selle auhinnast, millega isa p&uuml;&uuml;ab koonduslaagris poega turgutada, v&otilde;i see, et laagris tehakse inimestest n&ouml;&ouml;pe ja seepi, nagu viieaastane poiss teab Benignile vastu v&auml;ita?</s>
</p>
<div2 type=unknown><head>Naer v&otilde;ib vabastada</head>
<p>
<s>Viimane variant on ju tegelikult kujuteldamatum, kui me ei teaks, et paraku on see t&otilde;de.</s>
<s>Meie maailma julm paradoks on, et tegelikkus v&otilde;ib olla m&otilde;eldamatum kui v&auml;ljam&otilde;eldis.</s>
</p>
<p>
<s>Maailma koomiline kummastamine, osutamaks tema tegelikule mittekoomilisele kummastatusele ei pruugi meid naerma ajada.</s>
<s>Fellini pole ainult naljakas, tema filmides kohtab ilmtingimata kaadreid, mille emotsionaalses gammas on korraga k&otilde;iki v&auml;rve.</s>
<s>Kas ongi meil p&otilde;hjust siin veel koomilisest r&auml;&auml;kida?</s>
<s>Arvan, et siiski.</s>
<s>Sest koomiline s&uuml;nnib just taolistest vastandustest, ootamatust kontrastist naljaka ja t&otilde;sise vahel.</s>
<s>Nagu on seda oma parimail hetkil ka Benigni ilmsi ja ulmsi.</s>
</p>
<p>
<s>Natslike koonduslaagrite v&auml;ravail ilutses tihtipeale loosung <hi rend="PRE laquo POST raquo"><hi rend=italic>Arbeit macht frei</hi></hi> (t&ouml;&ouml; teeb vabaks).</s>
<s>Benigni teab muud.</s>
<s>Teab, et on olukordi, kus inimesele j&auml;&auml;b &uuml;ksnes naer.</s>
<s>Benigni teab, et ka naer v&otilde;ib vabastada.</s>
</p>
</body></text></tei.2>
