<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Jetiliit kaebab P&auml;rnu maavanema kohtusse</title>
	 <author>ALLAR TANKLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7029 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Jetiliit kaebab P&auml;rnu maavanema kohtusse</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ALLAR TANKLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Jetiliit kaebab P&auml;rnu maavanema kohtusse</head>
<bibl><author>ALLAR TANKLER</author></bibl>
<p>
<hi rend=bold><s>Eesti Jetiliit vaidlustab kohtus P&auml;rnu maavanema otsuse keelata jettidega s&otilde;itmine P&auml;rnu lahel ja osaliselt P&auml;rnu j&otilde;el, pidades seda p&otilde;hiseadust rikkuvaks ja ahistavaks.</s></hi>
</p>
<p>
<s>P&auml;rnu maavanem Toomas Kivim&auml;gi keelas alates 12. juunist jeti- ehk skuutris&otilde;idu, tuues p&otilde;hjuseks s&otilde;idukite h&auml;vitava m&otilde;ju kalavarudele.</s>
<s><hi rend="PRE laquo POST raquo">Skuutritega s&otilde;itmist v&otilde;ib v&otilde;rdsustada inimese toidulaual s&otilde;itmisega,</hi> s&otilde;nas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Jetid h&auml;vitavad miljoneid kalavastseid.</s></hi>
</p>
<p>
<s>Samas m&ouml;&ouml;nis maavanem, et jetis&otilde;idust enam m&otilde;jutab kalade arvukust r&ouml;&ouml;vp&uuml;&uuml;k.</s>
<s><hi rend="PRE laquo POST raquo">P&auml;rnu kalavarud on j&otilde;udnud kriitilise piirini ja tuleval aastal keelatakse kalap&uuml;&uuml;k P&auml;rnu lahel kudeajal t&auml;ielikult,</hi> s&otilde;nas ta.</s>
</p>
<p>
<s>Jetiliidu president Paap K&otilde;lar &uuml;tles, et enne korralduse tegemist pidanuks maavanem jetis&otilde;itjatega n&otilde;u pidama.</s>
<s>Liidu hinnangul on korraldus p&otilde;hiseadusevastane ja seega &otilde;igust&uuml;hine.</s>
</p>
<div2 type=unknown><head>&Otilde;igus liiklemist piirata</head>
<p>
<s>Kivim&auml;gi s&otilde;nul sisaldub p&otilde;hiseaduses s&auml;te, et inimestel on &otilde;igus vabalt liikuda, ning seda saab piirata vaid seadusega.</s>
<s>Ta lisas, et maavanemale annab &otilde;iguse piiranguid seada veeseadus.</s>
</p>
<p>
<s>Veeseaduse 18. paragrahvi j&auml;rgi on maavanemal &otilde;igus oma korraldusega keelata avalikult kasutataval veekogul vees&otilde;idukitega liiklemine v&otilde;i kehtestada kiirusepiirang, kui liiklemine v&otilde;i vees&otilde;iduki kiirus kahjustab v&otilde;i v&otilde;ib kahjustada kalavarusid v&otilde;i kalakoelmute seisukorda.</s>
</p>
<p>
<s>Jetiliitu esindav jurist Reet Rattur kinnitas, et P&auml;rnu maavanem on &uuml;letanud oma seadusega s&auml;testatud volitusi.</s>
<s><hi rend="PRE laquo POST raquo">Maavanemal on &otilde;igus keelata teatud juhtudel vees&otilde;idukitega liiklemine avalikel veekogudel, mitte aga seada piiranguid &uuml;hele veeliiklusvahendile,</hi> lisas ta.</s>
</p>
<div2 type=unknown><head>Aerupaadid lubatud</head>
<p>
<s>Kivim&auml;gi s&otilde;nul on ta veendunud, et tema korraldus pole vastuolus p&otilde;hiseadusega.</s>
<s>Jetiliidu v&auml;idet, et keelata saab ainult kogu v&auml;ikelaevaliiklust, nimetas maavanem absurdseks.</s>
<s><hi rend="PRE laquo POST raquo">Siis ei tohiks s&otilde;ita ka aerupaadiga, mis ei kahjusta v&auml;himalgi m&auml;&auml;ral kalavarusid,</hi> lausus ta.</s>
</p>
<p>
<s>Maavanema korralduse kohaselt on jetis&otilde;it keelatud P&auml;rnu j&otilde;esuudmest kuni esimese sillani, seej&auml;rel on see 900 meetrit lubatud.</s>
<s>P&auml;rast seda tuleb s&otilde;udebaas, kust alates on jetis&otilde;it mitme kilomeetri ulatuses taas keelatud.</s>
</p>
<p>
<s>Enne jetiliidu otsust vaidlustada jetis&otilde;idu keeld kohtus vestlesid Kivim&auml;gi ja K&otilde;lar telefoni teel.</s>
<s><hi rend="PRE laquo POST raquo">Vestlus oli konstruktiivne ja m&otilde;istev,</hi> s&otilde;nas Kivim&auml;gi.</s>
<hi rend="PRE laquo POST raquo"><s>See aga ei t&auml;henda, et me k&otilde;ikides seisukohtades &uuml;ksmeelel olime.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Leidsime m&otilde;lemad, et ei ole muud v&otilde;imalust, kui otsus kohtus vaidlustada,</hi> nentis K&otilde;lar.</s>
</p>
</body></text></tei.2>
