<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: President Clinton t&uuml;litseb Senatiga homoseksuaalist diplomaadi p&auml;rast</title>
	 <author>NEEME RAUD, New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7531 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>President Clinton t&uuml;litseb Senatiga homoseksuaalist diplomaadi p&auml;rast</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>NEEME RAUD, New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>President Clinton t&uuml;litseb Senatiga homoseksuaalist diplomaadi p&auml;rast</head>
<bibl><author>NEEME RAUD, New York</author></bibl>
<p>
<hi rend=bold><s>Senaatorite selja taga langetatud otsuse t&otilde;ttu saata Luksemburgi riiki esindama homoseksualist v&otilde;ib Ameerika j&auml;&auml;da rahandusministrita.</s></hi>
</p>
<p>
<s>Kui senaatorid mai l&otilde;pus vaba n&auml;dalat nautisid, kasutas president Clinton v&auml;hetuntud seadust, mis lubab riigipeal ilma Senati n&otilde;usolekuta suursaadikuid ametisse nimetada, ja saatis Luksemburgi Ameerika huve esindama James Hormeli.</s>
<s>Tegemist ei ole prestiizhika kohaga USA v&auml;listeenistuses, kuid Washingtonis tekitas see otsus poliitilise tormi.</s>
<s>Poliitilise s&otilde;jat&auml;rina taga on Hormeli homoseksuaalsus.</s>
</p>
<div2 type=unknown><head>Kummardus <hi rend=italic>gay</hi>'dele</head>
<p>
<s>President Clinton, kes lubas teda valimistel toetanud seksuaalv&auml;hemuste r&uuml;hmadele, et teeb Hormelist k&otilde;igele vaatamata Ameerika avalikult homoseksuaalse suursaadiku, t&auml;itis oma lubaduse.</s>
<s>Konservatiivsed senaatorid, kes on kaks aastat Hormeli vastu v&otilde;idelnud, lubavad n&uuml;&uuml;d k&auml;ttemaksu.</s>
</p>
<p>
<s>San Franciscos elava miljard&auml;ri ja demokraatide partei suurtoetaja peamine kriitik, vabariiklane James Inhofe, h&uuml;&uuml;atas Clintoni otsusest kuuldes, et tal ei ole midagi Hormeli seksuaalse orientatsiooni vastu, kuid <hi rend="PRE laquo POST raquo"><hi rend=italic>gay</hi>-aktivistina asetab Hormel homohuvid Ameerika omadest ettepoole</hi>.</s>
</p>
<p>
<s>Valge Maja pressiesindaja Joe Lockhart oli k&auml;rmas senaator Inhofet ennast s&otilde;nade tegemises s&uuml;&uuml;distama.</s>
<hi rend="PRE laquo POST raquo"><s>Kogu asja taga on senaator, kes usub, et Hormel ei suuda suursaadikuna t&ouml;&ouml;tada vaid &uuml;hel p&otilde;hjusel - sest ta on <hi rend=italic>gay</hi>.</s>
<s>Presidendi arvates on see vale ja diskrimineeriv.</s></hi>
</p>
<p>
<s>K&otilde;ik Hormeli enda, tema kunagise naise - praegu mehe hea s&otilde;bra ja toetaja - ja ta lastega tehtud intervjuud on k&uuml;ll n&auml;idanud, et konservatiivide hirmul on suured silmad: auv&auml;&auml;rses eas multimiljon&auml;r ei ole mingisugune seksmaniakk.</s>
</p>
<p>
<s>Kuid suursaadiku kandidatuuri Senatist l&auml;bisurumisele kulunud kahe aasta jooksul on konservatiivsed ringkonnad p&uuml;&uuml;dnud temast luua just pilti kui t&auml;iesti amoraalsest mehest, kes v&otilde;ib hakata Ameerika suursaatkonnas orgiaid korraldama.</s>
<s>Kristlikule &auml;&auml;rmustiivale n&auml;ib homoseksuaalne elu koosnevat vaid suurest ihulise m&otilde;nu nautimisest ja seksim&otilde;du joomisega liialdamisest.</s>
</p>
<p>
<hi rend=bold><s>S&otilde;da Valgele Majale</s></hi>
</p>
<p>
<s>Senaator Inhofe kuulutas l&auml;inud n&auml;dalal Valgele Majale s&otilde;ja.</s>
<s><hi rend="PRE laquo POST raquo">Ma panen piduri iga presidendi (m&otilde;nda k&otilde;rgesse riigiametisse) nimetatud isiku ametisse kinnitamisele,</hi> &auml;hvardas pahane vabariiklane.</s>
<s>Senati traditsioonide kohaselt on igal senaatoril t&otilde;epoolest v&otilde;im Valge Maja esitatud kandidaatide ametisse nimetamisega venitada.</s>
</p>
<p>
<s>Pidurid, mis &uuml;hele v&otilde;i teisele kandidaadile pannakse, v&otilde;etakse maha siis, kui k&otilde;ik kandidaadi suhtes tekkinud k&uuml;simused on vastatud.</s>
<s>Kui enamasti teevad senaatorid t&otilde;kkeid vaid &uuml;hele kandidaadile, siis Inhofe &auml;hvardab takistada terve rea Ameerikale oluliste ametikohtade t&auml;itmist.</s>
</p>
<p>
<s>L&auml;hiajal peaksid senaatorid arutama n&auml;iteks USA uue &Uuml;RO suursaadiku Richard Holbrooke'i ja rahandusministri Lawrence Summersi ametisse nimetamist.</s>
</p>
<p>
<s>Valge Maja on omalt poolt v&auml;itnud, et kui Senat kavatseb rahandusministriga m&auml;nge m&auml;ngima hakata, v&otilde;ib see anda suure l&ouml;&ouml;gi Ameerika rahaturule.</s>
<s>Ainu&uuml;ksi p&auml;rast senaator Inhofe esinemist tekkinud teoreetiline v&otilde;imalus, et midagi niisugust v&otilde;ib juhtuda, m&otilde;jus negatiivselt USA dollari kursile jaapani jeeni suhtes.</s>
</p>
</body></text></tei.2>
