<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Clinton keeldub andmast Milosevici heaks sentigi</title>
	 <author>MAREK LAANE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7543 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Clinton keeldub andmast Milosevici heaks sentigi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAREK LAANE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Clinton keeldub andmast Milosevici heaks sentigi</head>
<bibl><author>MAREK LAANE</author></bibl>
<p>
<hi rend=bold><s>USA president Bill Clinton kinnitas eile, et Ameerika &Uuml;hendriigid ei anna sentigi maksumaksjate raha Jugoslaavia majanduse taastamiseks, kuigi lubas samas abistada haiglate ja elektrijaamade &uuml;lesehitamist.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuni seal on v&otilde;imul Milosevic, ei aita me serblastel taastada nende infrastruktuuri,</hi> &uuml;tles p&auml;rast Euroopa Liidu ja USA tippkohtumist Bonnis pressikonverentsi andnud Clinton.</s>
<hi rend="PRE laquo POST raquo"><s>Selleks ei anna me mingit abi, ei &uuml;htegi senti.</s></hi>
</p>
<p>
<s>Samasuguse avaldusega oli juba p&uuml;hap&auml;eval esinenud Prantsusmaa president Jacques Chirac, kes &uuml;tles, et Serbia sildade taastamiseks ei kavatse L&auml;&auml;s raha anda.</s>
</p>
<div2 type=unknown><head>Ainult humanitaarabi</head>
<p>
<s>Samas v&auml;itis Ameerika &Uuml;hendriikide president eile, et humanitaarabi tarbeks USA-l raha jagub.</s>
<hi rend="PRE laquo POST raquo"><s>Haiglad peavad suutma oma &uuml;lesannet t&auml;ita.</s></hi>
<s><hi rend="PRE laquo POST raquo">Lapsed ju s&uuml;nnivad ja inimesed j&auml;&auml;vad haigeks,</hi> &uuml;tles Clinton.</s>
</p>
<p>
<s>Sama kinnitas pressikonverentsil esinenud Saksamaa kantsler Gerhard Schr&ouml;der, kes &uuml;htlasi juhib viimaseid n&auml;dalaid eesistujana ELi t&ouml;&ouml;d.</s>
<s><hi rend="PRE laquo POST raquo">Me ei saa lasta inimesi lihtsalt selle p&auml;rast n&auml;lga surra, et neil on vale president,</hi> s&otilde;nas kantsler.</s>
</p>
<p>
<s>&Uuml;htlasi teatasid Clinton ja Schr&ouml;der, et kohtumisel j&otilde;uti leppele korraldada juulis Bosnia ja Hertsegoviina pealinnas Sarajevos tippkohtumine, kus arutatakse l&auml;hemalt Balkani rekonstrueerimise plaane.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me tahame praegu anda Balkanile selge signaali, et me ainult ei r&auml;&auml;gi abistamisest, vaid soovime neid aidata ja teemegi seda,</hi> &uuml;tles Schr&ouml;der.</s>
</p>
<div2 type=unknown><head>R&auml;ngad purustused</head>
<p>
<s>Kaks ja pool kuud kestnud r&uuml;nnakutes sai Jugoslaavia tugevasti kannatada, h&auml;vinud on enamik t&auml;htsamaid &uuml;hendusteid, sealhulgas k&otilde;ik suuremad sillad &uuml;le Doonau.</s>
<s>Sildade purustamise k&otilde;rval peatus r&uuml;nnakute ajaks ka transport Kesk- ja Kagu-Euroopa &uuml;hel t&auml;htsamal liiklussoonel Doonaul.</s>
</p>
<p>
<s>Clinton kaitses eile NATO s&otilde;jategevust, r&otilde;hudes saavutustele Kosovos.</s>
<hi rend="PRE laquo POST raquo"><s>Me oleme teinud l&otilde;pu genotsiidile ja etnilisele puhastusele.</s>
<s>Ah et oleks olnud hea, kui meie ees seisaks Milosevici asemel uus Serbia liider?</s></hi>
<s><hi rend="PRE laquo POST raquo">Muidugi oleks hea...</hi> &uuml;tles Clinton ja lisas, et ta ei suuda &auml;ra oodata p&auml;eva, mil Jugoslaaviat juhivad uued, demokraatlikult meelestatud inimesed.</s>
</p>
<p>
<s>Seni aga manitses Clinton albaanlastest s&otilde;jap&otilde;genikke, kes praegu tuhandete kaupa kodumaale tagasi tungivad, mitte k&auml;tte maksma serblastele.</s>
<hi rend="PRE laquo POST raquo"><s>Te ei peaks seda tegema.</s>
<s>See ei too ju kellelegi kasu.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sel moel &otilde;udused vaid suurenevad,</hi> p&ouml;&ouml;rdus president albaanlaste poole.</s>
</p>
<div2 type=unknown><head>Pagevad serblased</head>
<p>
<s>Jugoslaavias paistab olukord tasapisi rahunevat.</s>
<s>Eile p&ouml;&ouml;rdus valitsus parlamendi poole palvega t&uuml;histada 24. m&auml;rtsil sisse seatud s&otilde;jaseisukord.</s>
<s>Kohe toetasid palvet Serbia ajakirjanikud, sest s&otilde;jaseisukord t&auml;hendas tugevat riiklikku tsensuuri.</s>
</p>
<p>
<s>Samas pole Kosovo serblased nii Belgradi, NATO kui ka Kosovo Vabastusarmee rahustustest hoolimata seni &uuml;le saanud hirmust naasvate albaanlaste ees.</s>
<s>Kuigi p&uuml;hap&auml;eval transportis keskvalitsus Kosovosse tagasi umbes 2000 serblast ja juba kolmandat p&auml;eva manitseb riigimeedia Kosovo serblasi mitte pagema, oli uudisteagentuuride teatel eilegi pagulasetee jalge alla v&otilde;tnud mitusada inimest.</s>
</p>
</body></text></tei.2>
