<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Lugemissoovitus</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12633 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Lugemissoovitus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=47></tagUsage>
         <tagUsage gi=s occurs=80></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Lugemissoovitus</head>
<div2 type=unknown><head>Vene amnestia</head>
<p>
<hi rend=bold><s>Andre&iuml; Mak&iuml;ne</s></hi>
</p>
<p>
<s>Prantsuse testament</s>
</p>
<p>
<s>Varrak</s>
</p>
<bibl><author>KARLO FUNK</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Prantsuse testament</hi>, nagu ka &uuml;leujutatud Pariis selle raamatu peategelase esimestes m&auml;lestustes, on m&auml;rk kadunud kontinendist.</s>
<s>Kui tundmatu kirjaniku romaan teeb aastaga ilma prantsuse kirjandusavalikkuses, peab tegemist olema m&auml;rkimisv&auml;&auml;rse avastusega.</s>
<s>Avastada ei saa t&auml;iesti tundmatut, sest arusaamatud detailid kadunud kultuurist ei r&auml;&auml;gi enne, kui neile on loodud kontekst tuntud ajaloo taustal.</s>
<s>Seni j&auml;&auml;vad nad fantaasiat tagant torkivateks kurioosumiteks, nagu kivist lab&uuml;rindid Solovetsi saartel.</s>
</p>
<p>
<s>Ilmselt vapustas Goncourt'i auhinna andjaid lisaks raamatu kirjanduslikele v&auml;&auml;rtustele ka kirjutaja puhas pilk.</s>
<s>Iga kultuur vajab v&auml;ikest k&otilde;rvaleh&uuml;pet kinnistunud kujutlustest oma identiteedi kohta.</s>
<s>Vene poiss, kes avastab oma prantsuse vanaema jutustustes salap&auml;rase ja seletamatu maailma, teisendab <hi rend="PRE laquo POST raquo">Prantsuse testamendis</hi> 20. sajandi ajalugu samm-sammult isiklikuks kogemuseks.</s>
</p>
<p>
<s>Kuigi k&otilde;ik vanaemalt kuuldud lood r&auml;&auml;givad vastu &uuml;mbritseva lihtsatele normidele, s&uuml;nnib vastuseisust seda rikkalikum kirjandus.</s>
<s>Makine t&otilde;lgib vene elulaadi mitte ainult prantsuse keelde, vaid prantsuse v&auml;ljenditesse ja ajaloosse.</s>
<s>Nendel paralleelselt liikuvatel maailmadel, kahel kultuuril pole teineteisele pikka aega midagi &ouml;elda olnud.</s>
<s>Ometi v&otilde;idakse ehk n&uuml;&uuml;d &auml;ra tunda, et vastastikust s&uuml;mpaatiat &auml;ratav sarnasus pole vahepeal kadunud.</s>
</p>
<p>
<s>Kui prantsuse lugeja n&auml;eb Prantsusmaad raamatus kui kellegi v&otilde;&otilde;ra unistust, siis eestikeelsena mitmekordistub raamat veelgi.</s>
<s>Peategelase pagulaskogemused ja maailmade vahele t&otilde;mmatud piirid k&otilde;lavad kokku siinse kirjanduse piiririiklike eneseotsingutega.</s>
</p>
<p>
<s>Raamatuga kirjutab Makine testamendi eelk&otilde;ige neile j&auml;rve j&auml;&auml;kaane all hulpivatele surnukehadele ja sandistunud <hi rend="PRE laquo POST raquo">samovaridele</hi>, kelle viimast tahet kedagi kuulamas ei olnud.</s>
<s>Ta laseb neil hetkeks h&auml;stikasvatatud eurooplastega dialoogi astuda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Prantsuse testament</hi> on &uuml;ks neid keelega aeglustatud mosaiikseid romaane, mida pole lihtne lugeda.</s>
<s>Tema pikaldane j&otilde;udmine mitmete m&auml;rgatavalt empaatiliste arvustusteni eesti kultuuripressis ei tulene ilmselt siiski sellest.</s>
<s><hi rend="PRE laquo POST raquo">Prantsuse testament</hi> laseb enda kohta midagi &ouml;elda alles p&auml;rast seda, kui oled oma aja koos temaga &auml;ra istunud.</s>
</p>
<p>
<s>Proosa</s>
</p>
<p>
<hi rend=bold><s>Ray Bradbury</s></hi>
</p>
<div2 type=unknown><head>Vist on kuri tulekul</head>
<p>
<s>Inglise keelest Jaana Peetersoo.</s>
<s>Elmatar, 192 lk.</s>
</p>
<p>
<s>V&auml;idetavalt juba 12aastaselt j&auml;rjekindlalt kirjanikukarj&auml;&auml;rile p&uuml;hendunud Bradburyst on saanud meie sajandi II poole ulmekirjanduse olulisemaid edasiarendajaid, kelle t&auml;htteosed <hi rend="PRE laquo POST raquo">Marsi kroonikad</hi> ja <hi rend="PRE laquo POST raquo">Fahrenheit 451</hi> on arvukate l&uuml;hijuttude k&otilde;rval eesti keeleski olemas.</s>
<s>Romaan <hi rend="PRE laquo POST raquo">Vist on kuri tulekul</hi> kuulub Bradbury paremate proosateoste hulka, olles hoiatusfantaasia linnast, kus inimeste unistused t&auml;ide minna v&otilde;ivad, aga t&auml;ituvatel soovidel on hukatuslik hind.</s>
</p>
<p>
<hi rend=bold><s>Peter H&auml;rtling</s></hi>
</p>
<div2 type=unknown><head>Schumanni varjud</head>
<p>
<s>Saksa keelest Heli Mattiisen.</s>
<s>Kunst, 323 lk.</s>
</p>
<p>
<s>H&auml;rtling on meie sajandi II poole &uuml;ks olulisemaid saksa kirjanikke, kes on oma loomingus l&auml;bivalt uurinud fantaasiate ja reaalsuse vastastoimet.</s>
<s>Ka romaanis Robert Schumanni elust ja saatusest &uuml;ritab H&auml;rtling tabada kuulsa helilooja elu saatnud m&otilde;istatuslikke varje - depressioone, meeleheidet, meeleolude heitlikkust ja sisemist rahutust.</s>
</p>
<p>
<hi rend=bold><s>Agatha Christie</s></hi>
</p>
<div2 type=unknown><head>Kolmteist m&otilde;istatust</head>
<p>
<s>Inglise keelest Karin Suursalu.</s>
<s>Elmatar, 242 lk.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Ouml;&ouml;lase</hi> sarja j&auml;rjekordne raamat tunnustatuima dekkarite looja Agatha Christie repertuaarist on oma struktuuri poolest pisut erandlik, sisaldades kolmteist eraldi juttu, mis siiski ka teatud terviku moodustavad.</s>
</p>
<p>
<hi rend=bold><s>Robertson Davis</s></hi>
</p>
<div2 type=unknown><head>Mis on lihas ja luus</head>
<p>
<s>Inglise keelest Riina Jesmin.</s>
<s>Varrak, 456 lk.</s>
</p>
<p>
<s>Davies on &uuml;ks tuntumaid Kanada kirjanikke, kes peale otsinguid teatris, ajakirjanduses ja esseistikas leidis end romaanikirjanikuna.</s>
<s>Daviese loomingu tunnustatum osa on kirjutatud aastak&uuml;mneid tagasi jungiliku ps&uuml;hhoanal&uuml;&uuml;si vaimus, mis l&auml;heneb inimese p&uuml;&uuml;dlustele ja rollile m&uuml;toloogiat ja &uuml;rgseid arhet&uuml;&uuml;pe m&otilde;testades.</s>
<s>Lisaks on k&auml;esolevast raamatust leitud ka satiiri akadeemilisuse arvel.</s>
</p>
<p>
<hi rend=bold><s>Roger Zelazny</s></hi>
</p>
<div2 type=unknown><head>Amberi &uuml;heksa printsi</head>
<p>
<s>Inglise keelest Juhan Habicht.</s>
<s>Varrak, 168 lk.</s>
</p>
<p>
<s>Esimene raamat ulmekirjanduse &uuml;he tippautori k&uuml;mnest teosest koosneva <hi rend="PRE laquo POST raquo">Amberi kroonikate</hi> sarjast.</s>
<s>Ulme, p&otilde;nevus ja seiklused on p&otilde;imitud m&uuml;toloogilise taustaga.</s>
<s>Sarja esimene raamat algab m&auml;lu kaotanud peategelase p&otilde;genemisega kinnisest kliinikust, et asuda v&otilde;imuv&otilde;itlusse oma vendade - teiste Amberi printsidega.</s>
</p>
<p>
<hi rend=bold><s>Isaac Asimov Frank White</s></hi>
</p>
<p>
<hi rend=bold><s>Millenniumid</s></hi>
</p>
<p>
<s>Inglise keelest Matti Piirimaa.</s>
<s>Kunst, 240 lk</s>
</p>
<p>
<s>Kuigi ulmestaari Asimovi nimi on ilustanud paljude raamatute kaasi pelga m&uuml;&uuml;ki stimuleeriva tiitlina, arvatakse see raamat olevat suuresti Asimovi sulest, ning <hi rend="PRE laquo POST raquo">Millenniumeid</hi> peetakse ta mitteilukirjanduslike t&ouml;&ouml;de seas k&uuml;llalt t&auml;helepanuv&auml;&auml;rseks.</s>
<s>Raamatus p&uuml;&uuml;takse &uuml;ldistada tsivilisatsiooni arengut viimase 10 000 aasta jooksul, et selle najalt arvata, mis v&otilde;iks inimkonda ees oodata tuleval aastatuhandel.</s>
</p>
<p>
<s>M&otilde;te</s>
</p>
<p>
<hi rend=bold><s>Richard Rorty</s></hi>
</p>
<div2 type=unknown><head>Sattumuslikus, iroonia ja solidaarsus</head>
<p>
<s>Inglise keelest M&auml;rt V&auml;ljataga.</s>
<s>Vagabund, 384 lk.</s>
</p>
<p>
<s>Tuntuima ameerika kaasaegse filosoofi teos p&uuml;&uuml;ab dialoogis Heideggeri, Derrida, Davidsoni, Denneti jt t&auml;nap&auml;eva m&otilde;tlejatega juurutada veendumust, et ei keelel, inimesel ega &uuml;hiskonnal pole s&uuml;gavamat olemust ega tagamaid ja et need on k&auml;siteldavad vaid ajalooliste sattumustena.</s>
<s>Universaalsete kriteeriumite puudusel arvab Rorty olevat vajaliku lahus hoida ka inimese privaatsed ja &uuml;hiskondlikud p&uuml;rgimused.</s>
<s>K&otilde;nekuse ja tiheduse poolest &uuml;lioluline teos meie kirjanduselus.</s>
</p>
<p>
<s>Luule</s>
</p>
<p>
<hi rend=bold><s>Erakkond</s></hi>
</p>
<p>
<hi rend=bold><s>Harakkiri</s></hi>
</p>
<p>
<s>Erakkond, 176 lk.</s>
</p>
<p>
<s>Kogumik silmatorkavalt noorter&uuml;hmituselt.</s>
<s>Raamat sisaldab 11 autori ( Aare Pilv, Berk Vaher, Lauri Sommar, Kadri T&uuml;&uuml;r) tekste.</s>
<s>&Uuml;ksikute proosavormis t&uuml;kkide vahel domineerib valdavalt luule, mille hulgas on ka m&otilde;ned t&otilde;lked (Aiken, Thakur).</s>
</p>
<p>
<s>Kunst</s>
</p>
<p>
<hi rend=bold><s>Heini Paas</s></hi>
</p>
<p>
<hi rend=bold><s>August Weizenberg</s></hi>
</p>
<p>
<s>Kunst, 240 lk.</s>
</p>
<p>
<s>Esinduslik album rahvusliku skulptuuri ja professionaalse kunsti &uuml;he alusepanija August Weizenbergi elu- ja loometeest.</s>
<s>Raamat sisaldab peat&uuml;kke autori &otilde;pingutest ja t&ouml;&ouml;st nii kodu kui v&auml;lismaal ning hulganisti fotosid.</s>
<s>Lisaks Weizenbergi skulptuuriloomingu nimestik.</s>
</p>
<p>
<s>CD Rom</s>
</p>
<p>
<hi rend=bold><s>Beatles Calendar</s></hi>
</p>
<p>
<s>No Artificial Flavor Entertainment, PC</s>
</p>
<p>
<s>Suvi oma l&uuml;hiajalises soojuses meelitab arvutikasutajat igasuguste peibutustega ja seega v&otilde;ib &uuml;ksik arvuti tarbeks loodud edumeelne ja kasulik tarkvarapakett j&auml;&auml;da teenimatult t&auml;helepanu alt k&otilde;rvale.</s>
<s>Sellisel perioodil tasub arvutisse laadida ajatu iseloomuga elektrooniline The Beatlesi kalender, mis aitab aega planeerida ning edastab juhuslikule arvutikasutajale meelelahutuslikku laadi infot maailma k&otilde;igi aegade k&otilde;ige kuulsamast ansamblist.</s>
</p>
</body></text></tei.2>
