<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: ETV elas &uuml;le v&otilde;imete</title>
	 <author>ANDRES HERKEL</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9950 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>ETV elas &uuml;le v&otilde;imete</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANDRES HERKEL</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=45></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>ETV elas &uuml;le v&otilde;imete</head>
<p>
<hi rend=italic><s>Vaheseis, mis vajab l&otilde;plikke lahendusi</s></hi>
</p>
<bibl><author>ANDRES HERKEL</author></bibl>
<p>
<hi rend=italic><s>ringh&auml;&auml;lingun&otilde;ukogu liige (Isamaaliit)</s></hi>
</p>
<p>
<s>Alates 3. maist, kui Eesti Televisioon katkestas reklaamim&uuml;&uuml;gist loobumise lepingu erakanalitega, on ETVs toimuv juba kaks kuud pidevalt avalikkuse t&auml;helepanu all p&uuml;sinud.</s>
<s>K&otilde;neainet pakuvad kolm &uuml;ksteisega p&otilde;imuvat teemat: reklaamirahad, eelmise aasta kahjum ning konflikt ETV peadirektori ja &uuml;lej&auml;&auml;nud juhatuse vahel.</s>
<s>T&auml;nased probleemid on kuhjunud pikema aja v&auml;ltel.</s>
</p>
<p>
<hi rend=bold><s>Reklaamit&uuml;li</s></hi>
</p>
<p>
<s>Reklaamist loobumisega astus ETV vastne peadirektor Toomas Lepp 1997. aasta s&uuml;gisel sammu, mis oli paljudele meeltm&ouml;&ouml;da.</s>
<s>Kolmele eratelekanalile, kes ETVga vastava lepingu s&otilde;lmisid, oli see kasulik, vaatajad aga said v&otilde;imaluse n&auml;ha korralikku programmi <hi rend="PRE laquo POST raquo">ilma tiivakesteta</hi>.</s>
<s>T&uuml;li ETV ja erakanalite vahel sai m&otilde;neks ajaks lahenduse.</s>
</p>
<p>
<s>Paraku olid lepingul ka varjuk&uuml;ljed, mis said teravalt esile tulla alles m&otilde;ni aeg hiljem.</s>
<s>Hind, mida ETV-le reklaamist loobumise eest maksti, ei olnud piisav.</s>
<s>Ei saa &ouml;elda, et otsuse tegemisel ei tehtud arvutusi, pigem tuldi vastu avalikkuse ootustele ja hinnati &uuml;le ETV uue juhi v&otilde;imet s&uuml;steemi parandamise kaudu kokku hoida.</s>
</p>
<p>
<s>Suurimaks riskiks oli kaaluka turujaotus- ja rahastamisskeemi rakendamine seadusest tulenevate garantiideta.</s>
<s>Et hiljemalt k&auml;esolevaks suveks tekib hoopis teine situatsioon, v&otilde;is eeldada juba seoses erakanalite ringh&auml;&auml;lingulubade kohustusliku uuendamisega.</s>
<s>Pidevalt oli &otilde;hus ka risk, et leping mingil ettek&auml;&auml;ndel &uuml;hepoolselt katkestatakse.</s>
<s>Kuna reklaamim&uuml;&uuml;gi taasalustamine n&otilde;uab ettevalmistusaega, sattus ETV s&otilde;ltuvusse konkurentide suvast.</s>
<s>Sellest vabanemiseks tehtigi mai algul omapoolne k&auml;ik - reklaam tuli tagasi.</s>
</p>
<p>
<s>Pooleteise aasta jooksul, mil kultuuriministeerium erilise eduta t&ouml;&ouml;tas ringh&auml;&auml;linguseaduse erinevate versioonide kallal, ei t&otilde;usnud kordagi t&otilde;siselt &uuml;les ETV rahastamise skeem.</s>
<s>Ometi pidi k&otilde;igile selge olema, et &uuml;hekordsed ja aina uuesti s&otilde;lmitavad lepingud ei saa asendada seadust.</s>
<s>Tagatipuks sattus lepinguj&auml;rgne turujaotusskeem alates m&ouml;&ouml;dunud s&uuml;gisest vastuollu konkurentsiseadusega.</s>
</p>
<p>
<s>Lahendus v&otilde;iks olla n&auml;iteks see, et ETVd rahastatakse erakanalite tasuliste ringh&auml;&auml;lingulubade kaudu.</s>
<s>Siis j&auml;&auml;ks reklaam avalik-&otilde;iguslikus televisioonis &auml;ra.</s>
<s>See teoreetiline skeem p&auml;deb hetkeni, kui tuleb kokku leppida konkreetsetes summades ning ringh&auml;&auml;linguload neid summasid silmas pidades v&auml;lja vahetada.</s>
<s>Kui see pole v&otilde;imatu, siis v&otilde;tab see v&auml;hemalt aega.</s>
</p>
<p>
<s>Euroopas liigutakse pigem reklaami kui avalik-&otilde;igusliku televisiooni rahastamisallika laialdasema kasutamise suunas.</s>
<s>Kuiv&otilde;rd Eestis puudub nn televiisorimaks ning l&otilde;viosa ETV tuludest tuleb riigieelarvest, v&otilde;iks vabal turul reklaamiraha kogumine anda avalik-&otilde;iguslikule televisioonile suurema iseseisvuse.</s>
<s>Seevastu riigilt, konkurentidelt v&otilde;i sponsoritelt (sealhulgas n&auml;iteks kohalikelt omavalitsustelt ja ministeeriumidelt) almuste k&uuml;simine seab ETV ohtlikku s&otilde;ltuvusse.</s>
</p>
<div2 type=unknown><head>Eelarve ja siset&uuml;lid</head>
<p>
<s>Praeguseks on kired reklaamituru jagamise &uuml;mber veidi taandunud, asendudes Toomas Lepa personaalk&uuml;simusega.</s>
<s>7. juunil teatas kaheksa ETV juhatuse liiget k&uuml;mnest oma soovist tagasi astuda, paludes &uuml;htlasi kaaluda Lepa sobivust ETV peadirektori ametikohale.</s>
<s>Samaks p&auml;evaks n&otilde;udis ringh&auml;&auml;lingun&otilde;ukogu &uuml;levaadet ETV finants-majanduslikust olukorrast.</s>
<s>Nagu ETV juhatuse liikmed on kinnitanud, j&otilde;udis see &uuml;levaade n&otilde;ukoguni sisuliselt peadirektori tahte vastaselt.</s>
</p>
<p>
<s>&Uuml;levaade teadvustas selgelt vajaduse rakendada radikaalset s&auml;&auml;stuprogrammi, kuid probleemi juured ulatuvad kaugemale.</s>
<s>15. juunil j&otilde;udis ringh&auml;&auml;lingun&otilde;ukoguni 1998. majandusaasta aruanne, kus kajastub 9,6 miljoni kroonine kahjum.</s>
</p>
<p>
<s>Ilmselt oleks ka selle dokumendiga meelsasti kuni suvepuhkuste pealetulekuni viivitatud.</s>
<s>V&auml;hemalt j&auml;&auml;b niisugune mulje peadirektori jonnakast p&uuml;&uuml;dest probleemidele mitte n&auml;kku vaadata ja nende k&auml;sitlemist igal v&otilde;imalusel edasi l&uuml;kata.</s>
<s>K&uuml;simus ETV rahalisest olukorrast kerkis korraks &uuml;les eelmise aasta septembris, kuid siis kuulutas Lepp selle k&otilde;igepealt <hi rend="PRE laquo POST raquo">konfidentsiaalseks</hi> ja hiljem eitas probleemi olemasolu.</s>
</p>
<p>
<s>Selle asemel, et tulla n&otilde;ukogu ette eelarvek&auml;rbetega, on 10. septembril 1998 muudetud reklaamist loobumise lepingut erakanalitega nii, et 8 miljonit krooni, mis pidi laekuma k&auml;esoleva aasta 1. jaanuaril, sai laekuda juba 1998. aasta 31. detsembril.</s>
<s>Sellega elati sisuliselt uue aasta arvel.</s>
<s>Ja seega v&otilde;ib 1998. aasta sisulist kahjumit hinnata koguni 17,6 miljonile kroonile.</s>
</p>
<p>
<s>Ringh&auml;&auml;lingun&otilde;ukogu eksimus on 1998. aasta eelarve kinnitamine koos <hi rend="PRE laquo POST raquo">muude tuludega</hi> 6,25 miljoni krooni ulatuses.</s>
<s>Tegemist oli Lepa lootusega saada leevendust Siimanni valitsuse lisaeelarvest, kuid see lootus l&auml;ks luhta koos Maapangaga.</s>
<s>N&otilde;ukogu ei oleks tohtinud eelarvet nii hapra tululootusega siduda.</s>
<s>Teisalt on ETV s&uuml;&uuml;dimatult kulutanud, nagu poleks eelarvet olemaski.</s>
</p>
<p>
<s>Kui siia lisada tunamullune puuduj&auml;&auml;k, t&auml;navune remondirahade &uuml;lekulu, kaheldava otstarbekusega lepingud ja telemaja ammu &uuml;lekuumenenud t&ouml;&ouml;&otilde;hkkond, siis on nii ringh&auml;&auml;lingun&otilde;ukogul kui Toomas Lepal k&uuml;llalt, mille &uuml;le aru pidada.</s>
<s>Ausa vastusena k&uuml;simusele <hi rend="PRE laquo POST raquo">kes tegi?</hi> tuleb tunnistada <hi rend="PRE laquo POST raquo">ise tegin</hi>.</s>
</p>
</body></text></tei.2>
