<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sada p&auml;eva &uuml;ksildust</title>
	 <author>HEIKI KRANICH, keskkonnaminister</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9846 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sada p&auml;eva &uuml;ksildust</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HEIKI KRANICH, keskkonnaminister</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=52></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sada p&auml;eva &uuml;ksildust</head>
<p>
<hi rend=italic><s>Rikas loodus on meie eelis Euroopas</s></hi>
</p>
<bibl><author>HEIKI KRANICH, <hi rend=italic>keskkonnaminister</hi></author></bibl>
<p>
<s>Keskkond on konservatiivne valdkond.</s>
<s>Aastaga, veel v&auml;hem 100 p&auml;evaga pole siin v&otilde;imalik saavutada midagi enneolematut ja uut.</s>
<s>Formaalselt on 100 p&auml;eva jooksul v&auml;ga palju tehtud.</s>
</p>
<p>
<s>Pea igal valitsuse istungil on k&auml;sitletud kaitsealasid ja maamaksusoodustusi kaitsealadel.</s>
<s>Ent oleks v&auml;&auml;r m&otilde;&otilde;ta oma tegevust pelgalt paberimajanduse tonnkilomeetritega.</s>
</p>
<p>
<s>Keskkonnaministeeriumi jaoks on need 100 p&auml;eva olnud eesk&auml;tt valiku aeg - millises suunas minna.</s>
<s>Oleme valinud tegevuse usaldusv&auml;&auml;rsuse, tulemuslikkuse ja s&auml;&auml;stlikkuse.</s>
</p>
<p>
<s>Kaitsealad moodustavad Eesti pindalast<hi rend=italic> ca</hi> 10 protsenti.</s>
<s>Igasugune kaitserezhiimi kehtestamine t&auml;hendab piiranguid majandustegevusele.</s>
</p>
<p>
<s>Eesti riik ei ole v&otilde;imeline piirangutest tulenevaid majanduslikke kaotusi oma kodanikele kompenseerima.</s>
<s>Ja kas meid rahuldakski reservaadielanike staatus, kelle sissetulekud moodustuvad peaasjalikult mitmesugustest kompensatsioonidest?</s>
<s>Ma arvan, et see ei saa olla Eesti tee.</s>
</p>
<div2 type=unknown><head>Eesti tee</head>
<p>
<s>Eesti tee seisneb ennek&otilde;ike iseseisvas konkurentsiv&otilde;imelises majanduses, kus meie rikkused, v&otilde;imalused ja huvid on tasakaalus.</s>
<s>Looduslik rikkus on &uuml;ks meie eelistest paljude Euroopa riikide ees.</s>
</p>
<p>
<s>Selle s&auml;ilitamine ning kaitse ja vajadusel uute v&auml;&auml;rtuslike alade kaitse alla v&otilde;tmine on meie konkurentsiv&otilde;ime loomulik komponent.</s>
</p>
<p>
<s>Looduskaitsel on ka selge regionaalpoliitiline m&otilde;ju.</s>
<s>J&auml;rjest populaarsemaks muutuv loodusturism on valdkond, kus riigipoolse h&auml;davajaliku loodusturismi infrastruktuuri loomise j&auml;rel on erasektor v&otilde;imeline looma arvestataval hulgal uusi t&ouml;&ouml;kohti.</s>
<s>Seda eesk&auml;tt &auml;&auml;remaadel.</s>
</p>
<p>
<s>Eesti vee- ja j&auml;&auml;tmemajanduse vastavusse viimine ELi n&otilde;uetega on pannud meile kohustused, mille t&auml;imiseks tuleb l&auml;hiaastatel investeerida arvestatav summa - kokku &uuml;le 13 miljardi krooni.</s>
</p>
<p>
<s>See summa on v&otilde;rreldav riigieelarve mahuga.</s>
<s>On selge, et aastaks 2003 me selle &uuml;lesandega toime ei tule.</s>
<s>Seet&otilde;ttu olemegi palumas &uuml;leminekuperioode, millest pikim ulatub aastani 2013.</s>
</p>
<p>
<s>Ka selle ajapikenduse juures on &uuml;lesanne suur.</s>
<s>Arvestades saadavat v&auml;lisabi ja kohalike omavalitsuste panust, j&auml;&auml;b riigi osaks kaasfinantseerimine ikkagi v&auml;hemalt 220 miljoni krooni ulatuses aastas.</s>
<s>Ent kui me investeerime vee- ja j&auml;&auml;tmemajandusse, saavad t&auml;idetud ka p&otilde;hja-, kala- ja suplusveele esitatavad n&otilde;uded.</s>
<s>Ning tulemus - puhas &otilde;hk, puhas vesi ja puhas loodus on samav&otilde;rd vajalik k&otilde;ikidele.</s>
</p>
<p>
<s>100 p&auml;eva sisse j&auml;i s&auml;&auml;stueelarve.</s>
<s>Mitmete keskkonnaprojektide jaoks t&auml;hendas see riigipoolse finantseerimise edasil&uuml;kkamist.</s>
<s>Kordan, edasil&uuml;kkamist, mitte neist loobumist.</s>
</p>
<p>
<s>Nii sellel kui kardetavasti ka j&auml;rgmisel aastal j&auml;&auml;vad riigipoolsed investeeringud keskkonnasf&auml;&auml;ri alla vajaliku taseme.</s>
<s>Edaspidi on aga keskkonnainvesteeringute suurendamine h&auml;davajalik, et meie riigi ja ettev&otilde;tjate maine p&uuml;siks hea.</s>
</p>
<div2 type=unknown><head>Seaduste t&auml;hendus</head>
<p>
<s>Loodusressursside, metsa ja kalandusega seonduvad probleemid tulenevad eelk&otilde;ige seadusandlusest.</s>
<s>Metsaseadus, mis hiljuti j&otilde;ustus, on tekitanud k&uuml;llalt vastakaid arvamusi, seet&otilde;ttu on keskkonnaministeeriumis moodustatud t&ouml;&ouml;r&uuml;hm, kes k&otilde;ik erinevad seisukohad kokku v&otilde;tab.</s>
<s>Valitud lahendused j&auml;&auml;vad kestma aastateks ja peaks tegema l&otilde;pu olukorrale, et ebaseadusliku raie, metsavarguste ja riigimetsa majandamise probleemide puhul viidatakse seaduse n&otilde;rkusele.</s>
</p>
<p>
<s>Ka kalanduses on k&uuml;llalt palju probleeme.</s>
<s>T&otilde;siseim mure on meie kalavarude t&auml;nane seis.</s>
<s>Ministeeriumis valminud kalanduse arengukava versioon on saadetud tutvumiseks nii teistele riigiasutustele kui ka vastavatele liitudele ja &uuml;hendustele.</s>
<s>Valitsusele esitamiseks on arengukava valmis selle aasta l&otilde;puks.</s>
<s>Ka kalaseaduse muutmise eeln&otilde;u on keskkonnaministeeriumis valmimas.</s>
</p>
<p>
<s>Lisaks traditsioonilistele tegevustele - maade katastrisse kandmisele (kus tempo on viimasel ajal t&otilde;usnud), kohalike omavalitsuste koolitamisele ja rakendusaktide koosk&otilde;lla viimisele seadusemuudatustega, on kindlasti positiivne maainfos&uuml;steemi arendamine, mille k&auml;igus pilootprojektina valmiv nn GIS-liides muudab h&otilde;lpsamaks ja kiiremaks maakatastri t&ouml;&ouml; ning loob eeldused t&otilde;siseltv&otilde;etava ja inims&otilde;braliku digitaalse andmebaasi kujunemiseks.</s>
</p>
<p>
<s>Keskkonnainvesteeringute tegemine hakkab n&uuml;&uuml;d toimuma l&auml;bi riigieelarve sihtasutuse, mis asutatakse rahandusministri haldusalas.</s>
<s>Kogu investeeringutega seotu muutub l&auml;bipaistvamaks ja kergemini kontrollitavaks.</s>
<s>Keskkonnafondis l&auml;biviidav finantskontroll l&otilde;petab loodetavasti ka h&auml;marad vihjed keskkonnaraha ebaotstarbeka kasutamise teemadel ning annab k&otilde;ikidele k&uuml;simustele selged vastused.</s>
</p>
<p>
<s>Senine keskkonnaministeeriumi haldusala administratiivne struktuur vajab &uuml;mberkorraldusi.</s>
<s>Need h&otilde;lmavad nii &uuml;leriigilist kui ka maakondlikku tasandit ning toovad endaga kaasa riigi raha senisest s&auml;&auml;stlikuma kasutamise.</s>
</p>
<p>
<s>Sarnaseid ja tihtipeale kattuvaid funktsioone t&auml;itvad institutsioonid &uuml;hendatakse.</s>
<s>Paljukirutud ja seni t&otilde;esti n&otilde;rgaks j&auml;&auml;nud keskkonnaj&auml;relevalvet tugevdatakse oluliselt.</s>
<s>Osa institutsioone ja &uuml;lesandeid antakse &uuml;le teistele ministeeriumidele ja maavalitsustele.</s>
</p>
<p>
<s>Ainult 100 p&auml;eva on m&ouml;&ouml;das.</s>
<s>&Uuml;le 1000 p&auml;eva on ees.</s>
<s>T&ouml;&ouml;d j&auml;tkub.</s>
</p>
</body></text></tei.2>
