<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Miks opositsioon lahkus saalist</title>
	 <author>PEETER KREITZBERG</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6522 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Miks opositsioon lahkus saalist</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>PEETER KREITZBERG</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Miks opositsioon lahkus saalist</head>
<bibl><author>PEETER KREITZBERG</author></bibl>
<p>
 <hi rend=italic><s>Riigikogu liige, Keskfraktsioon</s></hi>
</p>
<p>
<s>Valitsuskoalitsioon ja opositsioon on palju tunde tegelnud aja raiskamise ja &uuml;ksteise materdamisega.</s>
<s>K&otilde;ige v&auml;hem tegeldi aga lisaeelarve arutamisega.</s>
<s>Kompromiss oleks v&otilde;inud s&uuml;ndida v&auml;ljaspool Riigikogu saali ja eelarve oleks v&otilde;inud juba ammu olla vastu v&otilde;etud.</s>
<s>Koalitsioon valis diktaadi tee.</s>
</p>
<p>
<s>Kui seadusi napib, &uuml;ritab koalitsioon vastu v&otilde;tta uusi, mis avardavad tema j&otilde;uv&otilde;tete arsenali ja mitte kuidagi ei taheta astuda normaalsesse parlamentaarsete l&auml;bir&auml;&auml;kimiste protsessi.</s>
<s>Argumendid, millega opositsiooni ettepanekuid t&otilde;rjutakse, ei peaks kuuluma Riigikogu saali.</s>
<s>Vaevalt on opositsioon loll, rumal, n&otilde;rk jne.</s>
<s>Koalitsioon loob ohtlikku pretsedenti Eesti poliitikasse.</s>
</p>
<p>
<s>T&auml;naseks on koalitsioon j&auml;tnud opositsioonile kaks viletsat alternatiivi - kas j&auml;tkata obstruktsiooni v&otilde;i loobuda lisaeelarve arutamisest, sest arutamine on ju seaduseks muudetud j&otilde;uv&otilde;tetega v&auml;listatud.</s>
</p>
<p>
<s>Kuid veel pole hilja - koalitsioonil on v&otilde;imalus n&auml;idata vastutustunnet ja riigimehelikku suhtumist opositsiooni ettepanekute arutamisel.</s>
<s>Kui ei, siis v&otilde;etakse endale kogu vastutus nii selle nigela lisaeelarve kui ka demokraatlike parlamentaarsete protsesside jalge alla tallamise eest.</s>
</p>
<p>
<s>Me ei poolda koolimajade ehitamise peatamist, tuberkuloosi- , aidsi- ja narkovastaste programmide peatamist, maaelu investeeringute mahav&otilde;tmist.</s>
<s>V&otilde;itlema peaks maksupettuste ja salaalkoholiga.</s>
<s>Investeeringute puhul tuleks l&otilde;petada pooleliolevad ehitised, kasutades selleks kasv&otilde;i Telekomi m&uuml;&uuml;gist saadud raha, r&auml;&auml;kimata valitsemiskulude kokkuhoiust tekkivatest s&auml;&auml;studest.</s>
</p>
<p>
<s>Samas ei tohiks veeretada majandusraskusi k&otilde;ige n&otilde;rgemate ja haavatavamate kaela, nagu Eestis on kombeks saanud.</s>
<s>Need on maainimesed, &uuml;&uuml;rnikud, paljulapselised ja toimetulekutoetust vajavad pered.</s>
<s>Nende arvelt s&auml;&auml;stvat eelarvet, mis samas ei taha puudutada Eesti Panga 500-miljonilist kasumit, on raske nimetada vastutustundlikuks.</s>
</p>
<p>
<s>Me ei saa pooldada seda, et ettev&otilde;tte tulumaksu v&auml;hendamiseks kasutatakse abivahendina praegust halvasti p&otilde;hjendatud lisaeelarvet, minnakse vastuollu p&otilde;hiseadusega ja v&auml;hendatakse ka neid kulusid, mis peavad seadustega tagatud olema.</s>
<s>Keskerakond ei saa n&otilde;ustuda sellega, et keeldutakse igasugustest l&auml;bir&auml;&auml;kimistest ja kompromissidest.</s>
</p>
<p>
<s>Loogiline j&auml;tk praegustele eelarvet&uuml;lidele on kolmikliidu &uuml;hinemine ja opositsiooni kaotamine Riigikogus - ehk &uuml;leminek &uuml;heparteis&uuml;steemile.</s>
<s>Opositsiooni, kes ei saa koma jagugi m&otilde;jutada &uuml;hegi otsuse vastuv&otilde;tmist, pole lihtsalt meie riigikorralduses tarvis.</s>
</p>
</body></text></tei.2>
