<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Head uudised</title>
	 <author>TIINA TAMMAN, Inglismaa</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5465 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Head uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TIINA TAMMAN, Inglismaa</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=14></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Head uudised</head>
<bibl><author>TIINA TAMMAN, <hi rend=italic>Inglismaa</hi></author></bibl>
<p>
<s>Vast olete t&auml;hele pannud, et igasuguseid auhindu antakse Eestis v&auml;lja &otilde;ige tihti.</s>
<s>Hoopis v&auml;hem r&auml;&auml;gitakse sellest, mille eest auhindu antakse.</s>
<s>Viimati nimetas n&auml;iteks <hi rend="PRE laquo POST raquo">Aktuaalne kaamera</hi> 15. juunil Veneetsia biennaalil auhinnatud kunstnikke, ent nende t&ouml;id ei n&auml;idatud ega kirjeldatud ka mitte.</s>
</p>
<p>
<s>Iseseisvusp&auml;eva paiku kulutas Postimees terve lehek&uuml;lje Eesti riiklike autasude loetlemisele, ent auhinnasaajate kiiduv&auml;&auml;rt tegemiste kirjeldamiseks leheruumi ei j&auml;tkunud.</s>
<s>Samas kinnitavad ajakirjanikud (mitte ainult Postimehe omad), et uudiseid saab teha ainult k&otilde;mus&uuml;ndmustest.</s>
</p>
<p>
<s>Kust see arvamus tuleb?</s>
<s>Pole kuulnud mingist uurimusest, mis seda kinnitaks.</s>
</p>
<p>
<s>Reakodanikust lehelugejana pean k&uuml;ll tunnistama, et minu s&uuml;dant soojendab, kui Briti kuninganna annab v&auml;lja autasusid ja lehemehed intervjueerivad tuntud isikutele liskas ka p&auml;ris tundmatuid autasustatuid, koos piltidega, olgu need siis liikluspolitseinikud v&otilde;i lasteaiat&auml;did.</s>
</p>
<p>
<s>&Auml;sja avaldatud pikas autasustatute nimekirjas oli selliseid harilikke inimesi &uuml;le 500, nii et on, kelle seast intervjueeritavat valida, ka kohalike ajalehtede tarvis.</s>
</p>
<p>
<s>Kui olen varem propageerinud Briti tavasid, mis n&auml;evad ette k&otilde;ikv&otilde;imalikke inimlikke olukordi ja nende lahendamisviise, siis on mulle ikka &ouml;eldud, et Briti traditsioonid on igivanad ja Suurbritannial on olnud aega tavasid luua, Eestil pole aga seda aega olnud.</s>
</p>
<p>
<s>Kuidas on aga auhinnasaajatega?</s>
<s>Kas ka selleks, et teha h&auml;id uudiseid ja esile t&otilde;sta inimesi, kes on midagi saavutanud, on vaja veel olematuid traditsioone?</s>
<s>Miks ei v&otilde;iks Eestiski t&ouml;&ouml;tegemine au sees olla?</s>
<s>Riik areneb ju ikka t&ouml;&ouml;d tegevate inimeste najal, mitte p&otilde;nevuse ja kriminaalsuse najal.</s>
</p>
</body></text></tei.2>
