<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: K&uuml;lma s&otilde;ja nostalgia</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6297 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>K&uuml;lma s&otilde;ja nostalgia</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=15></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>K&uuml;lma s&otilde;ja nostalgia</head>
<p>
<hi rend=italic><s>Venemaa staabi&otilde;ppus on vaenulikkuseakt Balti riikide ja NATO vastu</s></hi>
<p>
<s>Eesti kaitsev&auml;e juhataja Johannes Kert &uuml;tles kevadel Moskvas visiidil viibides, et Venemaa ei ole meie vaenlane.</s>
<s>Venemaa ise nii ei arva, sest tema armee m&auml;ngib staabi&otilde;ppustel j&auml;tkuvalt l&auml;bi s&otilde;jategevuse plaani Eesti, L&auml;ti ja Leedu vastu, mis n&auml;eb ette Balti riikide pommitamist ja nende territooriumile tungimist.</s>
<s>Riik, mis oma naabermaade kaartidel s&otilde;jam&auml;nge m&auml;ngib, r&otilde;hutab sellega oma vaenulikkust nende suhtes, ja vaenulikuna tuleb teda k&auml;sitada ka naabritel.</s>
</p>
<p>
<s>Staabi&otilde;ppus Zapad 99 kannab endas propagandistlikku iseloomu ning seep&auml;rast on hoolitsetud ka selle eest, et &otilde;ppuse &uuml;hem&otilde;tteliselt Balti riikide ja NATO vastu suunatud legend ajakirjanduse vahendusel avalikkuse ette j&otilde;uaks.</s>
<s>S&otilde;jalist t&auml;htsust Zapad 99 ei oma, sest situatsioonil, millel see legend p&otilde;hineb - NATO s&otilde;jatehnika Balti riikide lennuv&auml;ljadel -, pole tegelikkusega midagi pistmist.</s>
<s>Kui Venemaa ja Valgevene kardavad NATO-poolset agressiooni, siis igal juhul oleks selle t&otilde;rjumist m&otilde;ttekam harjutada Poola, Tshehhi ja Ungari kaartidel, sest need riigid on juba t&otilde;esti NATO liikmed ja asuvad Venemaa strateegiliste punktide r&uuml;ndamise seisukohalt hoopis soodsamas kohas.</s>
<s>Kuid ei - Moskva n&auml;eb peamist ohtu &auml;hvardamas Baltikumist.</s>
</p>
<p>
<s>Oma s&otilde;jalise agressiivsuse demonstreerimisega surub Venemaa ise Balti riike NATO poole ja t&otilde;estab paremini, kui seda suudaks &uuml;kski Eesti, L&auml;ti v&otilde;i Leedu poliitik, et baltlaste jaoks ei ole alternatiivi NATOga liitumisele.</s>
<s>Seep&auml;rast teeb Eesti diplomaatia vea, kui p&uuml;&uuml;ab hoida Venemaa l&auml;&auml;nepiiril k&auml;imasolevate &otilde;ppuste suhtes madalat profiili.</s>
<s>Zapad 99 on argument, mida tuleb igak&uuml;lgselt &auml;ra kasutada, selgitamaks maailmale, miks on NATO liikmeks saamine Eestile eluliselt vajalik.</s>
</p>
<p>
<s>Seda enam, et oma uue k&uuml;lma s&otilde;ja ideoloogiale rajanevas &otilde;ppuste legendis on Venemaa juba paigutanudki Balti riigid NATO leeri.</s>
<s>Tuleb r&otilde;hutada, et Zapad 99 ei k&auml;sita vaenlasena mitte ainult Eestit, L&auml;tit ja Leedut, vaid ka NATOt, mille kujuteldavate baaside vastu on kavandatav r&uuml;nnak otseselt suunatud.</s>
</p>
<p>
<s>&Uuml;hes&otilde;naga harjutab Moskva avalikult s&otilde;jategevust organisatsiooni vastu, mille liitlasena ta osaleb samal ajal rahutagamisoperatsioonis Balkanil ja mille liikmesriikidelt ta &auml;sja K&ouml;lnis majandusabi mangumas k&auml;is.</s>
<s>Iga teise riigi puhul paneks selline k&auml;itumine h&auml;mmastuma.</s>
</p>
</body></text></tei.2>
