<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Oskar Lutsu neli aastaaega</title>
	 <author>MARGUS KASTERPALU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9144 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Oskar Lutsu neli aastaaega</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARGUS KASTERPALU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=32></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Oskar Lutsu neli aastaaega</head>
<p>
<hi rend=bold><s>Suvelavastus</s></hi>
</p>
<p>
<hi rend=bold><s>Kevad. Suvi. S&uuml;gis. Talv.</s></hi>
</p>
<p>
<s>Kunstiline juht Raivo Adlas</s>
</p>
<p>
<s>Esitavad: Tartu Koolirahva Teatriselts, Emmaste ja Saue kooliteatrid, Salme Teater, Puurmani ja Palamuse n&auml;iteringid, Koeru Huviteater, J&otilde;geva Teater, Kuressaare Seeniorteater, Invateater Timbel ja Ikaaliste teatrir&uuml;hm Soomest.</s>
</p>
<p>
<s>Palamusel 21.-23. juunil</s>
</p>
<bibl><author>MARGUS KASTERPALU</author></bibl>
<p>
<hi rend=bold><s>Kui ajakirjanik ja fotograaf Palamusele j&otilde;udsid, oli etendus juba alanud.</s>
<s>Kiir r&auml;uskles apteegi ees asfaldil Tootsiga, et kas see v&otilde;ib ikka Rajale Teele juurde minna v&otilde;i mitte.</s></hi>
</p>
<p>
<s>Iga&uuml;ks teab: see koht, kus Toots ja Kiir Teele peale maadlevad ja Tootsi kuuesaba k&auml;riseb ning Kiire nina Tootsi h&otilde;&otilde;guvast sigaretist k&otilde;rvetada saab, on <hi rend="PRE laquo POST raquo">Suvest</hi>.</s>
<s>M&otilde;tlesin, et kuidas nad k&uuml;ll selle viie minutiga, mis ma hiljaks j&auml;in, juba kogu <hi rend="PRE laquo POST raquo">Kevade</hi> maha m&auml;ngida j&otilde;udsid, aga siis tuli &uuml;ldlavastaja Raivo Adlas ja seletas vaiksel h&auml;&auml;lel &auml;ra, et <hi rend="PRE laquo POST raquo">Kevadet</hi> m&auml;ngitakse hoopis koolitoa juures, <hi rend="PRE laquo POST raquo">Talve</hi> kiriku taga ja <hi rend="PRE laquo POST raquo">S&uuml;gist</hi> veel seal vahepeal.</s>
<s>Ja et see k&otilde;ik k&auml;ib korraga ja mitu korda j&auml;rjest.</s>
</p>
<p>
<s>Ma arvan, et see oli kuldav&auml;&auml;rt idee, &uuml;ksk&otilde;ik siis kus v&otilde;i kellele ta ka p&auml;he ei tulnud.</s>
<s>Kui olin asjast enam v&auml;hem aru saanud, meenus mulle paralleelina hiljuti ETVski n&auml;idatud film <hi rend="PRE laquo POST raquo">Neli tuba</hi>, mis samuti koosneb nelja erineva rezhiss&ouml;&ouml;ri (Rockwell, Anders, Tarantino, Rodriguez) k&auml;e all valminud neljast erinevast loost, mida &uuml;he hotelli jooksupoiss (ainus filmi tervikuks siduv tegelane) neljas erinevas hotellitoas l&auml;bi elama peab - kuni selleni v&auml;lja, et on tunnistajaks kihlveole, kus keegi lubab k&uuml;mme korda j&auml;rjest s&uuml;&uuml;data oma v&auml;lgumihkli v&otilde;i kaotada v&auml;ikese s&otilde;rme.</s>
</p>
<div2 type=unknown><head>Neli aastaaega korraga</head>
<p>
<s>Palamusel elasid (Harrastusteatrite Liidu ja Palamuse vallavalitsuse eestkostel) v&auml;hemalt sadakond n&auml;itlejat kaheteistk&uuml;mnest trupist publiku pilgu all l&auml;bi l&otilde;igukesi Lutsu <hi rend="PRE laquo POST raquo">neljast aastaajast</hi>.</s>
<s>Kahe tunni sisse mahtus kaks varianti &uuml;hest <hi rend="PRE laquo POST raquo">Suve</hi>-l&otilde;igust ja kaks varianti <hi rend="PRE laquo POST raquo">S&uuml;gise</hi> omast.</s>
<s>Ning koguni kolm <hi rend="PRE laquo POST raquo">Kevadest</hi> ning tervelt neli <hi rend="PRE laquo POST raquo">Talvest</hi>.</s>
<s>Nii sai erinevate <hi rend="PRE laquo POST raquo">aegade</hi> erinevates variantides n&auml;ha &uuml;htekokku n&auml;iteks oma tosinat Kiirt, kelle ainsaks &uuml;hisjooneks v&auml;hem v&otilde;i rohkem punaseks toonitud juuksed.</s>
</p>
<p>
<s>Nende vanus ulatus silma j&auml;rgi viieteistk&uuml;mnest seitsmek&uuml;mne viieni ja nende k&otilde;ne- ja m&auml;nguviis varieerus ulatuses, mida &uuml;kski professionaalne n&auml;iteseltskond endale lubada ei saaks, kuid millesse samas &uuml;leolevalt suhtuda v&otilde;ib ainult loll.</s>
</p>
<p>
<s>Sest nemad ise, mitte keegi neist sajast v&otilde;i kahesajast, ei suhtunud &uuml;leolevalt.</s>
<s>Ei n&auml;itlemisse ega n&auml;item&auml;ngu, ei Lutsu teksti ega publikusse.</s>
<s>Ka mitte kogu ettev&otilde;tmisse tervikuna.</s>
<s>See oli haruldaselt s&uuml;mpaatne.</s>
</p>
<p>
<s>Hotelli jooksupoisi asemel kujunes Palamusel siduvaks l&uuml;liks nii erinevate tegevuspaikade kui erinevas stiilis ning ka k&uuml;llalt k&otilde;ikuva tasemega lavastatud tekstide vahel valgeksv&otilde;&otilde;bat n&auml;gude ja hallide, vanade ajalehtede t&uuml;kke t&auml;iskleebitud r&uuml;&uuml;dega t&auml;iesti realistliku teatri v&otilde;tmest lahtit&otilde;stetud t&uuml;drukutesalk, kes &uuml;htviisi h&auml;&auml;letult (vaid vahel vaiksel k&auml;ristikr&otilde;binal) sarnaseid liigutusi sooritades paigast paika liikus.</s>
<s>(Nad meenutasid mulle paar aastat tagasi Baltoscandalil n&auml;htud kipsiga &uuml;levalatud inimeste kulgemist Rakvere t&auml;navail.)</s>
</p>
<p>
<s>K&otilde;ndisin nende kannul inimt&uuml;hja kirikusse (muuseas, suurep&auml;rane, et korraldajad ja kiriku&otilde;petaja seekord kauni koosmeele saavutanud olid ja teatritegemist kirikusse kandumast ei keelatud) ja, s&ouml;andan tunnistada, et nautisin nii m&otilde;negi hetke seal t&auml;nu nendele tekkinud (v&otilde;i lihtsalt t&auml;nu neile minuni j&otilde;udnud) vaikust.</s>
</p>
<div2 type=unknown><head>Viimane p&otilde;lvepikku poisike</head>
<p>
<s>Kui kaks tundi m&ouml;&ouml;da sai, katkestas kirikukell tegevuse k&otilde;igis m&auml;ngupaikades.</s>
<s>(Vaid kavalehel helikujunduse autoreiks tituleeritud Palamuse hakid ei lasknud end eksitada.)</s>
</p>
<p>
<s>Inimesed kogunesid kirikuesisele.</s>
<s>Tundus, et neid saabub kogu Palamuselt - v&otilde;i peaks siin &uuml;tlema Paunverest.</s>
<s>K&otilde;ik need kaksteistk&uuml;mmend Kiirt, siis k&uuml;mned Tootsid, Teeled, Arnod ja kes k&otilde;ik veel.</s>
</p>
<p>
<s>Nagu oleksid nad seal alati elanud.</s>
<s>Nagu elaksid nad seal praegugi.</s>
</p>
<p>
<s>P&otilde;lvest p&otilde;lve, nagu Luts eesti rahva s&uuml;dames... kuni viimane p&otilde;lvepikkune poisike eestikeelse <hi rend="PRE laquo POST raquo">Kevade</hi> viimast korda k&auml;tte v&otilde;tab.</s>
</p>
</body></text></tei.2>
