<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Spurs r&uuml;hkis provintsist miljonite palge ette</title>
	 <author>VEIKO VISNAPUU, New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8964 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Spurs r&uuml;hkis provintsist miljonite palge ette</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>VEIKO VISNAPUU, New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=46></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Spurs r&uuml;hkis provintsist miljonite palge ette</head>
<bibl><author>VEIKO VISNAPUU, New York</author></bibl>
<p>
<hi rend=bold><s>San Antonio Spursi edutee P&otilde;hja-Ameerika korvpalli eliitliigas NBA t&otilde;i ebapopulaarse Texase osariigi linna nime miljonite ameeriklaste huultele, r&auml;&auml;kimata suurest osast maailmast.</s></hi>
</p>
<p>
<s>Miljoni elanikuga San Antonio on ameeriklasele vaid p&auml;ikeseline provints, kus peale k&otilde;rgetasemelise korvpallim&auml;ngu pole midagi m&auml;rkimisv&auml;&auml;rset vaadata.</s>
<s>San Antonio juhib NBA finaalis New Yorgi vastu m&auml;ngudega 3:1.</s>
</p>
<p>
<s>Spursi v&otilde;imukad etteasted NBAs peavad saama ahvatlevaks enesereklaamiks kogu linnale, usub San Antonio meer Howard Peak.</s>
<s><hi rend="PRE laquo POST raquo">Uskumatu, et finaalseeria haaras nii paljusid San Antonio elanikke,</hi> m&auml;rkis Peak.</s>
<hi rend="PRE laquo POST raquo"><s>Linn t&ouml;&ouml;tab n&uuml;&uuml;d &uuml;ha t&otilde;sisemalt, et end edaspidi veel paremini m&uuml;&uuml;a.</s></hi>
</p>
<div2 type=unknown><head>Linna parim reklaam</head>
<p>
<s>Spursi peatreener Gregg Popovich jalutas enne kolmandat finaalkohtumist kolm ja pool tundi Manhattani t&auml;navatel pilvel&otilde;hkujate vahel.</s>
<s><hi rend="PRE laquo POST raquo">Istusin korraks maha ja v&otilde;tsin v&otilde;ileiva ning kohe kogunes minu &uuml;mber palju inimesi,</hi> meenutas Popovich.</s>
<hi rend="PRE laquo POST raquo"><s>Nad tahtsid lihtsalt r&auml;&auml;kida, k&uuml;sisid m&auml;ngu pileteid.</s>
<s>See oli nii naljakas.</s>
<s>New York on suurep&auml;rane linn.</s></hi>
</p>
<p>
<s>San Antonios pole Popovichil p&otilde;hjust nii pikka teekonda jalgsi ette v&otilde;tta.</s>
<s><hi rend="PRE laquo POST raquo">Seal saab jalutada vaid j&otilde;e &auml;&auml;res,</hi> t&otilde;des treener.</s>
<hi rend="PRE laquo POST raquo"><s>New York pakub rohkem v&otilde;imalusi.</s>
<s>&Uuml;ksk&otilde;ik, kus v&auml;lja l&auml;hed, alati on midagi vaadata.</s></hi>
</p>
<p>
<s>Linnapea Peak loodab, et t&auml;nu Spursi edule kinnistub San Antonio nimi miljonite ameeriklaste huultele ning et mullu alanud turistide vool suureneb t&auml;navu veelgi.</s>
<s>Eelmisel aastal v&otilde;ttis Texase linn vastu kaheksa miljonit k&uuml;lastajat - niipalju kui New Yorgis elanikke.</s>
</p>
<p>
<s>NBA esimestele finaalm&auml;ngudele Spursi koduhallis Alamodome'is elas kaasa ligi 40 000 pealtvaatajat.</s>
<s><hi rend="PRE laquo POST raquo">See on v&auml;&auml;rtuslikem pilet Texases,</hi> lausus &Uuml;hendriikide j&auml;rgmiseks presidendiks p&uuml;rgiv kuberner George W. Bush, kui teda juhatati avakohtumise eel oma kohale.</s>
<hi rend="PRE laquo POST raquo"><s>Spursi v&otilde;idud paeluvad tervet osariiki.</s></hi>
</p>
<div2 type=unknown><head>Jordan ootab asendajat</head>
<p>
<s>Spursi etteasted NBA finaalseerias New York Knicksi vastu teevad r&otilde;&otilde;mu NBA turundusosakonnalegi - Texase klubis on koguni kaks meest, Tim Duncan ja David Robinson, kes v&otilde;iksid t&auml;ita Michael Jordanist j&auml;&auml;nud t&uuml;himiku f&auml;nnide ebajumalana.</s>
<hi rend="PRE laquo POST raquo"><s>Nad on targad ja viisakad.</s></hi>
<s><hi rend="PRE laquo POST raquo">T&otilde;elised liidrid,</hi> kirjutas ajalehe Newsday kolumnist Bill Reel.</s>
</p>
<p>
<s>Kuigi Knicksile elab kaasa kogu New York, pole seal iidoli-m&otilde;&otilde;tu pallureid.</s>
<s>Allan Houston vedas p&auml;rast imetlusv&auml;&auml;rset etteastet kolmandas finaalkohtumises meeskonda alt.</s>
<s>Latrell Sprewell teenis treener P.
J.
Carlesimole kallale tormamise j&auml;rel Golden State'is palgam&otilde;rvari kuulsuse.</s>
<s>Larry Johnsoni vallaslapsi ei j&otilde;ua kokku lugeda.</s>
<s>Marcus Camby on nagu liikuv t&auml;toveering.</s>
<s>Vigastatud Patrick Ewing m&otilde;tleb NBA m&auml;ngijate ameti&uuml;hingu juhina rahast.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olen Knicksile kaasa elanud &uuml;le neljak&uuml;mne aasta, kuid praegu pole selles meeskonnas kedagi imetleda,</hi> kritiseeris Reel.</s>
<hi rend="PRE laquo POST raquo"><s>Meie teed on lahku l&auml;inud, Knicksi k&auml;ek&auml;ik j&auml;tab mind n&uuml;&uuml;d k&uuml;lmaks.</s></hi>
</p>
<p>
<s>Lisaks Spursile on t&auml;navu edu saatnud teisigi Texase osariigi v&otilde;istkondi.</s>
<s>Dallas Stars krooniti hokiliigas NHL v&otilde;itjaks, Texas Rangers ja Houston Astros juhivad pesapalliliigas MLB oma divisjoni, Houston Comets alustas t&auml;iseduga naiste korvpalli profiliiga WNBA hooaega.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Spurs on j&otilde;udnud provintsist miljonite palge ette,</hi> s&otilde;nas klubi n&auml;nnim&uuml;&uuml;ki korraldav Kathie Pavon.</s>
<hi rend="PRE laquo POST raquo"><s>Meeskonna edu on meile &auml;ri - T-s&auml;rgid ja suveniirid l&auml;hevad kui soojad saiad.</s></hi>
</p>
<p>
<hi rend=bold><s>NBA FINAALSEERIA</s></hi>
</p>
<p>
<s>- Kolmandas kohtumises alistas New Yorgi Knicks kodus San Antonio Spursi 89:81.</s>
<s>V&otilde;itjate tulemuslikem oli Allan Houston 34 punktiga.</s>
<s>Latrell Sprewelli arvele kanti 24 silma.</s>
<s>Kaotajatest viskas David Robinson 25 ja Tim Duncan 20 punkti.</s>
</p>
<p>
<s>- Neljandas m&auml;ngus alistas San Antonio v&otilde;&otilde;rsil New Yorgi 96:89.</s>
<s>Tim Duncan kogus 28 punkti ja 18 lauapalli.</s>
<s>David Robinson viskas 14 punkti ja hankis 17 lauapalli.</s>
<s>Kaotajatest osutus parimaks Latrell Sprewell 26 punktiga.</s>
<s>Marcus Camby viskas 20 silma ja hankis 13 lauapalli.</s>
</p>
<p>
<s>- Viies finaalkohtumine toimus t&auml;na varahommikul.</s>
</p>
</body></text></tei.2>
