<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maksukogujad annavad &uuml;leliia v&otilde;etud raha tagasi</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6181 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maksukogujad annavad &uuml;leliia v&otilde;etud raha tagasi</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=18></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maksukogujad annavad &uuml;leliia v&otilde;etud raha tagasi</head>
<p>
<hi rend=bold><s>&Uuml;le veerand miljoni Eesti elaniku rahakott kosub keskmiselt 1100 krooni v&otilde;rra, sest maksuametil kukub j&auml;rgmisel n&auml;dalal t&auml;htaeg tagastada mullu &uuml;learu kogutud tulumaks.</s></hi>
</p>
<bibl><author>Argo Ideon</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Suurem osa inimesi on oma raha juba k&auml;tte saanud,</hi> kinnitas eile maksuameti pressiesindaja.</s>
<s>Tema s&otilde;nul tuli 1998. aasta tuludeklaratsioone &uuml;le vaadates v&auml;lja, et &otilde;igus mullusest &uuml;ksikisiku tulumaksust osa tagasi saada on 258 400 inimesel, ning kokku teeb see umbes 285 miljonit krooni.</s>
</p>
<p>
<s>Maksuameti esindaja t&auml;psustas, et jaanip&auml;evaks j&otilde;udsid ametnikud tagasisaajate pangaarvetele &uuml;le kanda 243 miljonit krooni enammakstud raha.</s>
<s>Kuna ametlik t&auml;htaeg raha tagasi anda on juuni l&otilde;pp, tuleb maksuametnikel paari t&ouml;&ouml;p&auml;evaga inimestele tagasi anda veel 30 miljonit krooni.</s>
</p>
<p>
<s>&Uuml;le j&auml;&auml;b 12 miljonit, mille n&auml;ol on tegemist rahaga, mida maksuamet kavatseb varasemate v&otilde;lgade ja tasaarvelduste katteks riigile j&auml;tta.</s>
</p>
<p>
<s>26-protsendilist &uuml;ksikisiku tulumaksu peavad riigile maksma k&otilde;ik Eesti alalised elanikud nii kodu- kui v&auml;lismaal teenitud tuludelt.</s>
<s>Et osa tulusid on maksuvabad, peab maksuamet igal aastal p&auml;rast m&auml;rtsi l&otilde;ppu tegema &uuml;mberarvestused ja selgitama, kes peab riigile veel juurde maksma ning kes hoopis raha tagasi saama.</s>
</p>
<p>
<s>Vastavalt seadusele on kohalikest pankadest oma eluaseme soetamiseks v&otilde;i ehituseks v&otilde;etud laenu intressid tulumaksust vabastatud ning see t&auml;hendab laenuv&otilde;tja jaoks igal aastal 26% v&otilde;rra leevendust pangale protsendiks makstud tuhandete kroonide pealt.</s>
<s>Ka maksuvabu koolituskulusid v&otilde;is t&auml;navu kevadel kirja panna piiramatus ulatuses, mitte &uuml;ksnes 6000 kroonini nagu varem.</s>
</p>
<p>
<s>Kokku 326 900 kevadel esitatud tuludeklaratsiooni alusel peab riigile raha juurde maksma iga kaheteistk&uuml;mnes maksumaksja.</s>
<s>Need on 25 600 riigiv&otilde;lgnikuks osutunud inimest, kellest iga&uuml;hel tuleb juuli alguseks maksuameti arvele kanda keskmiselt 5490 krooni.</s>
<s>Sellest tuleb kokku 140,6 miljonit krooni - vaid pool sellest, mida amet tagasimaksmiseks peab v&auml;lja andma.</s>
</p>
<div2 type=unknown><head>Maksumaksja v&otilde;idab</head>
<p>
<s>tagasimakstud tulumakslisandunud tulumaks</s>
</p>
<p>
<s>1998. aasta eest285 mln kr140,6 mln kr</s>
</p>
<p>
<s>1997. aasta eest229,6 mln kr156,1 mln kr</s>
</p>
<p>
<s>1996. aasta eest190,6 mln kr73,1 mln kr</s>
</p>
<p>
<s>Allikas: maksuamet</s>
</p>
</body></text></tei.2>
