<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;idup&uuml;ha paraadil laulsid h&uuml;mni vaid s&otilde;durid</title>
	 <author>MARTIN PAU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7456 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;idup&uuml;ha paraadil laulsid h&uuml;mni vaid s&otilde;durid</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARTIN PAU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;idup&uuml;ha paraadil laulsid h&uuml;mni vaid s&otilde;durid</head>
<bibl><author>MARTIN PAU</author></bibl>
<p>
<hi rend=bold><s>Jaanilaup&auml;evasel v&otilde;idup&uuml;ha paraadil Valgas hoidis paarituhandepealine publik Eesti h&uuml;mni ajal suu kinni, seitsetsadat r&auml;medah&auml;&auml;lset s&otilde;durit oli aga kuulda Kesk t&auml;nava m&otilde;lemas otsas.</s></hi>
</p>
<p>
<s>Riigilippude ning rohe-valge-roheliste Valga linna lippude all Kesk t&auml;nava p&auml;rnaallee &auml;&auml;rde rivistunud mundrimehed laulsid k&uuml;ll veidi valesti, aga see-eest julgelt.</s>
<s>Samas leidus pealtvaatajate seas vaid m&otilde;ni &uuml;ksik, kes suu lahti tegi.</s>
<s>P&auml;rast president Lennart Meri k&otilde;net ning kaitsev&auml;e peakaplani kolonelleitnant T&otilde;nis N&otilde;mmiku palvust puhkpilliorkestrite saatel k&otilde;lanud <hi rend="PRE laquo POST raquo">Hoia, Jumal, Eestit</hi> j&auml;ttis samuti kesise mulje.</s>
</p>
<div2 type=unknown><head>Paraad kurvastas veterani</head>
<p>
<s>1937. aastal Tondi s&otilde;jakooli suurt&uuml;kiklassi l&otilde;petanud ning Teises maailmas&otilde;jas Saksa ja Soome armees v&otilde;idelnud Juhan Teder (81) tunnistas, et talle j&auml;ttis s&otilde;durite marssimine nigela mulje.</s>
<s><hi rend="PRE laquo POST raquo">Mina, vana mees, ei saa vaadata, kuidas mees l&ouml;&ouml;berdab,</hi> lausus Teder.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui Eesti ajal orkester m&auml;ngis, elas terve paraad, isegi hobused k&auml;isid taktsammu.</s>
<s>Rivi iseloom, k&auml;sklused ja muu, mis paneb rivi elama, - seda praegu polegi.</s></hi>
</p>
<p>
<s>Kaitseliidu eks&uuml;lem Lui Jaanson leidis aga, et V&otilde;nnu lahingu 80. aastap&auml;eva paraad oli taasiseseisvumise j&auml;rgseist parim.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Soovida j&auml;tab rivi, see v&otilde;iks olla sirgem ja &uuml;htlasem,</hi> m&ouml;&ouml;nis Jaanson.</s>
<hi rend="PRE laquo POST raquo"> <s>Kaitsev&auml;elased olid lausa v&auml;ga head, kaitseliitlaste puhul peab aru saama, et seal on mehed, kes ei ela kasarmus ega tee iga p&auml;ev riviharjutusi.</s></hi>
</p>
<p>
<s>Ameerika &Uuml;hendriikide suursaadik Melissa Wells nimetas v&otilde;idup&uuml;ha rivistust suurep&auml;raseks.</s>
<s><hi rend="PRE laquo POST raquo">Mulle on sel paraadil suur emotsionaalne t&auml;hendus, sest minu onu, isa vend Helmut Foelsch, osales V&otilde;nnu lahingus ja teda autasustati Vabadusristiga,</hi> r&auml;&auml;kis Wells.</s>
</p>
<p>
<s>Suursaadiku hinnangul ei s&otilde;ltu Eesti praegune kaitsev&otilde;ime armee suurusest, vaid v&otilde;itlusvalmidusest ja tahtest kaitsta oma kodu.</s>
</p>
<div2 type=unknown><head>Relvad v&otilde;i moraal</head>
<p>
<s><hi rend="PRE laquo POST raquo">Maailmas on palju v&auml;ikesi armeesid, mis peavad suurtele vastu saama ja sageli saavadki,</hi> mainis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Olime V&otilde;nnu lahingus v&auml;hemuses, aga v&otilde;itsime.</s></hi>
</p>
<p>
<s>Ka president Lennart Meri leidis oma pidup&auml;evak&otilde;nes, et lahingus ei v&otilde;ida meeste v&otilde;i relvade &uuml;lekaal, vaid moraal.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;kski kaitsetahteline rahvas pole liialt v&auml;ike, et edukalt kaitsta oma riiki,</hi> s&otilde;nas Meri.</s>
<hi rend="PRE laquo POST raquo"> <s>Olgu see t&auml;na t&auml;ie selgusega &ouml;eldud neile, kes kipuvad arvelaual kokku l&ouml;&ouml;ma vabaduse, iseseisvuse ja demokraatia hinda.</s></hi>
</p>
<p>
<s>Samas t&otilde;des Meri, et lahingus saadud v&otilde;idust kallim ja v&auml;&auml;rikam on julgeolek, mis ennetab konflikte ja v&auml;listab ohvrid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See aeg ei ole kahjuks veel k&auml;es ei maailmas ega isegi mitte Euroopas, nagu t&otilde;estas albaanlaste hiljutine v&auml;ljaajamine Kosovost,</hi> nentis Meri.</s>
<hi rend="PRE laquo POST raquo"> <s>Konfliktide v&otilde;imalus haarab ennek&otilde;ike piirkondi, kus seisavad vastamisi eilsed ja t&auml;nased p&otilde;him&otilde;tted, totalitaarsed ja demokraatlikud s&uuml;steemid.</s></hi>
</p>
</body></text></tei.2>
