<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kosovo testis Saksamaad</title>
	 <author>AIMAR VENTSEL, Berliin</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8431 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kosovo testis Saksamaad</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>AIMAR VENTSEL, Berliin</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=28></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kosovo testis Saksamaad</head>
<bibl><author>AIMAR VENTSEL, Berliin</author></bibl>
<p>
<hi rend=bold><s>S&otilde;da Kosovos on l&auml;bi.</s>
<s>Ent selle tagaj&auml;rjeks pole mitte ainult purustatud maa ja miljon p&otilde;genikku - Saksamaal seadis Kosovo konflikt proovi alla demokraatliku riigi v&otilde;imekuse kriisiolukorras tegutseda.</s></hi>
</p>
<p>
<s>Eelk&otilde;ige sattus surve alla muidugi valitsuskoalitsioon.</s>
<s>Midagi halvemat kui s&otilde;da ei saa sotsiaaldemokraatlik-rohelisel valitsusliidul kuidagi ette tulla.</s>
</p>
<p>
<s>Sotsiaaldemokraatide parteip&otilde;hikirjas on formuleeritud selle partei eesm&auml;rk k&otilde;ikv&otilde;imalikke konflikte patsifistlikult lahendada, rohelised on aga L&auml;&auml;ne-Euroopas traditsioonilised s&otilde;javastased algusaegadest saadik.</s>
<s>Vast sellep&auml;rast ei osalenud Saksamaa ametlikult ka s&otilde;jalises konfliktis.</s>
</p>
<p>
<s>Kosovo kriis defineeriti demagoogilise lohev&auml;ljendiga <hi rend="PRE laquo POST raquo">NATO piiratud s&otilde;jaline aktsioon sihiga rahvusvahelise &otilde;iguse maksmapanekuks ja humanitaarsetel ajenditel</hi>.</s>
</p>
<div2 type=unknown><head>Eurovalimised prooviks</head>
<p>
<s>Usalduskriis sotside vastu v&auml;ljendus k&otilde;ige paremini europarlamendi valimistel, kus sotsiaaldemokraatlik partei (SPD) korralikult h&auml;&auml;li kaotas.</s>
<s>Nii v&auml;lispoliitiline kui ka sisepoliitiline (kavandatav pensionide v&auml;hendamine, v&auml;ikesepalgaliste maksukoorma t&otilde;stmine) taganemine sotsiaaldemokraatlikest seisukohtadest seadis paljud valijad kahtlevale seisukohale.</s>
</p>
<p>
<s>Nii Kosovo kui ka muudes k&uuml;simustes t&otilde;i partei j&auml;rjest enam konfliktid avalikkuse ette ja demonstreeris kuulsa saksa parteidistsipliini murenemist.</s>
<s>Alles viimastel p&auml;evadel k&otilde;lab avalikult h&auml;&auml;li, mis n&otilde;uavad partei &uuml;ksmeelsemat toetust liidukantsler Gerhard Schr&ouml;derile ja sisemiste lahkehelide tasandamist.</s>
</p>
<p>
<s>Avalik l&otilde;he noorte ja vanade vahel SPDs kajastus fraktsioonijuhiga koosk&otilde;lastamata seaduseeln&otilde;u allakirjutamises 150 saadiku poolt (halva ilma lisatasu ehitust&ouml;&ouml;listele), mida Schr&ouml;der ajakirjanduses anarhiaks nimetas.</s>
<s>Samal ajal m&auml;ngib ta aga ise avalikult nooremate parteiliikmete poolehoiule, s&uuml;&uuml;distades vanu sotsiaaldemokraate paindlikkuse puudumises.</s>
</p>
<div2 type=unknown><head>Rohelised versus Fischer</head>
<p>
<s>Paremini pole k&auml;si k&auml;inud ka rohelistel.</s>
<s>Rohelise v&auml;lisministri Joshka Fischeri ja tema partei vastuolud said avalikuks teemaks juba &uuml;sna Kosovo s&otilde;ja alguses.</s>
</p>
<p>
<s>Samal ajal kui roheliste enamik n&otilde;udis Jugoslaavia pommitamise kohest l&otilde;petamist ja konflikti rahumeelset lahendamist, kaitses Fischer igal v&otilde;imalikul juhul NATO poliitikat.</s>
<s>Tagaj&auml;rjeks oli mitu pereheitmist, mille &uuml;le kindlasti paljud parteisse j&auml;&auml;jad salamisi head meelt tundsid, sest nii saadi ka l&otilde;ppude l&otilde;puks radikaalsest parteiopositsioonist lahti.</s>
</p>
<p>
<s>Roheliste pooldajaskonna j&auml;rsku kahanemist takistas kindlasti kaitseministri isiklik sharm ja partei kindlaksj&auml;&auml;mine rohelistele seisukohtadele sisepoliitikas, eriti keeldumine kompromissidest aatomienergia tootmise l&otilde;petamise daatumi edasil&uuml;kkamisel.</s>
</p>
<p>
<s>Sisepoliitiliste v&otilde;itjatena tulid Kosovo s&otilde;jast v&auml;lja Saksamaa poliitilise maastiku vastandj&otilde;ud kristlikdemokraadid ja kommunistid.</s>
<s>Kumbki partei - nii kristlikud demokraadid (CDU/CSU) kui ka kommunistid (PDS) - ei <hi rend="PRE laquo POST raquo">kaotanud oma n&auml;gu</hi>.</s>
<s>Kristlikud demokraadid teatasid oma toetusest NATO poliitikale, ent seda juhul, kui see nende p&otilde;him&otilde;tete vastu ei eksi.</s>
<s>Kommunistid olid aga j&auml;rjekindlalt igasuguse s&otilde;jalise tegevuse vastu Jugoslaavias.</s>
</p>
<p>
<s>Et oma p&otilde;him&otilde;ttekindlust t&auml;ielikult demonstreerida, peatus kommunistide peamees Gregor Gysi l&auml;bilennul suisa Belgradis, kus ta ka Jugoslaavia presidendil Slobodan Milosevicil k&auml;tt surus.</s>
<s>Selle poliitika m&otilde;&otilde;detavaks tagaj&auml;rjeks on m&otilde;lema partei edukas esinemine nii paljudel kohalikel kui ka europarlamendi valimistel.</s>
</p>
<p>
<s>Kommunistidele on kindlameelsus Kosovo k&uuml;simustes teinud v&otilde;imalikuks tema turuv&auml;&auml;rtuse t&otilde;usu ka L&auml;&auml;ne-Saksamaal ehk nn vanades liidumaades.</s>
<s>Paradoksaalselt t&auml;heldavad poliitikavaatlejad kommunistide toetajaskonna kasvu paremradikaalide valijate arvelt.</s>
</p>
<div2 type=unknown><head>V&otilde;itjaks on demokraatia</head>
<p>
<s>Kosovo konfliktist tuli k&otilde;ige suurema v&otilde;itjana sakslaste jaoks v&auml;lja aga demokraatlik riik ise.</s>
<s>Sakslased veendusid, et vaid parteidevaheline koost&ouml;&ouml; suudab tagada adekvaatse ja mittetendentsliku tegevuse rahvusvahelisel areenil.</s>
</p>
</body></text></tei.2>
