<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Iisrael j&auml;ttis Liibanoni elektrita</title>
	 <author>HEIKI SUURKASK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6860 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Iisrael j&auml;ttis Liibanoni elektrita</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HEIKI SUURKASK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Iisrael j&auml;ttis Liibanoni elektrita</head>
<bibl><author>HEIKI SUURKASK</author></bibl>
<p>
<hi rend=bold><s>Iisrael pommitas eile Liibanoni elektrijaamu ja sildu, tappes kokku &uuml;heksa inimest ja makstes enda s&otilde;nul k&auml;tte palestiinlaste partisaniarmee Hizbollah' raketir&uuml;nnakute eest.</s></hi>
</p>
<p>
<s>K&uuml;mme Iisraeli lennukite ja helikopterite &otilde;hur&uuml;nnakut vigastasid eile Liibanonis 57 inimest, tappes seejuures &uuml;heksa tsiviilisikut.</s>
<s>R&uuml;nnakud tabasid kahte elektrialajaama Beirutis, geriljaobjekti Baalbekis, mobiiltelefonide tehast Jiyes ja sildu Liibanoni peamistel magistraalidel.</s>
<s>Liibanoni peaminister Salim Hoss iseloomustas l&otilde;unanaabri r&uuml;nnakut: <hi rend="PRE laquo POST raquo">Mis juhtus, k&uuml;&uuml;nib katastroofini ja on uueks t&otilde;endiks Iisraeli piiramatust barbaarsusest.</hi></s>
<s>Hoss kohtus eile ka USA suursaadikuga Liibanonis, paludes USA vahelesegamist.</s>
</p>
<p>
<s>Iisrael iseloomustas oma r&uuml;nnakut kui k&auml;ttemaksu Hizbollah' <hi rend="PRE laquo POST raquo">m&otilde;rvarlike</hi> raketir&uuml;nnakute eest, mille l&auml;bi Kirjat Shemonahi linnavalitsuse hoone ees hukkus kaks munitsipaalametnikku ja sai vigastada 18 Iisraeli kodanikku.</s>
</p>
<div2 type=unknown><head>Vastastikune k&auml;ttemaks</head>
<p>
<s>Tegemist oli esimeste Hizbollah' Katjuusha rakettide l&auml;bi hukkunud iisraellastega alates 1995. aastast, kuigi vastastikused k&auml;ttemaksur&uuml;nnakud on j&auml;tkunud ka kogu hilisema aja.</s>
<s>Mullu sooritas Iisrael Liibanoni aladele seejuures rekordiliselt, p&auml;rast 1985. aastat, &uuml;le saja &otilde;hur&uuml;nnaku.</s>
<s>Eile katkestas Iisraeli r&uuml;nnakute t&otilde;ttu mitmeks tunniks oma t&ouml;&ouml; Beiruti rahvusvaheline lennujaam.</s>
</p>
<p>
<s>Liibanoni valitsus pidas eile kriisiistungit, kuid riigi siseminister Michel Murr kinnitas p&auml;rast purustatud alajaamadega tutvumist, et Liibanonil <hi rend="PRE laquo POST raquo">ei ole &otilde;huj&otilde;ude, mis suudaksid seista vastu Iisraeli agressioonile</hi>.</s>
<s>S&otilde;jakalt v&auml;ljendas ennast partisaniarmee Hizbollah' liider sheik Hassan Nasrallah: <hi rend="PRE laquo POST raquo">See uus agressioon ei m&ouml;&ouml;du karistamatult.</hi></s>
</p>
<p>
<s>Iisraeli siiani veel ametis olev peaminister Benjamin Netanyahu, kelle k&auml;sul j&auml;rjekordne r&uuml;nnak Liibanonile ette v&otilde;eti, &auml;hvardas vastu: <hi rend="PRE laquo POST raquo">Kuni ei ole vaikust piiril, ei ole vaikust ka Liibanonis.</hi></s>
<s>Uudisteagentuur dpa vahendas seejuures kindralmajor Dan Halutzi kindlust Liibanonis olevate partisanir&uuml;hmade ohjeldamisel: <hi rend="PRE laquo POST raquo">Me tegutseme nii kaua, kuni rahu (Iisraeli p&otilde;hjapiiril) on taaskehtestatud.</hi></s>
</p>
<div2 type=unknown><head>Barak: Liibanonist v&auml;lja</head>
<p>
<s>Iisraeli uus peaminister Ehud Barak on teatavasti lubanud Iisraeli v&auml;ed riigi &uuml;hepoolselt kehtestatud kontrolltsoonist Liibanonist v&auml;lja tuua, otsides sel moel rahulahendust.</s>
<s>&Uuml;llatavalt kiitvaid s&otilde;nu v&auml;ljendas Baraki suhtes eile S&uuml;&uuml;ria president Hafiz Al-Assad, kelle s&otilde;nul Barak olevat <hi rend="PRE laquo POST raquo">tugev ja auv&auml;&auml;rne mees</hi>.</s>
</p>
<p>
<s>Palestiinlaste esindajad v&auml;ljendasid eile muret kuulduste &uuml;le, et Baraki juhitav T&ouml;&ouml;partei v&otilde;ib kaasata valitsusse Netanyahu juhitava partei Likud.</s>
</p>
</body></text></tei.2>
