<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Laps v&otilde;i ps&uuml;hhopaat?</title>
	 <author>KADRI LIIK, Moskva</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8117 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Laps v&otilde;i ps&uuml;hhopaat?</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KADRI LIIK, Moskva</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=29></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Laps v&otilde;i ps&uuml;hhopaat?</head>
<p>
<hi rend=bold><s>N&Auml;DALAKOMMENTAAR</s></hi>
</p>
<bibl><author>KADRI LIIK, Moskva</author></bibl>
<p>
<s>N&auml;dal tagasi vaatasin K&ouml;lnis pealt, kuidas v&otilde;imsamate l&auml;&auml;neriikide liidrid nautisid Venemaaga leppimist.</s>
<s>Kuidas nad kiitsid peaminister Stepashini arukat otsekohesust ja president Jeltsini tarmukat tervist.</s>
<s>Kuidas nad p&uuml;&uuml;dsid k&otilde;igiti Venemaale demonstreerida, et L&auml;&auml;nega s&otilde;ber olla on palju meeldivam ja ka kasulikum kui pahandusi teha.</s>
<s>K&auml;ituvad nagu kapriisse lapsega, m&otilde;tlesin mina.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&auml;ituvad nagu professionaalne ps&uuml;hhiaater lootusetu patsiendiga, kel maniakaalsed ja depressiivsed hood vahelduvad pea &uuml;le&ouml;&ouml;,</hi> leidis Andrei Piontkovski, erudeeritud ja l&auml;&auml;nemeelne venelane, kes on Moskva Strateegiliste Uuringute Instituudi direktor.</s>
</p>
<p>
<s>Meie kahe muljete k&otilde;rvutuses peitub k&uuml;simus, millest L&auml;&auml;ne liidrid oma kordal&auml;inud tippkohtumise vaimustuses m&ouml;&ouml;da vaatasid: mida Venemaa siis tegelikult on?</s>
<s>Kas laps v&otilde;i ps&uuml;hhopaat?</s>
</p>
<p>
<s>N&auml;iliselt retooriline k&uuml;simus on oluline, kuna kummagi variandi t&otilde;en&auml;olisemaks tunnistamine eeldab t&auml;iesti erinevat pikaajalist Vene-poliitikat ehk teisis&otilde;nu strateegiat.</s>
</p>
<p>
<s>Kui m&otilde;elda, et Venemaa on laps, siis tuleb eeldada, et kord kasvab ta suureks ja loobub n&otilde;udmast p&auml;ikest ja kuud &uuml;hekorraga - ehk v&otilde;rdset partnerlust G-7ga ja samaaegset andeksandmist v&otilde;lgadele, mida Venemaa, nagu Kolmanda Maailma riigid, maksta ei suuda.</s>
<s>T&auml;iskasvanud inimene ei peaks ka viskama keset p&otilde;randat pikali ja karjuma hakkama, kui tema soove ei t&auml;ideta - aga umbes sellise k&auml;itumisega v&otilde;rduvad m&otilde;nedki Venemaa &auml;hvardused Kosovos asjus.</s>
<s>&Uuml;hes&otilde;naga, lapsest on peagi loota v&otilde;rdset kaaslast ja abilist.</s>
</p>
<p>
<s>Teine lugu on aga ps&uuml;hhopaadiga.</s>
<s>Kui haigus ikka on lootusetu, siis ta enam ei paranegi.</s>
<s>Ja hoolitseda tuleb selle eest, et ta enne surma oma meeletushoogudes parandamatuid pahandusi korda ei saadaks.</s>
</p>
<p>
<s>&Uuml;ldjuhul on l&auml;&auml;neriikide poliitika alati eeldanud, et Venemaa on laps, kusjuures v&auml;ga arukas, peaaegu nagu t&auml;iskasvanu.</s>
<s>Sellest l&auml;htuvalt on talle antud raha, usus, et ta investeerib selle, mitte ei kuluta j&auml;&auml;tisele.</s>
<s>Usk l&otilde;i m&ouml;&ouml;dunud augustis vankuma, aga n&uuml;&uuml;d nagu oleks tasapisi kosunud.</s>
<s>Igatahes r&auml;&auml;kisid mitme l&auml;&auml;neriigi valitsuseksperdid mulle K&ouml;lnis, et Venemaa pole lootusetu, et makse kogutakse praegu korralikult ja majandus kasvab, - ning j&auml;tsid kaalumata v&otilde;imaluse, et need on vaid rubla devalveerimise, tootmise j&auml;rsu kukkumise ja hilisema, importi raskendavast rahapoliitikast ergutatud kosumise efektid, mis ei kesta l&otilde;putult.</s>
<s>Isikukesksed l&auml;&auml;nlased lasksid end v&otilde;luda Stepashini - vist t&otilde;esti heast - esinemisest, j&auml;ttes arvesse v&otilde;tmata, et Jeltsin v&otilde;ib ta vallandada igal ajal ja asendada kellega tahes.</s>
</p>
<p>
<s>Ohtlikum veel, et Venemaa t&auml;iskasvanulikkust eeldab ka n&auml;dala eest Helsingis s&otilde;lmitud lepe Vene rahukaitsjate rollist Kosovos.</s>
<s>Seda nimelt interpreteeritakse t&auml;iesti erinevalt: Moskva arvab, et venelased alluvad ainult Vene komand&ouml;ridele; Washington aga kinnitab, et NATO-le.</s>
<s>Taoline mitmetim&otilde;istetavus ei ole iseenesest ilmtingimata halb; n&auml;iteks Euroopa Liit on sellest sageli kasugi l&otilde;iganud - kellelegi pole vaja avalikult alla anda, asjade k&auml;igus aga saab k&otilde;ik selgeks.</s>
<s>Ent ELis on enamasti t&auml;iskasvanud riigid ja tegu on <hi rend="PRE laquo POST raquo">pehmemate</hi> teemadega.</s>
<s>&Auml;hmasus julgeolekuk&uuml;simuses, kui &uuml;ks asjaosaline on kas laps v&otilde;i ps&uuml;hhopaat, v&otilde;ib kujuneda ohtlikuks.</s>
</p>
<p>
<s>Hea on, kui Jeltsini lahkudes selgub (sest enne ei selgu niikuinii midagi), et Venemaa on t&otilde;esti laps ja kasvab.</s>
<s>Aga L&auml;&auml;s peaks valmis m&otilde;tlema, mida siiski teha, kui ta pole.</s>
<s>Just taolisteks asjadeks - tulevikuvisioonide vaagimiseks - olid suure seitsme kohtumised algselt m&otilde;eldud.</s>
<s>Viimati K&ouml;lnis toodeti k&uuml;ll mitu ilusat paberit, lepiti kokku mitmes konkreetses asjas, ent paratamatult pean n&otilde;ustuma kolleegiga Times'ist, kes nukralt leidis, et <hi rend="PRE laquo POST raquo">seda visiooni-v&auml;rki j&auml;i napiks</hi>.</s>
</p>
</body></text></tei.2>
