<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Otilde;nnitlused magistrikraadi puhul</title>
	 <author>MAIT RAUN, kirjanik</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9880 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Otilde;nnitlused magistrikraadi puhul</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAIT RAUN, kirjanik</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Otilde;nnitlused magistrikraadi puhul</head>
<p>
<hi rend=italic><s>Rahvusvaheliste lepete j&auml;rgi annab n&otilde;ukogudeaegne k&otilde;rgharidus magistrikraadi</s></hi>
</p>
<bibl><author>MAIT RAUN, <hi rend=italic>kirjanik</hi></author></bibl>
<p>
<s>M&otilde;ni aeg tagasi sain Postimeest lugedes meeldiva &uuml;llatuse osaliseks.</s>
<s>Selle veergudel oli must valgel kirjas, et olen lillegi liigutamata t&otilde;usnud kaks astet teadusmaailma teenistusredelil.</s>
<s>Mart Nuti artikkel <hi rend="PRE laquo POST raquo">Pomm haritud inimesele</hi> (19.05) kinnitas, et k&otilde;ik, kes p&auml;lvisid NSV Liidu ajal k&otilde;rgkooli diplomi (l&auml;bides seejuures v&auml;hemalt viieaastase &otilde;ppekava), on n&uuml;&uuml;d magistrid ja v&otilde;ivad hakata taotlema kohta doktorantuuris.</s>
</p>
<p>
<s>Nutt p&otilde;hjendas oma seisukohta viitega rahvusvahelistele &otilde;igusaktidele.</s>
<s>T&auml;htsaim neist on 1997. aastal Euroopa N&otilde;ukogu ja UNESCO egiidi all vastu v&otilde;etud Lissaboni konventsioon, mis m&auml;&auml;ras k&otilde;rgkoolidiplomite ja akadeemiliste kraadide tunnustamise probleemiga tegelema Euroopa Riiklike Infokeskuste V&otilde;rgu (ENIC Network).</s>
</p>
<p>
<s>Juba samal 1997. aastal otsustati ENIC Networki aastakoosolekul Helsingis, et kraadid <hi rend="PRE laquo POST raquo">kandidaat</hi> ja <hi rend="PRE laquo POST raquo">doktor</hi> tuleb v&otilde;rdsustada L&auml;&auml;ne doktorikraadiga ning kraad nimega <hi rend="PRE laquo POST raquo">diplom-spetsialist</hi> (tavaline l&otilde;pudiplom) vastab teise astme akadeemilisele kraadile ehk magistrikraadile ja annab &otilde;iguse doktori&otilde;ppeks.</s>
</p>
<p>
<s>Juba kaks p&auml;eva hiljem vabastas Eesti ENICi juhataja Gunnar Vaht mu eufooriast, kirjutades: <hi rend="PRE laquo POST raquo">Eesti Vabariigi valitsuse ja Vene F&ouml;deratsiooni valitsuse vaheline diplomite ja akadeemilisi kraade t&otilde;endavate dokumentide tunnustamise ja ekvivalentsuse kokkulepe /---/ h&otilde;lmab ainult Venemaa ja Eesti riiklikke haridusdokumente.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kokkulepe ei laiene NSV Liidu diplomitele ja akadeemilistele kraadidele.</s></hi> 
<s>(PM 21.05.)</s>
</p>
<p>
<s>Ma ei suutnud Vahti siiski p&auml;riselt uskuda.</s>
<s>On ju &uuml;ldteada, et Vene F&ouml;deratsioon on rahvusvahelises plaanis tunnistanud end NSV Liidu &otilde;igusj&auml;rglaseks, mist&otilde;ttu Vene F&ouml;deratsiooni ja kunagist NSV Liitu saab k&auml;sitada &uuml;he ja sama rahvusvahelise subjektina.</s>
</p>
<div2 type=unknown><head>Euroopa tunnustab</head>
<p>
<s>Teaduskraadide probleem on tegelikult veel lihtsam.</s>
<s>Kui Euroopa on mingil praktilisel p&otilde;hjusel otsustanud, et N&otilde;ukogude k&otilde;rgkoolidiplom vastab magistrikraadile, siis vastavad sellele ka TR&Uuml;, EPA, TPI, TPedI, TRK ja ERKI diplomid.</s>
<s>Ning diplomiomanikul oleks ilmselt k&uuml;llalt keeruline t&otilde;estada, et tal pole kraadi ja ta on madalama tasemega kui Pihkvas k&otilde;rgkooli l&otilde;petanu.</s>
<s>Meil on v&auml;ga raske teha Euroopale niisugustes k&uuml;simustes ettekirjutusi.</s>
</p>
<p>
<s>See praktiline p&otilde;hjus sai t&otilde;uke asjaolust, et kui raudne eesriie langes ja NSV Liidu territooriumilt algas massiline ajude &auml;ravool, saabus L&auml;&auml;nde hulgaliselt spetsialiste.</s>
<s>Nende erialast kvalifikatsiooni m&auml;rkisid kas teaduskraad <hi rend="PRE laquo POST raquo">kandidaat</hi> v&otilde;i <hi rend="PRE laquo POST raquo">doktor</hi> v&otilde;i siis k&otilde;rgkooli l&otilde;pudiplom kirjaga <hi rend="PRE laquo POST raquo">diplom-spetsialist</hi>.</s>
<s>Kuna see k&otilde;ik ei vastanud traditsioonilisele jaotusele <hi rend="PRE laquo POST raquo">bakalaureus</hi>, <hi rend="PRE laquo POST raquo">magister</hi> ja <hi rend="PRE laquo POST raquo">doktor</hi>, tekkis haritlaste t&ouml;&ouml;turul segadus.</s>
</p>
<p>
<s>Euroopa N&otilde;ukogu ja UNESCO &uuml;hispingutusega on olukord n&uuml;&uuml;d leidnud lahenduse.</s>
<s>10. veebruaril 1998 ratifitseeris kraadide korrastamisele aluse pannud Lissaboni konventsiooni ka Eesti.</s>
<s>Ta tegi seda alles p&auml;rast konventsioonile tuginevate rakendusp&otilde;him&otilde;tete vastuv&otilde;tmist Helsingis.</s>
<s>Niisugusel juhul on loomulik, et riik, kes tunnistab &uuml;ldprintsiipe, j&auml;rgib ka rakendusi.</s>
</p>
<p>
<s>Eesti ENICi juhataja Vahti esmapilgul tugev argument, et Venemaa ja NSV Liit ei ole Lissaboni konventsioonile alla kirjutanud, ei osutu &uuml;ldse oluliseks.</s>
<s>ENICi soovitused ei ole tehtud mitte Venemaa jaoks, vaid konventsiooni liikmesriikide (sh Eesti) jaoks selle kohta, kuidas k&auml;sitada Vene dokumente.</s>
</p>
<div2 type=unknown><head>Ootame pretsedenti</head>
<p>
<s>Helsingis formuleeritud lahendist j&auml;reldub, et N&otilde;ukogude ajal k&otilde;rgkooli l&otilde;petanul ei ole mitte mingit m&otilde;tet astuda Eesti Vabariigis magistrantuuri.</s>
<s>Teadusmaailm on teatavasti rahvusvaheline ning teistkordne magistrikraad ei lisa tema staatusele Euroopa silmis midagi.</s>
<s>Tee peaks viima otse doktorantuuri.</s>
</p>
<p>
<s>Samuti j&auml;reldub, et n&otilde;ukogudeaegsed teaduste kandidaadid peaksid saama doktoriteks automaatselt, doktorantuuri vahenduseta.</s>
<s>See oleks ka loomulik, sest kandidaadiv&auml;itekiri n&otilde;udis N&otilde;ukogude ajal aastatepikkust p&uuml;hendumist uurimist&ouml;&ouml;le.</s>
</p>
<p>
<s>Samas on L&auml;&auml;nes iga keskp&auml;rane teadusemees doktor, kraad on pigem soovituskiri teadusasutuste jaoks kui saavutuste kokkuv&otilde;te.</s>
<s>NSV Liidu doktor oli aga midagi hoopis erilist - tingimustele vastav dissertatsioon oli v&otilde;imetekohane v&auml;hestele ja kujunes sageli elut&ouml;&ouml;ks.</s>
</p>
<p>
<s>Kuidas hakkavad Eesti k&otilde;rgkoolid reageerima, kui N&otilde;ukogude ajal l&otilde;petanud p&uuml;rgivad n&uuml;&uuml;dsest otse doktoriks?</s>
<s>Pretsedent veel puudub.</s>
</p>
<p>
<s>Loodetavasti suhtuvad nad positiivselt, sest kahekordne magistrikssaamise n&otilde;ue oleks kilplaslik, aga ka kahjulik meie teadlaskonna konkurentsiv&otilde;imele maailmas.</s>
</p>
<p>
<s>Kui m&otilde;ni k&otilde;rgkool peaks siiski keelduma soovijaid doktorantuuri lubamast, viidates asjaolule, et Eestis on levinud teistsugune traditsioon, on v&otilde;imalik vastu viidata rahvusvahelisele &otilde;igusele, mille j&auml;rgi rahvusvahelised kokkulepped on &uuml;limuslikud.</s>
</p>
<p>
<s><hi rend=bold>SAMAL TEEMAL</hi>:</s>
</p>
<p>
<hi rend=italic><s>Mart Nutt , PM 19.05, Gunnar Vaht , PM 21.05</s></hi>
</p>
</body></text></tei.2>
