<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eeskujuliku &otilde;pilase kriis</title>
	 <author>TIIT MADE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8028 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eeskujuliku &otilde;pilase kriis</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TIIT MADE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eeskujuliku &otilde;pilase kriis</head>
<p>
<hi rend=italic><s>Eesti majanduse h&auml;dad tulenevad suuresti liigsest kuulekusest l&auml;&auml;neriikidele</s></hi>
</p>
<bibl><author>TIIT MADE</author></bibl>
<p>
<hi rend=italic><s>K&otilde;rgema Kommertskooli professor</s></hi>
</p>
<p>
<s>Meie majandusel hakkas halvemini minema, kui Venemaa sisekriisi taustal algasid l&auml;bir&auml;&auml;kimised Euroopa Liiduga (EL) ning s&uuml;venes tahe saada nii kiiresti kui v&otilde;imalik Maailma Kaubandusorganisatsiooni (WTO) liikmeks.</s>
<s>Ilmselt on tegemist kahetsusv&auml;&auml;rse s&uuml;ndmuste kokkulangemisega.</s>
<s>Kuid ikkagi ei ole see teekond ELi meie jaoks lillede ja linnulauluga r&uuml;&uuml;tatud taevatrepp.</s>
<s>Tundub, et oma m&otilde;istusega on aina raskem siinseid siseasju korraldada.</s>
<s>ELi ja muud funktsion&auml;&auml;rid, eksperdid ja poliitikud annavad n&otilde;u ja n&otilde;uavad, kuidas &uuml;ht v&otilde;i teist eluala <hi rend="PRE laquo POST raquo">Euroopa normidele vastavalt</hi> kujundada.</s>
</p>
<p>
<s>Viimaste aastate majanduselu korraldamise riiklik taktika ja strateegia on olnud man&ouml;&ouml;verdamine erinevate partnerite ja n&otilde;uandjate tahtmiste ning soovituste vahel.</s>
<s>Peame arvestama l&auml;bir&auml;&auml;kimistel ELiga p&uuml;stitatud kriteeriumidega.</s>
<s>Peame olema alandlikud Rahvusvahelise Valuutafondi (IMF) ja Maailmapanga funktsion&auml;&auml;ride ees, sest nende poolt maailmale antud s&otilde;num meie majanduse kohta annab v&otilde;i v&otilde;tab meilt raha.</s>
</p>
<p>
<s>Kui IMF &uuml;tleb, et eelarve mahtu on vaja v&auml;hendada, siis seda me ka, veri ninast v&auml;ljas, peame tegema.</s>
<s>Kui rahvusvahelised eksperdid kinnitavad, et meie majandus kuumeneb &uuml;le, siis t&otilde;mbame tagasi ja r&auml;&auml;gime, et ei tohi &uuml;le kuumeneda, ehkki asjad on arenenud normaalselt.</s>
<s>Kui WTO tahab meie seadusi muuta ja meile oma n&auml;gemusi peale suruda, siis me ka oma seadusi muudame.</s>
<s>Suurriikide saadikud avaldavad meie seadusandjale survet, et uued dokumendid oleksid just niisugused, nagu nende riigile on kasulik.</s>
</p>
<p>
<s>Need asjaolud ei ole lasknud viimastel aastatel majanduselu nii korraldada, et iga&uuml;ks Eestis elamist naudiks.</s>
<s>Me ei ole riskinud teha olulisi majanduse struktuurimuudatusi.</s>
<s>Ei ole v&otilde;imalik &ouml;elda, mis sorti t&ouml;&ouml;stust vajame.</s>
<s>Oleme lasknud asjadel veereda nii, nagu juhus seda on dikteerinud.</s>
<s>Meie valitsejad on j&auml;tnud ettev&otilde;tjad omapead improviseerima, riskima ja turgusid otsima, ega olegi eriti pingutanud, et riigikassasse rohkem nende kasumiraha tuleks.</s>
</p>
<p>
<s>Kogu aktuaalne majanduspoliitiline elu veereb &uuml;mber tolle kurikuulsa s&auml;&auml;stueelarve.</s>
<s>Selle vastuv&otilde;tmine oleks nagu peamine ettev&otilde;tmine meie depressioonis oleva majanduse turgutamiseks.</s>
<s>Paistab olevat elu k&uuml;simus, et riigikassasse laekumata j&auml;&auml;nud raha kui fakt tuleb ilmtingimata Riigikogu tasemel seadusega fikseerida.</s>
<s>K&auml;ib tohutu poliitiline m&ouml;ll, et see summa peab olema just &uuml;ks miljard krooni ja mitte &uuml;ks sent v&auml;hem.</s>
<s>Valuliste, sageli kurjade n&auml;gudega poliitikud r&auml;&auml;givad obstruktsioonist, eelarvenihilismist ja &uuml;he v&otilde;i teise erakonna Eesti vastasest tegevusest.</s>
<s>Keegi neist ei s&ouml;anda muid lahendusi v&auml;lja pakkuda kui minna v&otilde;i mitte minna stabilisatsioonifondi kallale.</s>
</p>
<p>
<s>Mida sa julgedki pakkuda, kui vajaliku depressioonist v&auml;ljumise mudeli koostavad meile EL, WTO, Venemaa, IMF, soomlased, l&auml;tlased, Max van der Stoel ja teised meie l&auml;hedased v&otilde;i kaugemad <hi rend="PRE laquo POST raquo">s&otilde;brad</hi>.</s>
<s>Nii loodetakse, et majanduses tuleb stabiilsus ja &otilde;itseng, kui s&auml;&auml;stueelarve l&auml;bib Riigikogus edukalt kolm lugemist.</s>
</p>
<p>
<s>Opositsioon saab k&otilde;ikidest torudest nii et tolmab.</s>
<s>Huvitav, mis selles on paha, kui ta oma palga eest tegutseb.</s>
<s>Arukas valitseja on sellest &uuml;le.</s>
<s>Otsib kompromissi, annab pisiasjades j&auml;rele v&otilde;i kavaldab vastase n&otilde;u ja j&otilde;uga &uuml;le.</s>
<s>Halvim on, kui ta hakkab &uuml;ledramatiseerima ja massiteabes h&auml;daldama.</s>
</p>
<p>
<s>Muidugi on opositsiooni tegutsemine valitsejate enesekindlust v&auml;&auml;ranud.</s>
<s>Kuid seegi tuleb <hi rend=italic>summa summarum</hi> asjale kasuks.</s>
<s>Kuidagi n&otilde;ukogulikuna tunduvad argumendid, et kes meie tegutsemist takistab, see on obstruktsionist ja k&otilde;igutab Eesti iseseisvuse alustalasid ning rahvusvahelist mainet.</s>
</p>
</body></text></tei.2>
