<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Katastroofiprohvet Pentti Linkola</title>
	 <author>JAAN KAPLINSKI Eesti Ekspress</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8425 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Katastroofiprohvet Pentti Linkola</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAAN KAPLINSKI Eesti Ekspress</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Katastroofiprohvet Pentti Linkola </head>
<bibl><author>JAAN KAPLINSKI <hi rend=italic>Eesti Ekspress</hi> </author></bibl>
<p>
<s>Igal ajal on oma prohvetid, kes p&uuml;&uuml;avad inimestele selgeks teha, et elatakse valesti ja ees ootab hukatus.</s> 
<s>Meie aja juurde kuuluvad &ouml;koprohvetid, kes kuulutavad, et praegune &otilde;itseng rikastes maades on &otilde;letuli, mis kustub varsti, siis kui &otilde;led, see t&auml;hendab ressursid saavad otsa v&otilde;i saast kasvab meil &uuml;le pea.</s>
</p>
<p>
<s>Just nii arvab Pentti Linkola, vist Soome tuntuim teisitim&otilde;tleja ja katastroofiprohvet.</s> 
<s>Linkola on hariduselt bioloog, kes n&uuml;&uuml;d elab v&auml;ljaspool tarbimis&uuml;hiskonda majakeses j&auml;rve &auml;&auml;res ja hangib endale elatist kalap&uuml;&uuml;giga.</s> 
<s>Peale kalap&uuml;&uuml;dmise on ta avaldanud hulga artikleid, pamflette ja raamatuid, mis sisaldavad tema kuulutuse.</s> 
<s>Kui ta &uuml;heksak&uuml;mnendate aastate algul k&uuml;lastas Tartut, sattusime vaidlema selle &uuml;le, kas demokraatia on maailmale ohtlikum kui diktatuur v&otilde;i ei.</s> 
<s>Linkola leidis, et demokraatia ja vabadus on keskkonnale, biosf&auml;&auml;rile hukatuslikud ja diktatuuririikides, n&auml;iteks Ceausescu Rumeenias v&otilde;i N&otilde;ukogude Eestis, on looma- ja taimeriigi seisund palju parem.</s>
</p>
<p>
<s>Oma vaateid diktatuuri ja demokraatia kohta ei ole Linkola muutnud, otsustades &auml;sja Suomen Kuvalehtis ilmund artikli j&auml;rgi.</s> 
<s>Linkola meelest h&auml;vib praegu elusolendite liike tuhat korda kiiremas tempos kui loomulikult.</s> 
<s>Et see h&auml;ving peatada, peaks inimkond kahanema umbes k&uuml;mnendikuni praegusest.</s> 
<s>Sellist lahendust ei pea v&otilde;imalikuks ka Linkola, ta pakub miinimumprogrammi, mis ei peataks elu allak&auml;iku, v&otilde;iks aga p&auml;&auml;sta osa elusolenditest, sealhulgas ka inimese.</s>
</p>
<p>
<s>Praegustest hukatuslikest muutustest peamisi ja silmapaistvamaid on kliimamuutus, mis ujutab &uuml;le osa p&otilde;llumaid ja muudab osa k&otilde;rbeks v&otilde;i tundraks.</s> 
<s>Kui on &otilde;ige teooria Golfi hoovuse n&otilde;rgenemisest, ootab Soomet ja Eestit Siberi kliima.</s>
</p>
<p>
<s>&Ouml;kokatastroof algas v&auml;hehaaval sajandi keskpaiku, kui inimesi oli umbes kaks miljardit.</s> 
<s>Tuleks j&otilde;uda tagasi selle arvu juurde.</s> 
<s>Selleks peaks kehtestama &ouml;kodiktatuuri.</s> 
<s>Demokraatia toetub inimeste tahtmistele, inimesed aga tahavad ikka elada rikkamalt ja paremini.</s> 
<s>&Ouml;kodiktatuur kaotaks s&uuml;nnitusvabaduse, s&uuml;nnitada tohiks ainult litsentsi alusel.</s> 
<s>Keelataks ka fossiilsete k&uuml;tuste kasutamine, eraautod, televisioon.</s> 
<s>Elektrit, mida toodetakse tuulejaamades, kasutatakse vaid sides ja rangelt limiteeritult ruumide valgustuseks.</s> 
<s>K&uuml;tteaineks Soomes on vaid puu.</s> 
<s>Paberit tohib kasutada samuti limiteeritult, paberikasutus v&auml;heneb paari protsendini praegusest.</s>
</p>
<p>
<s>Suur osa t&ouml;&ouml;stuslikust tootmisest l&otilde;petatakse, toota tohib ainult loa alusel tarvilikke asju.</s> 
<s>V&auml;heneb ka transport, p&otilde;hiosa asjadest toodetakse kohapeal, niisama nagu p&otilde;hitoiduski.</s> 
<s>Nii ei j&auml;&auml; palju j&auml;rele suurtest linnadest ja maanteedest.</s> 
<s>Nende alt vabanev maa metsastatakse nagu ka lennuv&auml;ljad.</s> 
<s>Hariduses pannakse pear&otilde;hk humanitaarainetele ja igasuguse v&otilde;istlus-meelelaadi v&auml;ljajuurimisele noortest.</s> 
<s>Tohib avaldada ainult k&otilde;rgetasemelist kirjandust, ajaviitekirjandus kaob, nagu ka kollane ajakirjandus.</s> 
<s>S&auml;ilinud ajalehtedes ei ole reklaami, ainult kuulutused, olulised teated ja uudised koos anal&uuml;&uuml;siga.</s> 
<s>Majanduskasvu kuulutajad pagendatakse kaugele Lapimaale.</s>
</p>
<p>
<s>Nii p&auml;&auml;sevad inimesed Linkola meelest t&ouml;&ouml;puudusest ja &uuml;let&ouml;&ouml;tamisest nagu ka muudest tsivilisatsiooni pahedest.</s> 
<s>J&auml;&auml;b aga vaimne kultuur  kirjandus, filosoofia, m&auml;ngud, m&otilde;istatused, puhas vesi, metsad, lilled  see, mis elus on v&auml;&auml;rtuslikku.</s>
</p>
<p>
<s>Kuidas sellise ilusa naturaalmajandusliku utoopiani j&otilde;uda, kuidas kehtestada valgustatud &ouml;kodiktatuur?</s> 
<s>Sellele ei oska Linkola vastata ja ta kardab, nagu tema kauged eelk&auml;ijad muistses Iisraeliski, et inimestele tuleb m&otilde;istus p&auml;he liiga hilja.</s> 
<s>&Uuml;hiskond, mida ta nimetab <hi rend="PRE laquo POST raquo">enesetapu&uuml;hiskonnaks</hi>, j&otilde;uab arvatavasti oma loogilise l&otilde;puni, mis sisaldub tema nimes.</s>
</p>
<p>
<s>Viimasel ajal tundub mulle aina enam, et Linkolal on &otilde;igus.</s> 
<s>V&auml;hemalt on ta inimene, kes r&auml;&auml;gib k&otilde;ige olulisemast.</s> 
<s>Oma artikli l&otilde;pul mainib ta ka ise, et ta tahtis k&otilde;igepealt osutada sellele, mis probleemidest peaks tegelikult t&auml;nap&auml;eva maailmas arutlema ja kirjutama.</s> 
<s>Olgu v&otilde;i tarbimis&uuml;hiskonna &ouml;konarri kombel, nagu teeb soome katastroofiprohvet.</s>
</p>
</body></text></tei.2>
