<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eludraama viimane vaatus</title>
	 <author>HEIE TREIER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6859 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eludraama viimane vaatus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HEIE TREIER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=20></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eludraama viimane vaatus</head>
<p>
<s>Helene Mugasto-Johani (19031999)</s>
</p>
<bibl><author>HEIE TREIER </author></bibl>
<p>
<s>Surra 96. eluaastal selge m&otilde;istuse juures, olles pimeda ja suurtes valudes v&auml;hihaigena suuteline oma m&auml;lust nagu kartoteegist fakte v&auml;lja kaevama, ning olles hiljuti publitseerinud monograafilise koguteose, mille l&otilde;plik k&auml;sikiri sai kokku pandud alles 1997. aastal  kes meist oleks selleks v&otilde;imeline?</s>
</p>
<p>
<s>Helene Mugasto-Johani sitkuse ja elutahte &uuml;le imestasid ka elun&auml;inud arstid, kes veel m&otilde;ned aastad tagasi teda opereerisid, ise uskumata, et seda inimest saab p&auml;&auml;sta.</s> 
<s>Tema viskas aga muudkui nalja ja lohutas hoopis kirurge.</s> 
<s>Elades ligi kaksk&uuml;mmend viimast aastat oma korterisse vangistatuna, hoidis Helene Mugasto-Johani end talutava tervise juures huumori ja konjakiga.</s> 
<s>Ning muidugi telefoni, raadio ja k&uuml;lastajate abil, sest need olid ainsad kanalid, mis teda v&auml;lisilmaga &uuml;hendasid.</s> 
<s>Ta kuulus sellesse vitaalsesse kultuuritegelaste p&otilde;lvkonda, kes suutis Eestis &uuml;le elada terve vastuolulise ja v&auml;givaldse 20. sajandi, tulles elukeeristest kokkuv&otilde;ttes ikkagi auga v&auml;lja.</s>
</p>
<p>
<s>Helene Mugasto-Johanit teatakse peamiselt tema tegevuse j&auml;rgi raamatukogunduse edendamisel nii pedagoogi kui ka teadlasena  ta ise peab eriti oluliseks oma panust lugemisps&uuml;hholoogia-alaste uuringute algatamisel 1930. aastail.</s>
</p>
<p>
<s>Raamatute k&otilde;rval on terve tema elu olnud seotud kunstiga.</s> 
<s>Tema saatuses on v&otilde;tmerolli m&auml;nginud kaks suurt 1930. aastate kunstnikku, kes m&otilde;lemad tulid Pallase kunstikoolist.</s> 
<s>M&otilde;lemad olid andekad ja m&otilde;lemad surid noorelt  graafikust vend Hando Mugasto ning maalijast abikaasa Andrus Johani.</s> 
<s>Helene ehk Lents (tema h&uuml;&uuml;dnimi s&otilde;prade seas) oli m&otilde;lema kunstniku esimeseks kriitikuks; paljudel Johani maalidel ning joonistustel v&otilde;ib &auml;ra tunda tema teotahtelise figuuri.</s> 
<s>Nii pidas ta v&otilde;imsa ja iseseisva naisena oma elu &uuml;heks missiooniks nii venna kui ka abikaasa m&auml;lestuse j&auml;&auml;dvustamist.</s>
</p>
<p>
<s>Ilmselt poleks 1984. aastal ilmunud Hando Mugasto monograafiat Irina Solom&otilde;kova sulest, kui tagantt&otilde;ukajaks poleks olnud Helene Mugasto-Johanit.</s> 
<s>Ja kohe kindlasti poleks 1998. aastal ilmunud kirjastuses Kunst koguteost <hi rend="PRE laquo POST raquo">Andrus Johani omas ajas</hi>, kui selle kokkupanijaks poleks olnud taas tema.</s>
<s><hi rend="PRE laquo POST raquo">Ta ei saa enne surra, kui pole ilmunud seda Andrus Johani raamatut,</hi> &uuml;tles aasta tagasi prohvetlikult Leonhard Lapin, kes pani koguteosele pealkirja ning toetas raamatu ilmumist.</s>
</p>
<p>
<s>Siinkirjutajale j&auml;&auml;b Helene Mugasto-Johani meelde suure tahtej&otilde;uga naisena, kellel oli v&otilde;ime s&auml;ilitada endas vaimne noorus.</s> 
<s>Eks pikapeale muutu inimese elusaatus m&uuml;&uuml;diks, millest kired kaovad.</s> 
<s>Siis j&auml;&auml;vad tuleviku raamatud m&auml;rgistama teda &uuml;he p&otilde;lvkonna pikaealise esindajana, kes kuulus oma aega ja pidi tegema neid poliitilisi valikuid, mida ajalugu ette kirjutas.</s>
</p>
<p>
<s>Fakt aga r&auml;&auml;gib, et praegu v&otilde;iks lauale laduda inimese elut&ouml;&ouml;ks saanud artiklid, publikatsioonid, uurimused, millest uued p&otilde;lvkonnad saavad edasi astuda.</s>
</p>
</body></text></tei.2>
