<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hitleri kindralid huumoripeeglis</title>
	 <author>STUART WAVELL The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12663 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hitleri kindralid huumoripeeglis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>STUART WAVELL The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=4></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=47></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hitleri kindralid huumoripeeglis </head>
<bibl><author>STUART WAVELL <hi rend=italic>The Sunday Times, London</hi> </author></bibl>
<p>
<s>Dorseti koduperenaine luges &uuml;ha kasvava uudishimuga kuulsaid nimesid iga kollaseks t&otilde;mbunud dokumendi p&auml;ismikus.</s> 
<s>Tema ees olid Briti luure ettekanded rohkem kui saja vangilangenud ohvitseri kohta, kes kuulusid Teise maailmas&otilde;ja ajal Saksa s&otilde;jav&auml;e k&otilde;rgematesse ridadesse.</s>
</p>
<p>
<s>Dokumente muutsid eriti huvitavaks  ja vahest ka unikaalseks  iseloomustused, mis olid koostatud siis, kui k&otilde;rged ohvitserid olid vangis Trent Parki laagris Londoni p&otilde;hjaosas.</s> 
<s>Iseloomustused olid kord l&otilde;busad, kord l&otilde;ikavalt kriitilised v&otilde;i kergeusklikud  &uuml;priski erinevad kuivadest &uuml;lekuulamisprotokollidest, mida hoitakse Public Records Office'is Kew's.</s>
</p>
<div2 type=unknown><head>Tola ja <hi rend="PRE laquo POST raquo">roosa elevant</hi> </head>
<p>
<s>Feldmarssal <hi rend=bold>Gerd von Rundstedti</hi>, Saksa armee k&otilde;rgeimat v&auml;ejuhti, kes liitlasv&auml;gede Normandiasse tungimise ajal vastutas Prantsusmaa eest, kirjeldati joomarlusele viitavate v&auml;ljenditega.</s>
<s><hi rend="PRE laquo POST raquo">Tema armee, tema perekond ja tema pudel n&auml;ivad olevat tema elu suurim armastus,</hi> kirjutas anon&uuml;&uuml;mne Briti luureohvitser.</s>
</p>
<p>
<s>Tsiteeritakse ka &uuml;ht teist Saksa ohvitseri, kes &uuml;tleb, et <hi rend="PRE laquo POST raquo">v&auml;idetavalt oli Rundstedt, kui ta v&auml;ejuhi kohalt Venemaal 1941. aastal lahkus, j&otilde;udnud </hi>roosa elevandi<hi rend="PRE laquo POST raquo"> staadiumisse</hi> (n&auml;gi joomahulluses hallutsinatsioone).</s>
</p>
<p>
<s>Kindral <hi rend=bold>Dietrich von Choltitzit</hi>, kes p&auml;&auml;stis Pariisi, andes 1944. aastal alla, kujutatakse kui viimast tola.</s> 
<s>Ta oli <hi rend="PRE laquo POST raquo">filmidest tuttav Saksa ohvitser  paks, r&auml;me, monokliga silmas ja omaenda tohutust t&auml;htsusest l&otilde;hkemas</hi>, m&auml;rkisid tema vangishoidjad.</s>
<hi rend="PRE laquo POST raquo"><s>T&auml;nu viimasele omadusele r&auml;&auml;gib ta vabalt ja on m&otilde;nikord liigagi jutukas.</s> 
<s>Tunneb suurt muret sellep&auml;rast, et paista v&otilde;imalikult heas valguses.</s></hi>
</p>
<div1 type=unknown><head>Erakordsed paberid </head>
<p>
<s>Professor <hi rend=bold>Foot</hi>, kes on juhtivaid autoriteete Teise maailmas&otilde;ja k&uuml;simustes, &uuml;tles, et dokumendid sisaldavad ebatavalist, isiklikku l&auml;henemist ning polnud ilmselt k&auml;ttesaadavad <hi rend=bold>Basil Liddell Hartile</hi>, kes 1948. aastal avaldas vangiv&otilde;etud Saksa ohvitseride &uuml;lekuulamisprotokollid, mis ta oli ise koostanud, sealhulgas ka von Rundstedti oma.</s>
<hi rend="PRE laquo POST raquo"><s>See on t&auml;iesti uus materjal.</s>
<s>Need dokumendid k&otilde;lavad nii, nagu oleks tegu armee v&otilde;i merev&auml;e luuret&ouml;&ouml;tajate poolt l&auml;bi viidud &uuml;lekuulamiste tulemustega.</s></hi>
<s><hi rend="PRE laquo POST raquo">MI5 pole sellesse ilmselt sekkunud,</hi> &uuml;tles Foot.</s>
</p>
<p>
<s><hi rend=bold>Paul Carr</hi> Public Records Office'ist kinnitas paberite erakordsust.</s>
<s><hi rend="PRE laquo POST raquo">Need n&auml;ivad olevat unikaalsed,</hi> arvas ta.</s> 
<s>Erinevalt arhiivis leiduvatest s&otilde;javangide &uuml;lekuulamismaterjalidest puudub neil liigituskood, kuid siiski on lisatud fotod.</s> 
<s>Koostajaks on <hi rend=italic>Combined Services Detailed Interrogation Center</hi> ja tegu n&auml;ib olevat l&auml;bi kopeerpaberi tehtud koopiatega, mis viitab sellele, et ring, kus paberid liikusid, oli rangelt piiritletud.</s>
</p>
<p>
<s>Aare tuli p&auml;evavalgele, kui L&otilde;una-Inglismaal Dorsetis Poole'is elav <hi rend=bold>Anne Foale</hi> sai oktoobris oma t&auml;dilt p&auml;randuseks George V ajastust p&auml;rit kirjutuslaua.</s> 
<s>T&auml;di abikaasa, kes suri 15 aastat tagasi, oli s&otilde;ja ajal kuulunud s&otilde;jav&auml;eluuresse ja m&otilde;ned protokollid v&otilde;ivad olla tema enda koostatud, arvab Foale.</s>
<hi rend="PRE laquo POST raquo"><s>P&auml;rast t&auml;di surma toodi kirjutuslaud minu garaa&zcaron;i, kuid ma olin &auml;ra Keenias ja nii ei v&otilde;etud lauaga t&uuml;kk aega midagi ette.</s> 
<s>See oli nii viletsas seisus, et kogu pere pooldas selle v&auml;ljaviskamist.</s> 
<s>Aga ma otsustasin laua restaureerida ja alles aprilli algul, kui ma pabereid korrastasin, tulid dokumendid n&auml;htavale.</s></hi>
</p>
<div1 type=unknown><head>Edevad ja juhmid kindralid</head>
<p>
<s>Iga dokument on nagu omaette lugu ning t&auml;helepanekud v&otilde;ivad olla napis&otilde;nalised ja julmad, nagu see on kindralleitnant <hi rend=bold>Karl Spangi </hi>puhul, kes v&otilde;eti vangi Bresti l&auml;hedal 8. augustil 1944: <hi rend="PRE laquo POST raquo">Vaimselt h&auml;iritud ning ilmutas enesetapukavatsusi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>V&auml;ga natsivaenulik.</s></hi> 
<s>Kindralmajor <hi rend=bold>Robert Sattleril</hi>, kes v&otilde;eti vangi kaks n&auml;dalat varem Cherbourg'is, ei l&auml;inud paremini: <hi rend="PRE laquo POST raquo">Juhm, edev mees, kes tundis, et peab olema nats, kuid ei teadnud, kuidas asjasse &otilde;ieti suhtuda.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Oma l&uuml;hikest kasvu p&uuml;&uuml;dis ta tasa teha teatava nipsakusega.</s></hi>
</p>
<p>
<s>Kindral, kes organiseeris Kreeta vallutamise langevarjurite v&auml;eosa poolt, tekitas erilist l&otilde;busust.</s>
<s><hi rend=bold>Hermann Bernhard Ramcke</hi> kinniv&otilde;tmisel <hi rend="PRE laquo POST raquo">leiti tema omandusest suurel hulgal prantsuse konjakit ja lik&ouml;&ouml;re ning t&auml;ielik l&otilde;unaserviis, mis on ilmselt r&ouml;&ouml;vitud</hi>.</s> 
<s>Selle <hi rend="PRE laquo POST raquo">&uuml;limalt edeva</hi> mehe viimane tegu Bresti kaitsmisel oli <hi rend="PRE laquo POST raquo">s&otilde;numi saatmine Hitlerile, milles ta soovitas, et teda premeeritaks kinnisvaraga.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Tema signaal j&auml;i ilma igasuguse vastuseta.</s></hi>
</p>
<p>
<s>Brestis v&otilde;eti vangi ka viitseadmiral <hi rend=bold>Alfred Schirmer</hi>, <hi rend="PRE laquo POST raquo">l&auml;binisti nats.</hi></s> 
<s>Tema sajaprotsendiline s&uuml;mpaatia natside vastu ja n&otilde;udmine, et laagris nr 11 kasutataks <hi rend="PRE laquo POST raquo">Hitleri tervitust</hi>, &auml;rritas tema kaass&otilde;javange.</s> 
<s>Isegi Saksa kangelased ei leidnud armu.</s>
<s><hi rend=bold>Andreas von Aulock</hi>, h&uuml;&uuml;dnimega <hi rend="PRE laquo POST raquo">St Malo hull kolonel</hi> (selle sai ta Bretooni kindluse kaitsmise eest mis tahes hinnaga), tehti maatasa niimoodi: <hi rend="PRE laquo POST raquo">Ta oli iseendast v&auml;ga heal arvamusel  ja veendunud, et meeldib naistele.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Ebausaldusv&auml;&auml;rne t&uuml;&uuml;p.</s></hi>
</p>
<p>
<s>Briti iseloomustustekirjutajad paljastasid sageli oma skeptilist suhtumist vangide tegelike s&uuml;mpaatiate suhtes.</s> 
<s>N&auml;iteks kindralleitnant <hi rend=bold>Kurt Badinsky</hi>, jalav&auml;ekomand&ouml;r, <hi rend="PRE laquo POST raquo">tunnistas, et j&auml;lestab Himmlerit, nimetas Hitlerit ahvip&auml;rdikuks... kuid tundis &otilde;udu, kui kuulis, et (20. juuli) atentaadikatse Hitlerile korraldasid kindralid</hi>.</s>
</p>
<p>
<s>Kindralleitnant <hi rend=bold>Kurt Dittmar</hi> pani brittide kergeusklikkuse samuti proovile.</s> 
<s>Ta <hi rend="PRE laquo POST raquo">j&auml;ttis mulje, et on &uuml;sna t&uuml;&uuml;tu.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>(Tema) siiras soovis liitlastega koost&ouml;&ouml;d teha pole mingit kahtlust, kuid muidugi pole see muud kui selge oportunism.</s></hi>
</p>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">Head</hi> sakslased </head>
<p>
<s>M&otilde;ned vangid j&auml;tsid aga brittidele otsekohe mulje <hi rend="PRE laquo POST raquo">headest</hi> sakslastest.</s> 
<s>&Uuml;ks neist oli kindralleitnant <hi rend=bold>Fritz Freiherr von Broich</hi>, <hi rend="PRE laquo POST raquo">endine ratsav&auml;elane, l&otilde;bus ja s&auml;demega silmis.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>Ta on natsivastane, allaandmise pooldaja ja monarhist.</s> 
<s>Ta kadestab meid meie poliitilise s&uuml;steemi p&auml;rast.</s></hi>
</p>
<p>
<s>&Uuml;he iseloomustava joone silmatorkav v&auml;ljaj&auml;tmine viitab luureteenistuste vahelisele rivaliteedile ja info varjamisele brittide eest.</s> 
<s>Franz Halder, Saksa kindralstaabi endine &uuml;lemus, ei maini oma juhtrolli varases Hitleri-vastases vanden&otilde;us, mis kukkus l&auml;bi, kui Hitler lahkus Berliinist, et kohtuda <hi rend=bold>Neville Chamberlainiga</hi> M&uuml;nchenis.</s>
</p>
<p>
<s>Praeguseks on teada, et Halder r&auml;&auml;kis sellest ameeriklastest &uuml;lekuulajatele juulis 1945, n&auml;dal enne Trent Parki j&otilde;udmist, kuid ilmselt ei tema ega ameeriklased pidanud sobilikuks &ouml;elda brittidele, et Chamberlaini rahusobitusettev&otilde;tmine oli riigip&ouml;&ouml;rde l&auml;bi kukutanud.</s>
</p>
<p>
<s>OHTLIK - Uus tehnoloogia aitab vanematel naistel emaks saada, kuid teadlased kardavad, et see v&otilde;ib p&otilde;hjustada lastel geneetilisi ja ps&uuml;&uuml;hilisi h&auml;ireid.</s>
</p>
</body></text></tei.2>
