<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&otilde;da Draamateatris</title>
	 <author>JAANUS KULLI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19883 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&otilde;da Draamateatris</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JAANUS KULLI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=71></tagUsage>
         <tagUsage gi=p occurs=55></tagUsage>
         <tagUsage gi=s occurs=115></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S&otilde;da Draamateatris</head>
<p>
<s>&Auml;rgem lammutagem vana teatrit veel, laulab Eesti Draamateatri P&auml;&auml;stmise Komitee meesansambel.</s>
</p>
<bibl><author>JAANUS KULLI</author></bibl>
<p>
<s>Viis karmi n&auml;o ja olekuga meest istuvad kitsas t&auml;issuitsetatud toas, arutavad midagi, vaidlevad, veavad pliiatsiga paberile skeeme.</s> 
<s>Ja nii juba mitu p&auml;eva hiliste &otilde;htutundideni v&auml;lja.</s>
</p>
<p>
<s>Need mehed  <hi rend=bold>Mikk</hi><hi rend=bold> Mikiver</hi>, <hi rend=bold>Mati Unt</hi>, <hi rend=bold>Evald Hermak&uuml;la</hi>, <hi rend=bold>Ivo Eensalu</hi> ja <hi rend=bold>Hendrik Toompere</hi> juunior  on Eesti Draamateatri lavastajad, kes asutanud Draamateatri P&auml;&auml;stmise Komitee ning v&otilde;tnud s&uuml;dameasjaks p&auml;&auml;sta teatri maine l&otilde;plikust h&auml;vingust.</s> 
<s>&Uuml;htlasi on vaja paika panna j&auml;rgmise hooaja repertuaar, mille lahkuv teatrijuht <hi rend=bold>Merle Karusoo</hi> Undi s&otilde;nul tegemata j&auml;ttis.</s>
</p>
<p>
<s>Kui juba p&auml;&auml;stekomitee, l&auml;heb varsti revolutsiooniks, &uuml;tleb eestlase ajalooline m&auml;lu.</s> 
<s>Ka enam kui aasta k&auml;&auml;rinud kriis Eesti Draamateatris on j&otilde;udnud revolutsioonilise situatsioonini, mida endistel aegadel maailmaparandajat Leninit tsiteerides iseloomustati kui olukorda, kus &uuml;lemklassid enam ei saa ja alamklassid enam ei taha vanaviisi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on rohujuure tasandil kodanikualgatus, et me viiekesti kokku tulime,</hi> &uuml;tleb aga Mati Unt.</s>
</p>
<p>
<s>Eesti Draamateatri p&auml;&auml;stekomitee n&auml;eb teatri uue juhina Hendrik Toomperet.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Auml;ra usu hundi juttu,</hi> &uuml;tleb vanarahva tarkus.</s> 
<s>Sama kordab ka &uuml;ks Mati Undi kolleeg.</s>
</p>
<p>
<s>Kultuuriministeeriumi kantsler <hi rend=bold>Margus Allikmaa</hi> haarab peast, kui kuuleb teatri lavastajate kodanikualgatusest.</s>
<s><hi rend="PRE laquo POST raquo">Eesti Draamateatri p&otilde;him&auml;&auml;ruses on kirjas, et pean&auml;itejuhi v&otilde;tab t&ouml;&ouml;le direktor, koosk&otilde;lastades pean&auml;itejuhi kandidatuuri eelnevalt kultuuriministeeriumiga,</hi> kinnitab ta.</s>
</p>
<p>
<s>P&auml;&auml;stekomitee liige Unt t&auml;psustab: <hi rend="PRE laquo POST raquo">Meie pean&auml;itejuhi pakkumine on moraalne, mitte juriidiline.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga ma ei n&auml;e ka p&otilde;hjust, miks ei v&otilde;iks Toompere l&auml;bi minna.</s></hi>
</p>
<p>
<s>Mati Unt pakkus juba kaks aastat tagasi noort Toomperet teatrijuhiks, <hi rend="PRE laquo POST raquo">ent siis polnud aeg k&uuml;ps</hi>.</s> 
<s>Vihjeid juhiks hakata on tehtud ka Undile endale.</s>
<s><hi rend="PRE laquo POST raquo">Et kas ma ei v&otilde;iks olla j&otilde;ulurahu Andres Tarand,</hi> itsitab Unt.</s>
</p>
<p>
<s>&Uuml;ks on selge  1. juulist on teatri (pean&auml;ite)juhi tool taas vaba.</s> 
<s>Nagu ta oli vaba ka aasta tagasi.</s> 
<s>Siis kutsus tollane minister <hi rend=bold>Jaak Allik</hi> teatrisse Karusoo.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tunnen Jaak Allikut kui v&auml;ga tarka inimest ja re&zcaron;iss&ouml;&ouml;ri kalduvustega poliitikut.</s> 
<s>M&auml;letan v&auml;ga h&auml;sti tema lauset, et huvitav oleks n&auml;ha Merle Karusoo lavastust nimetusega <hi rend="PRE laquo POST raquo">Eesti Draamateater</hi>.</s> 
<s>N&uuml;&uuml;d oleme selle &auml;ra n&auml;inud.</s></hi> 
<s>Siinkohal on Undi sarkasm l&otilde;ikav.</s>
</p>
<p>
<s>Miks draamateatri lavastajad asutasid p&auml;&auml;stekomitee?</s>
<s><hi rend="PRE laquo POST raquo">Olukord oli ekstreemne,</hi> selgitab Unt.</s>
<hi rend="PRE laquo POST raquo"><s>Isegi need paar t&uuml;kki, mis mingis programmis eelmine juhtkond eesotsas Karusooga j&auml;rgmiseks hooajaks v&auml;lja pakkus, osutusid l&auml;hemal vaatlusel blufiks.</s> 
<s>Tegelikult polnud meil absoluutselt mitte midagi, millega minna vastu tulevasele hooajale.</s></hi>
</p>
<p>
<s>Paar-kolm korda koos k&auml;inud komitee on v&auml;lja valinud esialgse repertuaari.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See raske periood, mil teatrit valdas &uuml;ldine letargiline ja lootusetu atmosf&auml;&auml;r, on t&auml;nu meie algatusele paljude inimeste silmad siin majas j&auml;lle s&auml;rama l&ouml;&ouml;nud ning koos kevadega on tulnud ka tegutsemistahe,</hi> on Unt lapselikult siiras.</s>
</p>
<p>
<s>Mittekoosseisulise lavastaja <hi rend=bold>Priit Pedajase</hi> hinnangul polnud olukord tetris aga &uuml;ldsegi nii lootusetu ja hull, nagu ajakirjandus v&otilde;imendanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olen j&auml;tkuvalt seisukohal, et Karusoo oleks v&otilde;inud teatris edasi t&ouml;&ouml;tada,</hi> arvab Pedajas.</s>
<hi rend="PRE laquo POST raquo"><s>Midagi katastroofilist lahti ei olnud.</s> 
<s>Juhtkonna viga oli selles, et mingid otsused oleks pidanud kiiremini vastu v&otilde;tma, repertuaari kiiremini paika panema.</s> 
<s>K&uuml;ll on t&auml;na katastroofiline saali t&auml;ituvus.</s></hi>
</p>
<div2 type=unknown><head>Karusoo aasta</head>
<p>
<s>Kolm n&auml;dalat enne Karusoo lahkumist esietendub draamateatris suvelavastus, Madis K&otilde;ivu <hi rend="PRE laquo POST raquo">Kui me Moondsundi Vasseliga kreeka p&auml;hkleid kauplesime, siis &uuml;kski ei tahtnud osta</hi>, mille toob v&auml;lja Priit Pedajas.</s>
</p>
<p>
<s>Eeloleval laup&auml;eval korraldab teater selle puhul <hi rend=italic>performance</hi>i, kus Karusoo kabineti aknast kolmandalt korruselt loobitakse 170 000 krooni eest alla teatri ladudesse seisma j&auml;&auml;nud l&auml;kil&auml;kisid, kangaid, rehasid ja mida iganes.</s>
<s><hi rend="PRE laquo POST raquo">Nii saame juurde ruumi, &otilde;hku ja t&ouml;&ouml;ruume,</hi> &otilde;igustab <hi rend=italic>show</hi>d teatri meediajuht Ants Johanson ja lisab: <hi rend="PRE laquo POST raquo">See ei ole mingiks h&auml;biks teatrile, et &uuml;hest etendusest niimoodi rahvale teavitatakse.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Sellep&auml;rast ei ole veel vaja ei p&auml;&auml;stekomiteed ega ajutist valitsust.</s></hi>
</p>
<p>
<s>Mati Unt on otse vastupidisel arvamusel: <hi rend="PRE laquo POST raquo">Selline pean&auml;itejuhi lahkumine, kus kaste aknast alla loobitakse, on difameeriv.</hi></s>
</p>
<p>
<s>Kogu vana kraam kavatsetakse sealsamas teatri k&otilde;rval endisel turuplatsil oksjoni korras maja m&uuml;&uuml;a.</s>
</p>
<p>
<s>See kastide lennutamise ja oksjoni etendus j&auml;&auml;b Karusoole, kelle lavastus <hi rend="PRE laquo POST raquo">K&uuml;&uuml;dipoisid</hi> oli kahtlemata hooaja parimaid ja kelle teatrijuhtimise ajal paljud olid sunnitud majast lahkuma, viimaseks.</s>
</p>
<p>
<s>Milline aga siiski oli Karusoo aeg teatris?</s>
<s><hi rend="PRE laquo POST raquo">See oli keerulisem, kui &uuml;ldiselt arvatakse,</hi> &uuml;tleb Mati Unt.</s>
</p>
<p>
<s>Meedias on ennek&otilde;ike r&auml;&auml;gitud Karusoo ja trupi vahelistest pingetest.</s> 
<s>Ent pinged valitsesid ka administratsiooni ja kunstilise juhi vahel.</s>
</p>
<p>
<s>Karusoo t&otilde;i majja kaks Johansoni: <hi rend=bold>Mart Johansoni</hi> tegevdirektoriks ja <hi rend=bold>Ants Johansoni </hi>meediajuhiks.</s>
</p>
<p>
<s>Kui s&uuml;gisel teatri hooaega tutvustades uus teatrijuht muu hulgas tegevdirektorit esitles, ei uskunud paljud oma silmi.</s> 
<s>Kuskilt nurgast ajas ennast vaevaliselt p&uuml;sti Kihnu trois noorh&auml;rra.</s>
<s><hi rend="PRE laquo POST raquo">See on meie uus tegevdirektor,</hi> vuristas Karusoo r&otilde;&otilde;msalt.</s> 
<s>Ajakirjanikud, kes olid siin majas harjunud suhtlema alati laitmatut &uuml;likonda kandva Margus Allikmaaga, lausa pidid aru saama, et ees on oodata suuri muudatusi.</s>
</p>
<p>
<s>Paar kuud hiljem on finantsidega tegeleva Mart Johansoni lemmikfraasiks <hi rend="PRE laquo POST raquo">&Auml;rme r&auml;&auml;gime rahast, &auml;rme r&auml;&auml;gime rahast</hi>.</s> 
<s>Nende s&otilde;nade juures vehib ta energiliselt k&auml;tega ja saadab kabinetist v&auml;lja k&otilde;ik, kes tulnud olulisele paberile allkirja n&otilde;utama.</s>
</p>
<p>
<s>Mart ja Ants Johanson olid Karusoo kolleegid juba Pirgu m&auml;lusektori p&auml;evil.</s> 
<s>Kuid &uuml;ks asi on m&auml;lusektor, teine Eesti Draamateater.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mida v&auml;hem me kolleegidega suhtleme, seda parem,</hi> on n&uuml;&uuml;d nende moto.</s> 
<s>Ants Johanson elab &uuml;ldse Tartus ja suhtleb teatriga meili v&otilde;i telefoni kaudu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mida n&auml;htamatum ma olen, seda parem,</hi> viskab meediajuht nalja.</s>
</p>
<p>
<s>Tegelikult on asi naljast kaugel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me olime valmis koost&ouml;&ouml;ks, paraku selgus juba m&otilde;ne aja p&auml;rast, et see ei &otilde;nnestu,</hi> leiab Mati Unt.</s>
</p>
<p>
<s>Ka Karusoo t&otilde;mbus &uuml;ha enam oma kabinetti, varsti l&auml;vis ta kolleegidega vaid kirja teel.</s>
<s><hi rend="PRE laquo POST raquo">Suhtlemine l&auml;ks v&auml;ga raskeks,</hi> meenutab endine meediajuht Reet Weidebaum.</s>
<hi rend="PRE laquo POST raquo"><s>Merle tuli laua juurde ja asetas mu ette A 4 formaadis paberilehe, mille servale oli kirjutatud paar-kolm lauset.</s> 
<s>Paberi peal tuli ka vastata.</s></hi> 
<s>Samasuguseid kommunikatsioonih&auml;ireid mainivad teisedki.</s>
</p>
<p>
<s>T&auml;naseks draamateatrist lahkunud t&ouml;&ouml;taja, kes ei soovi oma nime nimetamist, kinnitab, et juba &otilde;ige pea p&auml;rast Karusoo ja kompanii majja tulekut selgus, et sel seltskonnal puudusid elementaarsed juhtimisalased teadmised.</s>
<s><hi rend="PRE laquo POST raquo">Merle oli inimestega suheldes v&auml;ga agressiivne, mis omakorda tekitas automaatselt vastureaktsiooni,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Merle valis v&auml;ga inimesi, kellega suhelda, kellega mitte,</hi> lisab Weidebaum.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kuna Merle ja kompanii l&otilde;hkusid maha senised majasisesed s&otilde;bralikud ja avatud suhted, siis selle asemel oleks pidanud ehitama &uuml;les uuel professionaalsel tasemel suhtlemis- ja juhtimisstiili.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuid mulle n&auml;ib, et seda ei tehtud,</hi> r&auml;&auml;gib endine meediajuht <hi rend=bold>Reet Weidebaum</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Karusoo kui loomeinimese suhtes ei olnud peaaegu et kellelgi mingit vastuseisu,</hi> kinnitab &uuml;ks endine kolleeg.</s>
<hi rend="PRE laquo POST raquo"><s>Aga tema juhtimisstiil ja suhtlemismeetodid olid paljudele vastuv&otilde;etamatud.</s></hi>
</p>
<p>
<s>Karusoo tulekul lahkus / sunniti lahkuma teatrist mitmeid oma ala professionaale.</s> 
<s>Nimetagem v&otilde;i <hi rend=bold>&Uuml;lev Aaloed</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma tahaks olla Karusoo vastu aus.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui ta meeskond oleks olnud v&auml;hegi kompetentsem ja asjalikum, siis oleks konfliktid olemata,</hi> leiab endine kirjandustoimetaja <hi rend=bold>Marika Lahe</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Karusoo puhul pole oluline kompetentsus, vaid lojaalsus,</hi> p&otilde;hjendab oma teatrist lahkumist Marika Lahe.</s>
</p>
<p>
<s>K&otilde;ige enam etteheiteid kuulebki Mart ja Ants Johansoni aadressil.</s>
<s>On arvatud, et kui Karusoo k&otilde;rval ning trupi ja pean&auml;itejuhi vahel oleks seisnud k&otilde;igi osapoolte poolt aktsepteeritud direktor, j&auml;&auml;nuks mitmed konfliktid s&uuml;ndimata ja Karusoo v&otilde;inuks enda loomingulisi ideid majas t&auml;na edasi arendada.</s> 
<s>Selge see, et aasta on napp k&otilde;igi oma plaanide elluviimiseks.</s>
</p>
<p>
<s>Kuid t&auml;na on see juba tagantj&auml;rele tarkus.</s> 
<s>Rongi tagasi ei p&ouml;&ouml;ra.</s>
</p>
<div1 type=unknown><head>Kirjandustoa likvideerimine </head>
<p>
<s>Teatrijuhi kohale asudes oli Karusoo &uuml;ks esimesi ettev&otilde;tmisi kirjandustoa likvideerimine.</s> 
<s>Reet Weidebaum: <hi rend="PRE laquo POST raquo">Merle Karusoo vajas kabinetiks avarat ruumi, kus teha t&ouml;&ouml;d ja v&otilde;tta vastu inimesi.</hi></s>
</p>
<p>
<s>Kirjandustuba j&auml;i ilma toata.</s> 
<s>Toimetajad t&ouml;&ouml;vahenditeta  raamatud ja tekstiraamatud olid pakitud kastidesse.</s>
</p>
<p>
<s>Reet Weidebaum ei salga, et on m&otilde;nev&otilde;rra kibestunud asjade k&auml;igust teatris.</s>
<s><hi rend="PRE laquo POST raquo">Meie kirjandustoa meeskonna &uuml;lesehitatud t&ouml;&ouml; - suhted avalikkusega, meedia ja publikuga  see k&otilde;ik l&otilde;huti maatasa,</hi> &uuml;tleb Weidebaum.</s>
<hi rend="PRE laquo POST raquo"><s>Ma olen n&otilde;us, et mu t&ouml;&ouml; tehakse maatasa.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga kui selle asemele ei tule uut ja paremat, siis ma ei saa aru, miks kogu struktuuri muudeti,</hi> &uuml;tleb ta.</s>
</p>
<p>
<s>Selle asemel, et sukelduda teatri p&otilde;hiprobleemidesse, hakkas uus juht sehkendama pisiasjadega.</s> 
<s>Sekret&auml;ril k&auml;skis ta kirjutada paberile &uuml;les, millega ta tegeleb.</s> 
<s>Sekkus m&auml;ngukavade koostamisse, kuid ajapuudusel ei suutnudki neid kokku panna.</s> 
<s>Nii ei teadnud n&auml;itlejad ette, millal nad on etendustega kinni statsionaaris, millal on v&auml;ljas&otilde;idul, millal on hoopis vaba p&auml;ev.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Karusoo paljukiidetud p&otilde;him&otilde;ttekindlus muutus kohati lausa naeruv&auml;&auml;rseks, sest k&otilde;ik tema p&otilde;him&otilde;tted keskendusid mingite pisiasjade lahendamisele ja suuremad probleemid j&auml;id sellep&auml;rast lahendama,</hi> r&auml;&auml;gib &uuml;ks draamateatri endine administratiivt&ouml;&ouml;taja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Karusoo alustas sellega, et ta hakkas tegelema pisiasjadega,</hi> lisab Marika Lahe.</s>
<hi rend="PRE laquo POST raquo"><s>N&auml;iteks n&otilde;udis Karusoo, et ta peab k&otilde;ik kavalehed &uuml;le vaatama.</s>
<s>Ta ei aktsepteerinud lavastaja Petersoni ja t&otilde;lkija Jaan Unduski koostatud kavalehte lavastusele <hi rend="PRE laquo POST raquo">Harjumuse j&otilde;ud</hi>.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kohe, kui &otilde;hk oli vanadest olijatest puhas, hakkas uus juhtkond endale soetama mobiiltelefone ja traadita telefone.</s> 
<s>Arvestades nappi eelarvet ja sedagi, et ees on suvi, mis kassat ei too, oli see pehmelt &ouml;eldes ootamatu kulutus.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Samas, kui &uuml;ks firma pakkus saali &uuml;he p&auml;eva &uuml;&uuml;ri eest &uuml;le 50 000 krooni, p&otilde;lgas Mart Johanson tehingu &auml;ra, &ouml;eldes, et selles majas tehakse teatrit ja mitte palagani.</s></hi>
</p>
<p>
<s>Margus Allikmaa: <hi rend="PRE laquo POST raquo">Arvan, et t&auml;naseks p&auml;evaks on draamateatri n&auml;itetrupp saanud aru v&auml;hemalt &uuml;hest asjast: et rohkem v&auml;ljaastumisi teatri juhtkonna vastu nad teha ei saa.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Siis ei v&otilde;ta neid enam keegi t&otilde;siselt.</s>
<s>On tekkinud olukord, mida v&otilde;ib iseloomustada, parafraseerides &Scaron;vejki: <hi rend="PRE laquo POST raquo">l&otilde;uad pidada ja teenida, ning kui ei meeldi, siis &auml;ra minna.</hi></s></hi>
<s><hi rend="PRE laquo POST raquo">J&auml;rgmist h&auml;dakisa ei v&otilde;ta enam keegi kuulda, isegi kui neil on &otilde;igus,</hi> on endise teatrijuhi ja t&auml;nase kantsleri karm hinnang trupi meelsusele ja v&otilde;imalikele uutele konfliktikolletele.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kogu see asi on &auml;&auml;rmiselt kahetsusv&auml;&auml;rne.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma ei oska midagi ennustada, mis edasi saab,</hi> on eemalseisja Pedajase napp kokkuv&otilde;te.</s>
</p>
<p>
<s>Allikmaa ei v&auml;lista, et tulevaseks teatrijuhiks v&otilde;ib uus direktor kutsuda nii Karusoo kui ka Pedajase.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;nasel p&auml;eval ei otsusta draamateater mitte &uuml;hegi juhi &uuml;le,</hi> teeb Allikmaa vihje p&auml;&auml;stekomitee kanditatuurile Hendrik Toomperele.</s>
<s>Pedajas kinnitab, et kui talle vastav ettepanek tehakse, v&otilde;tab ta selle kaalumisele.</s>
</p>
<p>
<s>K&otilde;igepealt peab aga selguma, kes on uus direktor.</s>
</p>
<p>
<s>Personaliotsingufirmasse Fontes on laekunud kuus sooviavaldust kandideerida Eesti Draamateatri direktori kohale.</s> 
<s>&Uuml;ks kandidaatidest on Priscilla.</s> 
<s>Veelgi rohkem teatrit?</s>
</p>
</body></text></tei.2>
