<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ah, intriigid!</title>
	 <author>PEETER SAUTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11049 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ah, intriigid!</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEETER SAUTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=79></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ah, intriigid!</head>
<bibl><author>PEETER SAUTER </author></bibl>
<p>
<s>ks n&otilde;ukogudeaegne anekdoot r&auml;&auml;gib, kuidas Ivan Ivanovit&scaron; on Leningradis kalli hotelli tualetis valvur.</s> 
<s>Noored kandid, kes hotellis asju ajavad, tervitavad teda kempsus k&auml;ies alati ees- ja isanime pidi.</s> 
<s>Ja siis on Ivan Ivanovit&scaron; korraga kadunud.</s> 
<s>Juhuslikult avastavad kandid ta t&ouml;&ouml;tamas jaamapeldikust: <hi rend="PRE laquo POST raquo">Kakimi sudbami, Ivan Ivanovit&scaron;?...</hi></s>
<s><hi rend="PRE laquo POST raquo">Eh,</hi> l&ouml;&ouml;b Ivan Ivanovit&scaron; v&auml;sinult k&auml;ega ja t&otilde;mbab poistele rullist paberit, <hi rend="PRE laquo POST raquo">intrigi, intrigi...</hi></s>
</p>
<p>
<s>Mis puhul siis selline anekdoot?</s>
</p>
<p>
<s>Tallinna Keskturu pooleliolev erastamine ja kommertsdirektor <hi rend=bold>Vadim Polist&scaron;uki</hi> (50) v&auml;idetavalt kasuahne roll selles paistavad ajakirjanduse peegelduses anekdootlikud.</s> 
<s>Vihjatakse linnaametnike &auml;raostmisele, vihjatakse Polist&scaron;uki seotusele talvise plahvatusega turul (mille abil justkui suruti v&auml;lja maksuj&otilde;uetuid eesti kaupmehi), vihjatakse tema seotusele aktsiaseltsidega, kes ainsana turgu erastada soovisid.</s> 
<s>T&otilde;si, vahepeal tegi suurema pakkumise ka grupp eesti &auml;rimehi, aga nad t&otilde;mbusid tagasi.</s>
</p>
<p>
<s>Need v&auml;ited on v&auml;hemalt seni olnud Polist&scaron;ukile nagu hane selga vesi.</s>
</p>
<p>
<s>K&otilde;ik eesti ajakirjanduses enda kohta kirjutatu laseb Vadim Polist&scaron;uk vene keelde t&otilde;lkida.</s> 
<s>Oma &uuml;heksaruutmeetrises luitunud kabinetis 1949. aastal ehitatud klubihoones on tal see kollektsioon k&auml;eulatuses.</s>
<hi rend="PRE laquo POST raquo"><s>See on k&otilde;ik absurd.</s></hi>
<s><hi rend="PRE laquo POST raquo">Mina neile pressis vastama ei hakka,</hi> &uuml;tleb hoolikalt s&otilde;nu valiv turujuht.</s>
<hi rend="PRE laquo POST raquo"><s>Kui me elame &otilde;igusriigis, siis ma olen valmis vastutama seaduse, mitte aga ajaleheartiklite ees.</s> 
<s>Muide, kogu mu minevik on kristalselt puhas.</s> 
<s>Ja erastamisel ei osta mina endale mitte &uuml;htegi aktsiat.</s></hi>
</p>
<p>
<s>Kui ma peaksin uskuma jutte turul p&ouml;&ouml;rlevate miljonite voolamisest kommertsdirektori taskusse, ei oskaks arvata, kuhu mees oma raha paneb.</s> 
<s>Tal peaks olema suured kapid.</s> 
<s>Kui aga peaksin uskuma erakordselt veenvalt k&otilde;nelevat Polist&scaron;ukki, et tema eesm&auml;rk on vaid h&auml;stifunktsioneeriv turg, paneks mind pead vangutama m&otilde;te, et ta on nii idealistlik mees ja k&auml;ib selle nimel t&ouml;&ouml;l seitse p&auml;eva n&auml;dalas (jah, laup&auml;ev ja p&uuml;hap&auml;ev pole tal k&uuml;ll t&auml;ispikad t&ouml;&ouml;p&auml;evad).</s> 
<s>Ehk on t&otilde;de kuskil vahepeal.</s>
</p>
<p>
<s>Ukrainlane Polist&scaron;uk suunati p&auml;rast majanduse &otilde;ppimist Leningradis Tallinna Paberivabrikusse, mis asus praeguse Stockmanni kohal, meistriks.</s> 
<s>Ta t&ouml;&ouml;tas ennast kiiresti &uuml;les direktoriks.</s> 
<s>Tallinnas sai ta ka teise k&otilde;rghariduse TPIst.</s> 
<s>Veebruaris sai Polist&scaron;uk 50aastaseks ja pidu ta ei pidanud.</s> 
<s>Miks?</s> 
<s>Ta arvab, et pole lihtsalt midagi olulist elus korda saatnud, et peaks pidutsema.</s>
</p>
<p>
<s>Polist&scaron;uki 26aastane poeg on &auml;sja l&otilde;petanud stuudiumi Leningradis (nagu Polist&scaron;uk &uuml;tleb).</s>
</p>
<p>
<s>Kui suur seal kooliraha oli?</s>
</p>
<p>
<hi rend=italic><s>(M&otilde;tleb hetke.)</s></hi> <hi rend="PRE laquo POST raquo">
<s>4000 dollarit aastas, kui ma &otilde;igesti m&auml;letan.</s> 
<s>Eks mul tuli maksta.</s> 
<s>Isa asi!</s> 
<s>Pluss elamiskulud.</s></hi>
</p>
<p>
<s>Palju Polist&scaron;uk ise teenib?</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>6000 krooni kuus, pluss teine samapalju preemiaks.</s> 
<s>Minu palk pole siin oldud kahe aasta jooksul t&otilde;usnud.</s> 
<s>Aga turgu rentivate firmade k&auml;ive on kasvanud kahekordseks!</s> 
<s>Mina ei ole enam selline, kes tahab hommikul &auml;ri alustades &otilde;htul uude Mercedesesse istuda.</s> 
<s>Sellised mehed siin turul kohta ei leia.</s></hi> 
<s>Polist&scaron;uki kasutada on t&ouml;&ouml;auto Nissan Primera.</s>
</p>
<p>
<s>Turu n&otilde;ukogu liige <hi rend=bold>Valve Kirsipuu</hi> paneb imeks, miks v&otilde;tsid oma pakkumise tagasi turgu erastada soovinud eesti &auml;rimehed.</s> 
<s>Oli selle taga surve?</s> 
<s>V&otilde;i on turu rentnikega s&otilde;lmitud lepingud sellised, et kellelgi teisel pole turgu erastada m&otilde;tetki?</s> 
<s>Tulevikku prognoosides oletab Kirsipuu, et linnavalitsuses domineeriv keskerakondlik teerull k&auml;itub samamoodi, nagu on k&auml;itunud varemgi, ja turg erastatakse turgu rentivatele firmadele.</s>
</p>
<p>
<s>Vadim Polist&scaron;uki selja taga on riiulit&auml;is esinduslikke napse.</s> 
<s>Ilmselt vajalik &auml;rivestluste atribuutika.</s>
<s><hi rend="PRE laquo POST raquo">Mina olen karsklane,</hi> poetab Polist&scaron;uk ja vaatab mulle siiralt ja avalalt otsa.</s>
</p>
<p>
<s>Samamoodi vaatab ka siis, kui r&auml;&auml;gib oma teistest p&otilde;him&otilde;tetest.</s> 
<s>Ta pole kunagi olnud parteis.</s> 
<s>Ei n&otilde;ukogude ajal erinevatel kohtadel direktorina t&ouml;&ouml;tades ega n&uuml;&uuml;d.</s> 
<s>Tal on kodanikupositsioon ja ta peab seda oluliseks.</s>
<hi rend="PRE laquo POST raquo"><s>Teate, mis see on?</s> 
<s>See on inimese suhtumine oma t&ouml;&ouml;sse ja keskkonda.</s> 
<s>N&otilde;ukogude ajal oli juhi vastutus palju suurem.</s></hi>
</p>
<p>
<s>Polist&scaron;uk v&auml;idab, et loob turul soodustusi eesti kolhoosnikele (tema v&auml;ljend)!</s> 
<s>Ta ei pea &otilde;igeks, et turul m&uuml;&uuml;akse kasutatud l&auml;&auml;ne riideid  ei taha isegi nende lettide juurde minna.</s>
</p>
<p>
<s>K&uuml;mme viimast aastat on Polist&scaron;uk ka taimetoitlane.</s> 
<s>Igap&auml;evased juurikad ja puuviljad ostab ta, turukott n&auml;pus, siitsamast.</s>
<hi rend="PRE laquo POST raquo"><s>Need on sama v&auml;rsked kui Stockmannis, seda ma teile garanteerin, ainult odavamad.</s></hi>
</p>
<p>
<s>Polist&scaron;ukki on telefonitsi korduvalt &auml;hvardatud.</s>
<hi rend="PRE laquo POST raquo"><s>Aga ma ei tee v&auml;ljagi.</s> 
<s>Turul keevad alati emotsioonid.</s></hi> 
<s>Polist&scaron;ukil on kotis elitaarne p&uuml;stol Zigsauer.</s>
</p>
<p>
<s>P&uuml;stoli muretses ta endale siis, kui turule t&ouml;&ouml;le tuli.</s> 
<s>Mees demonstreerib oma p&uuml;stolit meelsasti.</s> 
<s>Tema viis aastat tagasi p&uuml;sti pandud kahekorruselist maja Kakum&auml;el valvavad dobermann ja kaukaasia lambakoer.</s>
</p>
<p>
<s>Puhkusereisil k&auml;is Polist&scaron;uk viimati kolm aastat tagasi.</s> 
<s>Aga siis kolm kuud j&auml;rjest d&zcaron;iibiga m&ouml;&ouml;da Kesk-Aafrika riike seiklemas.</s>
<s><hi rend="PRE laquo POST raquo">Minuga hirmutati seal lapsi,</hi> naerab Polist&scaron;uk  need polnud valget meest varem n&auml;inud.</s> 
<s>Sel aastal loodab ta puhata Sot&scaron;is.</s>
</p>
<p>
<s>L&auml;heme turgu vaatama.</s> 
<s>Vadim Polist&scaron;uk torkab p&uuml;stoli kotti, koti kapi k&otilde;rvale ja t&otilde;mbab l&auml;ikivate n&ouml;&ouml;pidega pintsaku selga.</s> 
<s>Kabineti uks meie selja taga j&auml;&auml;b lukustamata.</s>
</p>
<p>
<s>Koos kommertsdirektoriga m&ouml;&ouml;da turgu sammudes on selge, et k&otilde;rval astub <hi rend="PRE laquo POST raquo">hazjain</hi>.</s> 
<s>M&uuml;&uuml;jad hindavad pilguga, kas sobib astuda ligi k&auml;ttpidi tervitamiseks.</s> 
<s>M&otilde;ni astubki.</s>
</p>
<p>
<s>Eesti juurikaid on turul v&auml;he.</s> 
<s>Komistan vaid paari koti pesemata porgandite otsa.</s>
</p>
</body></text></tei.2>
