<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: H&auml;rra &Uuml;hispank ja Preili Hansapank</title>
	 <author>SULEV VEDLER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15156 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>H&auml;rra &Uuml;hispank ja Preili Hansapank</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=6></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=41></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=96></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>H&auml;rra &Uuml;hispank ja Preili Hansapank</head>
<bibl><author>SULEV VEDLER</author></bibl>
<p>
<s>Nad on noored ja edukad, kuid v&auml;ga erinevad inimesed.</s> 
<s>Nii nagu nende pangadki.</s>
</p>
<p>
<s><hi rend=bold>Erik Sakkov</hi> armastab lustakust, hoogsust, kohati isegi veidi <hi rend="PRE laquo POST raquo">&uuml;le vindi keeratud</hi> ideid.</s> 
<s>N&auml;iteks kavandas ta j&auml;rje <hi rend="PRE laquo POST raquo">Banco Unione</hi> klipile, kus hea suudlejana ja motorolleri juhina (<hi rend=italic>tempo magnifico!</hi></s>
<s>) tuntud Milano modell <hi rend=bold>Massimo Salvaggio</hi> seisaks viimaseid kuid raseda naise k&otilde;rval, kuulataks k&otilde;hust tulevaid s&uuml;damel&ouml;&ouml;ke ja &uuml;tleks naeratades: <hi rend="PRE laquo POST raquo">Deposito!</hi></s> 
<s>J&auml;rgmises l&otilde;igus hellitaks mees juba maimukest.</s>
<hi rend="PRE laquo POST raquo"><s>Intresso!</s></hi>
</p>
<p>
<s>&Uuml;hispanga naist&ouml;&ouml;tajad laitsid idee maha.</s>
</p>
<p>
<s>&Uuml;hel seminaril esitas Erik aga kolleegidele teistest firmadest naljaga pooleks m&otilde;tte tr&uuml;kkida mustal p&otilde;hjal leht, kus s&auml;ranuks vaid &Uuml;hispanga logo ja kiri <hi rend="PRE laquo POST raquo">bla-bla-bla</hi>.</s>
</p>
<p>
<s>Kreizi sell, kas pole?</s>
</p>
<div2 type=unknown><head>Inimesekeskne Hansapank </head>
<p>
<s>Hansapangas Sakkovi ideed kiiresti l&auml;bi ei l&auml;heks, kui &uuml;ldse l&auml;heks.</s>
<hi rend="PRE laquo POST raquo"><s>See on julguse asi.</s> 
<s>&Uuml;hispanga juhtkond on mind usaldanud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seal ei julgetaks nii teha,</hi> &uuml;tleb Sakkov.</s>
</p>
<p>
<s>Hansapank on hoopis teistsugune.</s> 
<s>Rahulik, h&auml;sti l&auml;bim&otilde;eldud ja paraku &uuml;sna k&uuml;lm.</s>
</p>
<p>
<s>Kuid l&auml;hiajal muutub palju.</s> 
<s>Hansapank saab uue, inimkeskse n&auml;o.</s> 
<s>Siin ei ole kohta agressiivsusel ega naljal.</s> 
<s>Keegi ei ahheta bondilikult <hi rend="PRE laquo POST raquo">p&uuml;ha m&uuml;ristus!</hi> ega meelita hoiustajaid silmaripsutusega.</s> 
<s>Hansapank r&otilde;hub avatusele, edasiliikumisele ja soojusele.</s>
</p>
<p>
<s>Nende kolme s&otilde;naga iseloomustatakse ka <hi rend=bold>Kristi Liivat</hi> ennast.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Juba mitu aastat tagasi oli tema silmadest n&auml;ha anne, mis tahtis kasvada.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja ta tegi enda kallal harvaesinevalt sihikindlat t&ouml;&ouml;d,</hi> r&auml;&auml;gib endine hoiupankur <hi rend=bold>Aimar Jugaste</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">V&auml;ga tubli, &auml;&auml;rmiselt s&uuml;steemne, t&ouml;&ouml;kas,</hi> &uuml;tleb Hansapanga juhataja <hi rend=bold>Indrek Neivelt</hi>.</s> 
<s>Ja lisab: <hi rend="PRE laquo POST raquo">Usun, et ma ei tee kellelegi liiga, &ouml;eldes, et Kristi on meie juhtkonnas positiivses m&otilde;ttes k&otilde;ige suurem &uuml;llataja.</hi></s>
</p>
<p>
<s>Sest preili Liiva ei ole puhtavereline turundus-inimene.</s>
<hi rend="PRE laquo POST raquo"><s>1995. aastal kutsuti mind t&ouml;&ouml;le Hoiupanga PR-tiimi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Alustasin suhtekorralduses siselehe toimetajana ametiredeli madalaimalt astmelt, klassikalises &otilde;pipoisi rollis,</hi> &uuml;tleb ta.</s> 
<s>H-pankade &uuml;hinemise ajaks oli Liiva ametis Hoiupanga PR-juhina.</s>
</p>
<p>
<s>P&auml;rast &uuml;hinemistormide vaibumist algas t&ouml;&ouml; uuenenud panga uue imago loomiseks.</s> 
<s>Sest Hoiupangal oli k&uuml;ll rahvaliku panga maine, kuid Daiwa-laen rikkus selle &auml;ra.</s> 
<s>Hansapank oli aga elitaarne ja k&uuml;lm, liialt palju vaid rikka rahva asutuse moodi.</s>
</p>
<p>
<s>Hansapanga tiim tegi terve aasta k&otilde;vasti t&ouml;&ouml;d, et pangale uus ja inimlikku soojust kiirgav n&auml;gu luua.</s>
<hi rend="PRE laquo POST raquo"><s>Inimene peab pangas end h&auml;sti tundma.</s> 
<s>Teadma, et seal t&ouml;&ouml;tavad inimesed, kes teda tunnevad ja raha-asjad korda ajada aitavad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Hansapanga uus n&auml;gu just selline ongi,</hi> &uuml;tleb Liiva.</s>
</p>
<div1 type=unknown><head>&Uuml;hispank otsib originaalsust</head>
<p>
<s>Tegelikult ei ole ka isand Sakkov mingi pullitegija.</s> 
<s>Tal on hoopis kindel tahe &Uuml;hispanka konkurentidest eristada.</s>
</p>
<p>
<s>Sakkov tuletab siinkohal meelde rollinguid, kes l&otilde;id teadlikult pahade poiste imago, kuna heade poiste koht oli biitlite poolt &auml;ra v&otilde;etud.</s> 
<s>Sama seis valitses Eesti panganduses: Hansapank oli paipoisi koha endale reserveerinud.</s> 
<s>See t&auml;hendas, et &Uuml;hispank sai vaid endale ainuomasel moel peale tungida.</s>
</p>
<p>
<s>Nii s&uuml;ndisidki &uuml;ksteise j&auml;rel kuldset hobuserauda kujutav logo, itaaliap&auml;raselt v&uuml;rtsikas Banco Unione klipp (<hi rend=italic>assortimento massimale, % optimale</hi>), hoiukampaania (50ndate stiilis t&ouml;&ouml;lisnoored plakatitel, mis lubasid eriti rammusat protsenti) ja loomulikult panga oma bondiaana, ehtsa h&auml;rra Q <hi rend=bold>Desmond Llewelyniga</hi> peaosas.</s>
</p>
<p>
<s>T&auml;na on Eestis v&auml;he neid, kes &Uuml;hispanka ei tea.</s>
</p>
<p>
<s>Sakkovi ideed on mujalgi heakskiitu leidnud.</s> 
<s>&Uuml;hispanga reklaamplaktid ripuvad ka panga suuromaniku, Rootsi SE-Bankeni Malm&ouml; ja Stockholmi kontorite seintel.</s> 
<s>Ning kaardifirma VISA juhtkonnal on taskus &Uuml;hispanga <hi rend=bold>Navitrolla </hi>piltidega krediitkaardid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ta on meile konkreetse stiili v&auml;lja kujundanud ja see on v&auml;ga hea,</hi> &uuml;tleb panga asepresident <hi rend=bold>Janek M&auml;ggi</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Kindlasti teeb ta asju &otilde;igesti.</s> 
<s>Kuid need peavad olema &otilde;iged asjad.</s></hi>
</p>
<div1 type=unknown><head>Hansapanga <hi rend="PRE laquo POST raquo">toruk&uuml;barast</hi> sai l&otilde;puks purjekas </head>
<p>
<s>Hansapanga toruk&uuml;barat meenutanud, kuid tegelikult stiliseeritud hansakoget kujutanud logo asendus sellest n&auml;dalast uue, l&auml;&auml;netuule toel s&otilde;itva purjelaevaga.</s>
</p>
<p>
<s>Disainer Argo Vaikla l&otilde;i vana logo 1991. aastal, kui Hansapank kujutas endast <hi rend=bold>Hannes Tamj&auml;rve</hi> ja tema s&otilde;prade panka.</s> 
<s>T&auml;na on Hansapanga ni&scaron;&scaron; kogu Baltikum.</s>
</p>
<p>
<s>Ehk Hansapangast on saanud asutus, mis vajab rahvusvaheliselt arusaadavat imagot.</s> 
<s>Seda r&otilde;hutab ka panga koost&ouml;&ouml;partner, logo ja v&auml;rvid loonud Norra Scandinavian Design Group.</s>
<s><hi rend="PRE laquo POST raquo">Br&auml;ndid on ainus t&auml;iesti rahvusvaheline keel  &auml;ri esperanto,</hi> &uuml;tleb SDG projektijuht <hi rend=bold>B&aring;rd S. Annweiler</hi>.</s>
</p>
<p>
<s>V&auml;rvidest kaaluti senise halli ja tumesinise asemel helesinist ja tumesinist, kuid see &uuml;hendus oli liiga k&uuml;lm.</s> 
<s>Kaaluti ka rohelist ja kollast, kuid kollane oli konkurentide (loe: &Uuml;hispanga) v&auml;rv ja kuulutati seet&otilde;ttu sobimatuks.</s>
</p>
<p>
<s>L&otilde;puks j&auml;&auml;di kvaliteeti s&uuml;mboliseeriva mererohelise ja eluj&otilde;ulise oran&zcaron;i juurde.</s>
</p>
<div1 type=unknown><head>Uus imago maksab pea 20 miljonit </head>
<p>
<s>Pangasiseselt &otilde;nnistati uus logo sisse laup&auml;eval Rocca al Mare tivolis toimunud kinnisel peol.</s> 
<s>Panga juhtkonna liikmed pakkisid tuhatkonna &uuml;le Eesti kokku s&otilde;itnud pangat&ouml;&ouml;taja ees vana lipu kokku ja rullisid uue lahti.</s>
<s><hi rend="PRE laquo POST raquo">V&auml;ga harras moment,</hi> &uuml;tleb Indrek Neivelt.</s>
</p>
<p>
<s>Rahvale esitleti uut logo esmakordselt esmasp&auml;eva hommikul panga peahoone ees.</s> 
<s>K&otilde;ik soovijad said pangasaalis kohvi juua ja uutes v&auml;rvides tehtud torti maitsta.</s>
</p>
<p>
<s>Juba on alanud kolm miljonit krooni maksev v&otilde;imas reklaamikampaania lehtedes ja t&auml;navatulpadel.</s>
<s><hi rend="PRE laquo POST raquo">Head m&otilde;tted saavad alati teoks,</hi> lubab pank.</s>
</p>
<p>
<s>Kuna Hansapank on viimasel ajal end sihilikult tagaplaanil hoidnud, kerkib uue imago esitlus seda v&otilde;imsamana esile.</s> 
<s>Ainu&uuml;ksi teisip&auml;evases Postimehes n&auml;itas Hansapank end &uuml;heksal (!) lehek&uuml;ljel, kusjuures neist neli olid t&auml;islehek&uuml;ljed.</s>
</p>
<p>
<s>Kui lisada siia kontorisiltide vahetamine, uute blankettide tr&uuml;kkimine ja muu atribuutika vahetus, maksab uus imago kokku ligi 20 miljonit krooni.</s>
</p>
<div1 type=unknown><head>From &Uuml;hispank with love </head>
<p>
<s>Nii nagu Kristi Liiva, pole ka Erik Sakkov &otilde;ige pankur ega reklaamiinimene.</s>
</p>
<p>
<s>Paljud tunnevad teda hoopis kunagise b&auml;ndi Pantokrator liikmena, mis tegi talle ja ainult talle omast rokki.</s> 
<s>Sakkov m&auml;ngis s&uuml;nti.</s>
</p>
<p>
<s>Isegi oma esimese palga, suvel Kambja sovhoosi poegimislaudas heinaviskamise ja silotegemise eest teenitud 74 rubla kulutas s&uuml;ntesaatori ostmiseks.</s>
</p>
<p>
<s>&Uuml;hispanka, tookord veel P&otilde;hja-Eesti Panka, kutsusid Sakkovi panga uued juhatajad, Tartust p&auml;rit <hi rend=bold>Lembit Kitter</hi> ja <hi rend=bold>Jaan Tamm</hi>.</s> 
<s>Tamm oli Sakkovi brid&zcaron;ipartner.</s> 
<s>M&otilde;lemad elasid ka t&uuml;kk aega &uuml;hes &uuml;&uuml;rikorteris.</s> 
<s>Aga n&auml;dalal&otilde;pud veetis Erik Tartus, oma pere juures.</s> 
<s>Enam-v&auml;hem tallinlane on ta alles viimased poolteist aastat.</s> 
<s>Elab n&uuml;&uuml;d Viimsis.</s>
</p>
<p>
<s>Loojainimesena j&auml;tkab ta praegugi.</s> 
<s>&Uuml;hispanga Bondi-kampaanias on palju tema k&auml;tt m&auml;ngus, sest Erik on agent 007 f&auml;nnina vaadanud l&auml;bi k&otilde;ik filmid ja m&otilde;nda neist koguni mitu korda.</s>
</p>
<p>
<s>Pank vajas U-panga reklaamimiseks uue tehnika kasutaja kujundit.</s> 
<s>Bond sobis selleks imeh&auml;sti.</s> 
<s>Seda enam, et Bond ei ole mitte ainult superagent, vaid ka h&auml;sti hakkama saava inimese v&otilde;rdkuju.</s>
</p>
<p>
<s>Lisaks sarnanes Itaalia modell Massimo Salvaggio Bondiga.</s>
<s><hi rend="PRE laquo POST raquo">Mis seal salata, julgust andis ka see, et mehel oli t&auml;iesti juhuslikult &otilde;ige Bondi kell k&auml;e peal ja edeva inimesena kasutas ta alati v&otilde;imalust oma kella tutvustamiseks,</hi> muigab Sakkov.</s>
</p>
<div1 type=unknown><head>J&otilde;udu t&ouml;&ouml;le! </head>
<p>
<s>Kui Hansapank paar aastat tagasi uue R&auml;vala puiestee kontori avas, k&auml;is selle juurde kiri <hi rend="PRE laquo POST raquo">nagu oaas keset k&otilde;rbe</hi>, mis oli kui mitte otsene, siis kaudne vihje k&otilde;rval seisnud veel remontimata &Uuml;hispanga peahoone aadressil.</s>
</p>
<p>
<s>Tookord ei v&otilde;etud &Uuml;hispanka liiga t&otilde;siselt.</s> 
<s>Ja ega &Uuml;hispankki teiste pankade ja teiste pankurite kohta midagi head &ouml;elnud.</s>
</p>
<p>
<s>N&uuml;&uuml;d r&auml;&auml;givad Liiva ja Sakkov teineteise asutustest teatud respektiga.</s> 
<s>Liiva kiidab Bondi-kampaania tehnilise teostamise professionaalsust (siia juurde k&auml;ib lause <hi rend="PRE laquo POST raquo">eks igas mehes on midagi poisilikku</hi>).</s>
</p>
<p>
<s>Sakkov aga, kelle kabinetist &Uuml;hispanga peamaja 10. korrusel on Hansapank h&auml;sti n&auml;ha, &uuml;tleb omakorda, et ei pea &otilde;igeks ja eetiliseks konkurendi tegevuse kommenteerimist.</s> 
<s>Soovib Hansapangale j&otilde;udu.</s>
<s><hi rend="PRE laquo POST raquo">Ka meid aitab see, kui tegeleme oma asjadega  l&auml;bim&otilde;eldult ja pespektiivitundega,</hi> m&auml;rgib ta.</s>
</p>
<p>
<s>M&otilde;lemad usuvad, et just tema pank on parim.</s>
</p>
<p>
<s><hi rend=bold>PREATONI MAALETOOOJA -</hi> Peeter Tammoja on p&uuml;hendunud internetikaubanduse arendamisele.</s>
</p>
</body></text></tei.2>
