<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kogu m&auml;da tuleb paisest v&auml;lja lasta</title>
	 <author>SELLE M&otilde;TSAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13146 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kogu m&auml;da tuleb paisest v&auml;lja lasta</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&otilde;TSAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-03</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=p occurs=49></tagUsage>
         <tagUsage gi=s occurs=88></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head> Kogu m&auml;da tuleb paisest v&auml;lja lasta </head>
<bibl><author>SELLE M&otilde;TSAR </author></bibl>
<p>
<s>Kas Enn Sarapile esitatud &uuml;ldised etteheited on leidnud vahepeal faktilist kinnitust?</s>
</p>
<p>
<s>Praegu teevad n&otilde;ukogu ja ajutine juhatus t&ouml;&ouml;d.</s> 
<s>Positiivsetest tulemustest nii palju, et n&uuml;&uuml;d hakkab Tallinna Sadam oma hanket&ouml;&ouml;des l&auml;htuma riigihankeseadusest.</s> 
<s>Teatavasti seni seda ei tehtud.</s> 
<s>Ma pean seda v&auml;ga tugevaks m&ouml;&ouml;dalaskmiseks.</s>
</p>
<p>
<s>Mis puudutab v&otilde;imalike muude probleemide ilmsikstulekut, siis seda v&otilde;in k&uuml;ll &ouml;elda, et kahjuks on suurem osa informatsiooni osutunud t&otilde;eks.</s>
</p>
<p>
 <s>Mis osutus t&otilde;eks?</s>
</p>
<p>
<s>See, mis puudutab sadamale kahjulikke lepinguid.</s> 
<s>On ilmselt juhtumeid, kus osa t&ouml;&ouml;tajaid on l&auml;inud &uuml;hte v&otilde;i teise ettev&otilde;ttesse omanikuks ja teinud enda jaoks kasulikke lepinguid.</s> 
<s>Teatavasti toimus &uuml;he firmaga &uuml;likasuliku lepingu pikendamine aastani 2006 just samal p&auml;eval, kui Sarap vallandati.</s>
</p>
<p>
 <s>Kas konkreetse s&uuml;&uuml;distusega j&otilde;utakse kohtusse?</s>
</p>
<p>
<s>Kas asi l&auml;heb kriminaalseks v&otilde;i on tegemist haldus&otilde;igusrikkumisega, ei julge praegu ennustada.</s>
</p>
<p>
 <s>Oskate &ouml;elda suurusj&auml;rku, mille ulatuses on Sarap s&otilde;lminud sadamale kahjulikke lepinguid?</s>
</p>
<p>
<s>Ma ei hakkaks spekuleerima, sest &uuml;ks k&uuml;simus on see, et ta vajas v&auml;ljavahetamist, teine k&uuml;simus on k&auml;egakatsutav kahju ning konkreetsed s&uuml;&uuml;distused ja kohtuprotsessid.</s>
</p>
<p>
<s>Palju midagi t&otilde;estada &otilde;nnestub, see on omaette teema.</s> 
<s>&Uuml;lisoodus leping  selle puhul ei ole v&otilde;imalik kedagi konkreetselt s&uuml;&uuml;distada, formaaljuriidiliselt on see t&auml;iesti korrektne.</s>
</p>
<p>
<s>Selle asemel, et riigihankeseadusele alluda, palgati kalleid advokaate, kes kirjutasid riigile p&otilde;hjendusi, miks mitte alluda ja miks nad ei l&auml;htu riigihanke p&otilde;him&otilde;tetest.</s>
</p>
<p>
 <s>Nii et pole v&auml;listatud, et konkreetse s&uuml;&uuml;distuseni ei j&otilde;utagi?</s>
</p>
<p>
<s>Ei saa lubada mingisugust kinnim&auml;tsimist, selle probleemiga tegeletakse, ka audiitorkontroll j&otilde;uab varsti l&otilde;pule.</s> 
<s>Nii palju, kui selles m&auml;dapaises on m&auml;da, tuleb k&otilde;ik v&auml;lja lasta.</s>
</p>
<p>
 <s>Miks mitte kaasata professionaalseid v&auml;lisuurijaid?</s>
</p>
<p>
<s>Audiitorfirma on rahvusvaheline.</s>
</p>
<p>
 <s>Olete leidnud fakte Sarapi osaluse kohta sadamas tegutsevates firmades?</s>
</p>
<p>
<s>Neid asju on seal igasuguseid, nagu kui fantaasia suudab v&auml;lja m&otilde;elda.</s>
</p>
<p>
<s>Kui ma fakti toon, pean seda ka kohe kohtus t&otilde;estama.</s> 
<s>Kui niisugused faktid tulevad, siis need kohtusse ka j&otilde;uavad.</s> 
<s>Aga kindlasti toimetati seal v&auml;ga kavalalt.</s>
</p>
<p>
 <s>Mitmele miljonile te siis hindate Sarapi varasid?</s>
</p>
<p>
<s>J&auml;taks selle uuriva ajakirjanduse hooleks.</s> 
<s>Mul on isegi natuke raske ette kujutada 100 000 kroonist kuusissetulekut.</s> 
<s>Ma ei kujuta ette, mida k&otilde;ike sellega v&otilde;ib kokku osta.</s>
</p>
<p>
<s>Tema osaluse kohta firmades ma ei julge midagi pakkuda.</s> 
<s>Kindlasti on tegemist &auml;&auml;rmiselt j&otilde;uka inimesega, aga ma ei julge midagi pakkuda.</s>
</p>
<p>
 <s>Keda n&auml;eksite meeleldi Sarapi asemel?</s>
</p>
<p>
<s>Laitmatu reputatsiooniga inimest, kes on vaba igasugustest huvigruppide survetest.</s> 
<s>Praeguse konkursi ajal on n&auml;ha, et erinevad huvigrupid &uuml;ritavad asja endale soodsasse valgusesse seada, kasutades k&otilde;ikv&otilde;imalikke propaganda tegemise vahendeid.</s>
</p>
<p>
 <s>Kas see pole idealism?</s>
</p>
<p>
<s>Sadamaga seotud huvigruppide v&otilde;imsust arvestades tundub, et Fontese poolt uue peadirektori otsimist v&otilde;ib nimetada ka lihtsalt eetiliseks vormistamiseks.</s>
</p>
<p>
<s>Nojah, et asi on nagunii kokku lepitud...</s> 
<s>Ma ei kujuta ette niisugust soliidset personalifirmat, kes lubaks endale sellist s&uuml;&uuml;distust.</s> 
<s>Ma ei loe seda idealistlikuks.</s> 
<s>Ma ei kujuta ka ette, et sellist ametikohta hakkab pidama inimene, kellele hakatakse pidevalt tegema etteheiteid, et ta on kellegi esindaja.</s>
</p>
<p>
<s>Konkureerima peaks nii isikud kui ka ideed.</s> 
<s>Tallinna Sadama areng peaks liikuma selles suunas, et lisaks ida-l&auml;&auml;nesuunalisele transiidile areneb ka l&auml;&auml;ne-idasuunaline transiit ning laieneb kaupade nomenklatuur.</s>
</p>
<p>
<s>Mul oli kuu aega tagasi vestlus Prantsuse saadikuga ja esmasp&auml;eval viibis juba Pariisi sadama delegatsioon Eestis, tunti konkreetset huvi l&auml;&auml;ne-ida transiidi suunamisele Tallinna Sadama kaudu.</s>
</p>
<p>
 <s>&Uuml;he Tallinna Sadama osa arengut takistavad l&otilde;putud kohtuvaidlused?</s>
</p>
<p>
<s>Jah.</s> 
<s>Ookeani pankrotipesas on Paljassaare sadam.</s> 
<s>Minu arust tuleb igal juhul &auml;ra hoida Paljassaare sadama infrastruktuuri sattumine eravaldusesse.</s> 
<s>See on t&auml;iesti lubamatu ning on kummaline, et seni Tallinna Sadam ja riik tervikuna sellesse kohtuvaidlusse nii leebelt on suhtunud.</s>
</p>
<p>
<s>Omal ajal anti Paljassaare sadam Tallinna Sadama valdusesse ja mitte mingit &otilde;igust ei ole k&auml;sitleda seda Ookeani pankrotivarana.</s>
</p>
<p>
 <s>Kas j&auml;tkate poliitikat: plats puhtaks?</s>
</p>
<p>
<s>Kui platsi puhastamise all m&otilde;eldakse seda, et meie mureks on j&auml;tkuvalt riigiettev&otilde;tete ja riigi juhtimise korrastamine, siis palun v&auml;ga.</s> 
<s>Kui t&ouml;&ouml; k&auml;igus selgub, et &uuml;ks v&otilde;i teine asutus vajab juhi muutust, siis seda tuleb loomulikult teha.</s>
</p>
<p>
 <s>Kui kindel on Parbo Juchnevitsi positsioon?</s>
</p>
<p>
<s>Mul ei ole Juchnevitsi tegevusele olulisi etteheiteid.</s> 
<s>T&ouml;&ouml; k&auml;igus me probleemidega tegeleme, v&otilde;ib-olla tehakse m&otilde;ningaid muudatusi n&otilde;ukogus, mille koosseis on juba paar aastat vana.</s> 
<s>Nagu sadama n&otilde;ukokku, v&otilde;iks ka siia kaasata Kaubandus-T&ouml;&ouml;stuskoja esindaja, T&ouml;&ouml;andjate Keskliidu esindaja.</s>
</p>
<p>
<s>Muudatused ei ole seotud sellega, et mul on konkreetsed etteheited n&otilde;ukogu liikmetele.</s> 
<s>Viimane suurem probleem, mis Eesti Raudteega &uuml;les kerkis, oli seesama riigihankeseaduse probleem.</s> 
<s>N&uuml;&uuml;d Eesti Raudtee juhtkond tegeleb selle seaduse rakendamisega.</s>
</p>
<p>
<s>Me oleme kokku leppinud, et raudteega ei toimu pseudoerastamist kontsessioonilepingu kaudu, nagu oli Telekomi puhul, vaid protsess toimub erastamisagentuuri kaudu ja l&auml;htudes erastamise seadusest.</s>
</p>
<p>
 <s>Kaubavedu raudteel hakkab erastama h&auml;&auml;bunud ja spetsialistidest t&uuml;hjaks jooksnud erastamisagentuur?</s>
</p>
<p>
<s>Ma ei vaataks kitsalt erastamisagentuuri, vaid seda koos vastava seadusandlusega, mis moodustab keskkonna, mis garanteerib erastamise seaduslikkuse, piisava l&auml;bipaistvuse jne.</s> 
<s>L&auml;bir&auml;&auml;kimiste t&ouml;&ouml;r&uuml;hma kaasatakse teede- ja sideministeeriumi spetsialiste ja v&auml;liskonsultante.</s>
</p>
<p>
<s>Meie soov on leida tugev strateegiline investor, mitte mingi riiulifirma, ning mul on hea meel, et huvi tunnevad v&auml;ga suured firmad.</s> 
<s>Eelmisel kuul oli siin Inglise kaubandusminister ja homme (kolmap&auml;eval) tuleb Inglise transpordiminister ning &uuml;ks olulisi punkte, mida me arutame, on just nimelt raudtee erastamine.</s>
</p>
<p>
 <s>Millal toimub erastamine?</s>
</p>
<p>
<s>Rahvusvahelise erastamise p&otilde;hikriteeriumid paneme paika suve jooksul ja rahvusvaheline konkurss saab v&auml;lja kuulutatud suve l&otilde;pus, septembri algul.</s>
</p>
<p>
 <s>Mais loodi t&auml;iesti uus struktuuri&uuml;ksus  raudteeamet , mis teoreetiliselt peaks kujunema v&auml;ga v&otilde;imsaks?</s> 
<s>Seni pole ametid oma efektiivsust ja s&otilde;ltumatust t&otilde;estanud.</s>
</p>
<p>
<s>See on &uuml;ks suund meie ministeeriumi t&ouml;&ouml;s: arendada v&auml;lja tururegulaatorid nii sides kui raudteel.</s>
</p>
<p>
<s>Pooleteise aasta p&auml;rast l&otilde;peb eri&otilde;iguste leping Eesti Telefoniga, telekommunikatsiooni seadus on praegu riigikogus lugemisel, me loodame selle vastu v&otilde;tta veel enne oktoobrit.</s> 
<s>Sideametist peab kujunema mitte ainult tehnilise j&auml;relevalve organisatsioon, vaid ta peab olema valmis ka avaneva konkurentsi m&otilde;ttes sideturu regulaator olema.</s>
</p>
<p>
<s>T&auml;pselt sama on raudteeametiga.</s> 
<s>Raudteeamet peab olema regulaator infrastruktuuri kasutamisel, turu reguleerimisel... seni olid raudteetariifid eri firmadele v&auml;ga erinevad.</s> 
<s>Need ametid peavad tagama erapooletuse.</s>
</p>
<p>
 <s>Mis tagab raudteeameti juhi s&otilde;ltumatuse?</s> 
<s>Kas tema v&auml;ike palk v&otilde;i ihalus karj&auml;&auml;ri teha?</s> 
<s>Loomulikult ametnike palgatase ei suuda konkureerida erasektori palgatasemega, nagu ka ministri palgatase.</s> 
<s>Kui ametnik muutub erapoolikuks, siis ta kaua oma kohal vastu ei pea.</s>
</p>
<p>
 <s>Raudtee ja maanteede korrashoid on otseselt seotud aktsiisimaksu laekumisega.</s> 
<s>See n&auml;itaja pole just eriti hea.</s> 
<s>Mida kavatsete ette v&otilde;tta?</s>
</p>
<p>
<s>Tuleb tunnistada, et vedelk&uuml;tuse m&auml;rgistamise &uuml;ritus on eba&otilde;nnestunud.</s> 
<s>Ahjuk&uuml;tust tuleb maksustada sama maksum&auml;&auml;raga ning neile, kes kasutavad seda oma maja k&uuml;tmiseks, tuleb aktsiis otse kompenseerida.</s> 
<s>Sellise mehhanismi k&auml;ivitamine on v&otilde;imalik.</s> 
<s>See maksupettuste kanal tuleb l&auml;bi l&otilde;igata.</s>
</p>
</body></text></tei.2>
