<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Paranoia</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6493 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Paranoia</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Paranoia</head>
<bibl><author>GEA VELTHUT-SOKKA </author></bibl>
<p>
<s>Igal inimesel on &otilde;igus oma m&otilde;tted paberile panna ja need ajalehte tuua.</s> 
<s>Igal ajalehel on &otilde;igus ja kohustus tule alla sattunud ettev&otilde;tte juhtidelt kommentaari k&uuml;sida.</s> 
<s>Millegip&auml;rast ei saa m&otilde;ned firmajuhid sellest aru ja v&otilde;tavad ajakirjaniku k&uuml;simusi otsese r&uuml;nnakuna.</s>
</p>
<p>
<s>T&auml;nasest Tempost v&otilde;ite lugeda artiklit ASist Tallinna Vesi, mille kirjutamiseks sai toimetus t&otilde;uke geoloogiateaduste kandidaadi Erna Sepa saadetud kaast&ouml;&ouml;st.</s> 
<s>Proua Sepa kirjat&uuml;kk on s&uuml;&uuml;distav, Tallinna Vee juhtkonna arvates ka diletantlik ja l&auml;binisti vale.</s> 
<s>Seda kergem peaks ju olema s&uuml;&uuml;distused &uuml;mber l&uuml;kata ja &otilde;iglus jalule seada, kuid vastuse andmisel tekkis Tallinna Vees peaaegu &uuml;letamatuid raskusi.</s>
</p>
<p>
<s>Ma saan aru, et kommenteerimiseks oli v&otilde;ibolla liiga v&auml;he aega, et peadirektor oli v&auml;lismaal ja et kogu teema p&otilde;hjalik lahkamine n&otilde;uaks v&auml;hemalt kaks korda nii palju leheruumi.</s> 
<s>Samas tunnistas ASi Tallinna Vesi peadirektor Enno Pere telefonitsi, et ajakirjaniku saadetud k&uuml;simused on &auml;&auml;rmiselt lihtsalt vastatavad.</s>
</p>
<p>
<s>&Ouml;&ouml;p&auml;eva jooksul aga vastuseid ei tule, selle asemel helistab Enno Pere toimetusse ja s&uuml;&uuml;distab ajakirjanikku isiklikus vaenus Tallinna Vee vastu.</s> 
<s>Artikkel olla meelega ajastatud nii, et tema &auml;ra oleks.</s> 
<s>Kes ikka Erna Sepalt sellise kaast&ouml;&ouml; tellis ja kas me seda &auml;kki ise ei kirjutanud?</s> 
<s>Kuidas saab toimetus sellisele kirjale &uuml;ldse t&auml;helepanu p&ouml;&ouml;rata?</s> 
<s>Ja l&otilde;puks: miks ilmus selline kaast&ouml;&ouml; v&auml;lja samal ajal Edgar Savisaare r&uuml;nnakutega Tallinna Vee vastu?</s> 
<s>&Auml;kki on ajakirjanik ise Savisaare palgal?</s>
</p>
<p>
<s>Fakt on see, et &uuml;ks l&uuml;hike lugejakiri ajab terve Tallinna Vee maja kihevile.</s> 
<s>Peadirektor keelab &ouml;konoomikadirektoril kokkulepitud intervjuule tulla.</s> 
<s>Avalike suhete juht helistab n&auml;rviliselt vabandades, et vastused viibivad.</s> 
<s>Annaksin pool kuningriiki, et k&auml;rbsena Tallinna Vee kontori laes istuda ja n&auml;ha, mis seal tegelikult toimub.</s>
</p>
<p>
<s>Miks toimetus otsustas Erna Sepa kaast&ouml;&ouml;le siiski t&auml;helepanu p&ouml;&ouml;rata, kui tegemist <hi rend="PRE laquo POST raquo">diletantlikkuse</hi> ja <hi rend="PRE laquo POST raquo">lausvalega</hi>?</s> 
<s>Sest kui nii arvab geoloogiateaduste kandidaat (olgugi, et 60. aastatel kraadi saanud), v&otilde;ib samamoodi arvata enamik tallinlastest.</s> 
<s>Ja tegelikult teeb ajaleht Tallinna Veele teene, et v&otilde;imaldab ettev&otilde;tte juhtkonnal v&auml;&auml;rarvamuse &uuml;mber l&uuml;kata.</s> 
<s>Kui tegemist on t&otilde;epoolest valega, ei tohiks see erilisi raskusi tekitada.</s>
</p>
<p>
<s><hi rend=bold>TRANSIIT -</hi> Moskva poliitikud ei j&auml;ta katseid muuta transiit Eesti juhtkonnale v&auml;lispoliitiliseks survevahendiks.</s>
</p>
</body></text></tei.2>
