<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Raamatute hinnad j&auml;tkavad t&otilde;usu</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7394 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Raamatute hinnad j&auml;tkavad t&otilde;usu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=15></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Raamatute hinnad j&auml;tkavad t&otilde;usu</head>
<bibl><author>GEA VELTHUT-SOKKA </author></bibl>
<p>
<s>Eesti Rahvusraamatukogu teeb Statistikaameti tellimusel igal aastal kokkuv&otilde;tted raamatute tiraazhidest.</s> 
<s>Viimastel aastatel on tiraazhid langenud.</s> 
<s>1998. raamatute keskmine tr&uuml;kiarv oli 1940 eksemplari, 1997. aastal 2220.</s> 
<s>Ilukirjanduslikke teoseid ilmus mullu 635 nimetust, seega 69 v&otilde;rra v&auml;hem kui 1997. aastal.</s>
</p>
<div2 type=unknown><head>Kaanehind t&otilde;useb</head>
<p>
<s>Raamatute v&auml;hese m&uuml;&uuml;giedu taga on k&otilde;rged hinnad.</s> 
<s>1. jaanuarist on raamatutel k&auml;ibemaks 18 protsendi asemel 5 protsenti.</s> 
<s>Teoreetiliselt oleksid raamatud pidanud poes odavamaks minema, kuid tegelikult hinnad hoopis t&otilde;usid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie hindasime 1. jaanuarist raamatud &uuml;mber ja esialgu saime t&otilde;epoolest odavamalt m&uuml;&uuml;a, ka huvi t&otilde;usis m&auml;rgatavalt,</hi> meenutas kaupluse Areng juhataja <hi rend=bold>Vaike Kark</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga j&auml;rgmine partii tuli kirjastustelt juba palju k&otilde;rgema hulgihinnaga.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Siin on meil nokk-kinni-saba-lahti,</hi> &uuml;tles kirjastuse Ilmamaa direktor <hi rend=bold>Mart Jagom&auml;gi</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui raamatuid ei osteta, peame tiraazhi v&auml;hendama.</s> 
<s>See t&otilde;stab j&auml;lle &uuml;ksiku eksemplari hinda ja ostetakse veel v&auml;hem.</s></hi>
</p>
<p>
<s>Kark on kindel, et kirjastused elavad paremini, kui nad v&auml;lja n&auml;itavad.</s> 
<s>Ent &uuml;kski kirjastus ei olnud n&otilde;us oma majandustulemusi avaldama, kohmati, et <hi rend="PRE laquo POST raquo">kuidagi tuleme otsotsaga kokku</hi>.</s> 
<s>Raamatu hulgihinnast 3 protsenti l&auml;heb kirjastuse kasumiks.</s>
</p>
<p>
<s>Palju jutukamad on raamatupoed.</s> 
<s>25protsendisest juurdehindlusest l&auml;heb juhatajate s&otilde;nul &uuml;le poole rendi maksmiseks, &uuml;lej&auml;&auml;nud summa v&otilde;tavad palgad, telefonid, reklaam ja muud kulutused.</s> 
<s>Maha tuleb kanda umbes 0,1 protsenti sisse ostetud raamatutest, varastatakse aga tunduvalt enam.</s> 
<s>Edukamatel poodidel ulatub kasum paarisaja tuhande kroonini.</s>
</p>
<p>
<s>Tr&uuml;kiarv tunde j&auml;rgi</s>
</p>
<p>
<s>Kirjastuste suurim probleem tundub olevat &otilde;ige tr&uuml;kiarvu ennustamine.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul on tunne, et kirjastajad ei oska oma tiraazhe hinnata, vastav t&ouml;&ouml; absoluutselt puudub,</hi> &uuml;tles Eesti Raamatukaubastajate Liidu juhatuse liige <hi rend=bold>Sirje-Mai Pihlak</hi>.</s>
</p>
<p>
<s>Kaks aastat tagasi l&auml;ks v&auml;ga h&auml;sti m&uuml;&uuml;giks Eesti ajaloo esimene k&ouml;ide.</s> 
<s>T&auml;navu ilmunud teist osa tr&uuml;kiti etten&auml;gelikult suurem kogus (2500 tk), kuid seda millegip&auml;rast ei osteta.</s>
</p>
<p>
<s>Kirjastuse Tiritamm tegevdirektori <hi rend=bold>Sirje Saimre</hi> s&otilde;nul on neil k&otilde;ikide raamatute tr&uuml;kiarv 2000 &uuml;mber.</s>
</p>
<div2 type=unknown><head>Otsitakse hulgim&uuml;&uuml;jat</head>
<p>
<s>K&auml;tte j&auml;&auml;nud raamatutest lahti saamiseks korraldavad kirjastused paar korda aastas odavaid suurm&uuml;&uuml;ke.</s> 
<s>Raamatupoed on sel ajal t&auml;iesti t&uuml;hjad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuidas nad k&uuml;ll aru ei saa, et saevad oksa, millel ise istuvad,</hi> ohkas Vaike Kark.</s>
<hi rend="PRE laquo POST raquo"><s>Me oleme ju teineteisest s&otilde;ltuvad: kui poed pankrotti l&auml;hevad, pole neil oma raamatuid enam kuskil m&uuml;&uuml;a.</s></hi>
</p>
<p>
<s>Nii kirjastajad kui kaupmehed m&ouml;&ouml;navad &uuml;hist probleemi: Eestis ei ole t&otilde;siseltv&otilde;etavat raamatutega tegelevat hulgifirmat.</s>
</p>
<p>
<s>USUTLUS Tallinna Keskturu kommertsdirektorit Vadim Politst&scaron;ukki s&uuml;&uuml;distatakse korruptsioonis ja seotuses Jevgeni B&otilde;kovi m&otilde;rvaga.</s>
</p>
</body></text></tei.2>
