<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: 1. SINA</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5029 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>1. SINA</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=4></tagUsage>
         <tagUsage gi=s occurs=12></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend=bold>1. SINA</hi></head>
<div2 type=unknown><head>Ladna vend</head>
<p>
<s>Oletame, et te tahate teada, mis on v&auml;&auml;rt teie mitu aastat tagasi ostetud pakk &Uuml;hispanga aktsiaid.</s> 
<s>Helistate m&otilde;ne panga v&auml;&auml;rtpaberiosakonda ja noorepoolne maakler h&uuml;&uuml;ab r&otilde;&otilde;msalt telefoni: <hi rend="PRE laquo POST raquo">Kuule, sina, t&otilde;mba p&auml;rast traati!</hi></s>
</p>
<p>
<s>Vanema inimese v&otilde;tab niisugune k&auml;itumine tummaks.</s> 
<s>Ta lihtsalt ei tea, et panga-, arvuti- ja ehitusmehed p&ouml;&ouml;rduvad haruharva kellegi poole teietades.</s> 
<s>Nad sinatavad sujuvalt k&otilde;iki, &uuml;ksk&otilde;ik kui k&otilde;rge &uuml;lemus v&otilde;i v&auml;ike vend jutukaaslane poleks.</s>
</p>
<div2 type=unknown><head>Laps</head>
<p>
<s>Lapsele on k&otilde;ik t&auml;did ja onud <hi rend="PRE laquo POST raquo">sinad</hi>, olgu sugulased v&otilde;i v&otilde;&otilde;rad.</s> 
<s>Kui laps l&auml;heb kooli, &otilde;pib ta selgeks s&otilde;na <hi rend="PRE laquo POST raquo">teie</hi>.</s> 
<s>&Otilde;psile ja s&ouml;&ouml;klamutile ei k&otilde;lba n&uuml;&uuml;d enam <hi rend="PRE laquo POST raquo">sina</hi> &ouml;elda.</s> 
<s>Kuigi tahaks.</s>
</p>
<p>
<s>Vanema p&otilde;lve &otilde;petajatel on eriti linnakoolides tavaks, et g&uuml;mnaasiumi j&otilde;udnud noort peetakse T&auml;iskasvanuks ja talle tuleb &ouml;elda <hi rend="PRE laquo POST raquo">teie</hi>.</s> 
<s>Nooremad &otilde;petajad nii ranget vahet ei tee.</s> 
<s>Kui &uuml;ks &otilde;petaja &uuml;tleb <hi rend="PRE laquo POST raquo">teie</hi> ja j&auml;rgmine <hi rend="PRE laquo POST raquo">sina</hi>, ajab see noore inimese lihtsalt segadusse.</s>
</p>
</body></text></tei.2>
