<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: 2. NII JA NAA</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6093 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>2. NII JA NAA</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend=bold>2. NII JA NAA</hi></head>
<div2 type=unknown><head>Viisakas</head>
<p>
<s>See inimene ei ole unustanud ema &otilde;petuss&otilde;nu: v&otilde;&otilde;rale inimesele on viisakas &ouml;elda <hi rend="PRE laquo POST raquo">teie</hi>.</s> 
<s>Kohtumise alguses ta nii talitabki.</s>
</p>
<p>
<s>Viisakal inimesel on aga varuks &uuml;ks kaval n&otilde;ks.</s> 
<s>Nimelt meeldib talle arutada &auml;riasju m&otilde;nes kohvikus v&otilde;i restoranis.</s> 
<s>Ta armastab h&auml;sti s&uuml;&uuml;a ja juua, meeldivat teenindust ja vaba &otilde;hkkonda.</s> 
<s>Juba esimese &uuml;hise &otilde;lleklaasi juures k&uuml;sib ta jutukaaslaselt tavaliselt: <hi rend="PRE laquo POST raquo">Kas tohib, ma &uuml;tlen teile </hi>sina<hi rend="PRE laquo POST raquo">?</hi></s> 
<s>Sellisest ettepanekust on raske keelduda.</s>
</p>
<div2 type=unknown><head>Ebaleja</head>
<p>
<s>V&otilde;&otilde;ra inimese sinatamine on tema jaoks harjumatu.</s> 
<s>Ta tunneb end seejuures nagu v&auml;rskelt armunud noormees esimest korda pruudi vanematega kohtudes.</s> 
<s>Tahaks v&auml;ga t&uuml;drukul k&auml;est kinni v&otilde;tta, aga ei julge.</s> 
<s>Paaril esimesel kohtumisel &uuml;tleb ebaleja kaaslasele seep&auml;rast l&auml;bisegi <hi rend="PRE laquo POST raquo">teie</hi> ja <hi rend="PRE laquo POST raquo">sina</hi>.</s> 
<s>Ise l&auml;heb iga kord, kui eksib, n&auml;ost k&otilde;rvuni punaseks.</s> 
<s>Et mitte h&auml;bisse j&auml;&auml;da, hakkab ebaleja l&otilde;puks r&auml;&auml;kima &uuml;mber nurga.</s> 
<s>Nagu &uuml;ks poem&uuml;&uuml;ja, kes k&uuml;sis otse enda ees seisvalt kliendilt: <hi rend="PRE laquo POST raquo">Mida temale?</hi></s>
</p>
<div2 type=unknown><head>Naljatilk</head>
<p>
<s>&Uuml;tleb vahel naljatamisi <hi rend="PRE laquo POST raquo">teie</hi> oma k&otilde;ige paremale s&otilde;brale.</s> 
<s>Tema k&auml;es on k&auml;kitegu hommikul t&ouml;&ouml;le tulles hea kolleegi k&auml;est k&uuml;sida: <hi rend="PRE laquo POST raquo">Ja kuidas t e i e siis t&auml;na magasite?</hi></s> 
<s>Ning juba j&auml;rgmises lauses l&auml;heb ta sinatamisele &uuml;le.</s> 
<s>Enamasti teevad selliseid trikke need, kellele meeldib v&auml;ga s&otilde;nadega m&auml;ngida.</s>
</p>
<div2 type=unknown><head>Kahesuguline</head>
<p>
<s>M&otilde;ni aeg tagasi oli siseministriks mees, kellele &uuml;kski alluv ei julgenud &ouml;elda <hi rend="PRE laquo POST raquo">sina</hi>.</s> 
<s>Mees ise sinatas aga viimset kui &uuml;ht t&ouml;&ouml;tajat.</s> 
<s>Politseinike jaoks, kes &uuml;ksteisele kunagi <hi rend="PRE laquo POST raquo">teie</hi> ei &uuml;tle, oli selline olukord eriti imelik.</s>
</p>
<p>
<s>Sellist inimest teietatakse kahel p&otilde;hjusel: ta on teiste jaoks v&auml;ga suur autoriteet v&otilde;i teda lihtsalt kardetakse.</s>
</p>
</body></text></tei.2>
