<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: N&Auml;DALA ANEKDOOT</title>
	 <author>PROF. A. HABIB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8679 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>N&Auml;DALA ANEKDOOT</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PROF. A. HABIB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=44></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>N&Auml;DALA ANEKDOOT</head>
<p>
<s>Robert Lepikson kimab m&ouml;&ouml;da teed.</s> 
<s>J&otilde;uab raudtee&uuml;les&otilde;idukohani, mille ees t&otilde;kkepuu langema hakkab.</s> 
<s>Rong juba paistab.</s>
<s><hi rend="PRE laquo POST raquo">Lipsan l&auml;bi...</hi> m&otilde;tleb Lepikson ja annab gaasi.</s>
<hi rend="PRE laquo POST raquo"><s>Jess!</s></hi> 
<s>Ja s&otilde;idab edasi.</s>
</p>
<p>
<s>Uus &uuml;les&otilde;idukoht, sama olukord.</s>
<s><hi rend="PRE laquo POST raquo">Lipsan l&auml;bi!</hi> annab Lepikson takka.</s>
<hi rend="PRE laquo POST raquo"><s>Jess!</s></hi> 
<s>Ja s&otilde;idab edasi.</s>
</p>
<p>
<s>Kolmas &uuml;les&otilde;it, rong l&auml;heneb.</s>
<s><hi rend="PRE laquo POST raquo">Lipsan l&auml;bi!</hi> m&otilde;tleb Lepikson ja litsub pedaali.</s> 
<s>K&otilde;va pauk ja ragin!</s>
<s><hi rend="PRE laquo POST raquo">Jess!</hi> r&otilde;&otilde;mustab vedurijuht ja s&otilde;idab edasi.</s>
</p>
<p>
<hi rend=bold><s>Uusi poliitilisi anekdoote ootame aadressil kranaat
ekspress.ee</s></hi>
</p>
<p>
<s><hi rend=bold>IN MEMORIAM</hi>Mootorite maailma on tabanud raske kaotus Puhka rahus, Volkswagen Passat!</s>
</p>
<bibl><author>PROF. A. HABIB </author></bibl>
<p>
 <s>Vana hea Volkswagen Passat oli mind aastaid truult teeninud.</s> 
<s>Ja n&uuml;&uuml;d j&auml;ttis Vikatimehe kondine k&auml;si minu ellu haigutava t&uuml;hiku, mida v&otilde;ib t&auml;ita vaid uus eluj&otilde;uline auto!</s>
</p>
<p>
<s>Paraku olen juba vana mees, ka minu abikaasa on k&otilde;rges eas  nii et autosaamislootused on meil praktiliselt nullil&auml;hedased.</s>
</p>
<p>
<s>Alles n&uuml;&uuml;d m&otilde;istan, miks peab inimesel ikka rohkem autosid olema.</s> 
<s>Aga me naisega l&uuml;kkasime teise auto ostmist ikka edasi ja edasi, kuna tundus, et veel nii palju t&ouml;&ouml;d on teha ja pole aega koju auto eest hoolitsema j&auml;&auml;da...</s>
</p>
<div2 type=unknown><head>Truu saatja eluteel</head>
<p>
<s>Olin aastaid elanud, m&otilde;tlemata, et kogu selle aja oli mul perse all 79. aasta volkar.</s> 
<s>Kuu aega tagasi avastasin oma truu teenri k&otilde;hu alt sakiliste servadega koleda augu.</s> 
<s>H&otilde;&otilde;rusin k&auml;si kokku suurest r&otilde;&otilde;must, arvates, et olen vabanenud ebamugavast kohustusest autosalongi regulaarselt r&auml;mpsust koristada.</s> 
<s>N&uuml;&uuml;d piisas sellest, et l&uuml;kkasin p&otilde;randal vedelevad suitsupakid, hamburgeripaberid, t&uuml;hjad pudelid ja suitsukonid kingakontsaga l&auml;bi augu otse t&auml;navale, kus vallatu tuul prahi nelja ilmakaare poole laiali lennutas.</s>
</p>
<div2 type=unknown><head>Kuidas matta?</head>
<p>
<s>Olles silmitsi kurva reaalsusega, tuli mul m&otilde;elda oma 3-rattalise s&otilde;bra v&auml;&auml;rikale &auml;rasaatmisele (neljas ratas tuli autol juba varem &Otilde;ism&auml;e ringteel alt &auml;ra ja j&auml;igi kadunuks).</s>
</p>
<p>
<s>P&ouml;&ouml;rdusin selles k&uuml;simuses &uuml;he tuttava pastori poole, kes arvas, et saksa auto, nagu &uuml;ks Volkswagen on, tuleks matta luterliku kombe kohaselt.</s> 
<s>Ise ma kaldusin eelistama kas katoliiklikke v&otilde;i v&auml;hemalt &otilde;igeusu matuseid, kuna mulle meeldib m&uuml;stiline atmosf&auml;&auml;r, mida need tseremooniad pakuvad.</s> 
<s>Juudiusu matus ei tule k&otilde;ne alla juba sellep&auml;rast, et sellisel puhul asetatakse kadunuke hauda istuvas asendis.</s> 
<s>Auto kere on aga ikka veel liiga kange, et teda istuma v&auml;&auml;nata.</s> 
<s>Ja pealegi peaks auto v&auml;ntv&otilde;ll olema &uuml;mber l&otilde;igatud.</s>
</p>
<div2 type=unknown><head>V&otilde;imas tseremoonia</head>
<p>
<s>Helistasin oma s&otilde;brale magister Mardile ja k&uuml;sisin, mis tema asjast arvab.</s> 
<s>Mart kavandas oma vaimusilmas suurejoonelise rituaali: minu s&otilde;brad (v&auml;lja arvatud tema ise, kuna tal olevat selg haige) kannavad autot oma &otilde;lgadel.</s> 
<s>Neile j&auml;rgnen mina  mustas kitsas &uuml;likonnas, k&auml;es valgetest liiliatest p&auml;rg.</s> 
<s>Matuserongk&auml;igu ees k&otilde;nnib kaunis daam (sobib n&auml;iteks elukohaj&auml;rgne miss), kes hoiab k&auml;te vahel lahkunu riiklikku registreerimisnumbrit.</s>
</p>
<p>
<s>Mart &uuml;tles, et kohal peaks viibima Saksa saatkonna autoasjanduse ata&scaron;ee, nahktagi seljas, Volkswageni Eesti esinduse direktor ja h&auml;rra president Lennart Meri, kes peaks &uuml;he ilusa k&otilde;ne.</s>
</p>
<p>
<s>Veel oleksid &auml;rasaatmisele oodatud Nobeli preemia eluaegne kandidaat Jaan Kross, legendaarne tandem Maarja-Liis Ilus ja Ivo-Linna Kole ning valimised v&otilde;itnud erakond eesotsas Edgar Savisaarega.</s>
</p>
<div2 type=unknown><head>Krematsioon Taara tammikus</head>
<p>
<s>L&otilde;puks aga selgus, et see ilus tseremoonia j&auml;&auml;b &auml;ra.</s> 
<s>Ootamatult j&auml;id k&otilde;igi s&otilde;prade seljad haigeks nagu Mardil (ma arvan, see on mingi viirus).</s> 
<s>Saksa saatkonna autoasjanduse ata&scaron;ee saadeti ootamatult riigist v&auml;lja.</s> 
<s>&Uuml;kski prominent peale Jaan Krossi poleks kohale tulnud.</s> 
<s>Mul ei j&auml;&auml;nud &uuml;le muud kui pidada matus Taarausu kombe kohaselt.</s>
</p>
<p>
<s>Lohistasin auto &uuml;hte p&uuml;hasse hiide Hiiu metsas ja pistsin tule bensiinipaaki.</s> 
<s>Nii leidis auto hing uue kodu Manalas, kus manalamehed temaga n&uuml;&uuml;d ringi rallivad.</s>
</p>
</body></text></tei.2>
