<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Arstid j&auml;tsid vanuri surema</title>
	 <author>ANNE PROMMIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9203 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Arstid j&auml;tsid vanuri surema</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANNE PROMMIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=30></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=43></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Arstid j&auml;tsid vanuri surema</head>
<bibl><author>ANNE PROMMIK </author></bibl>
<p>
<s>Ajuinfarkti saanud vana naine j&auml;i omaste s&otilde;nul esmaabita, sest kiirabit&ouml;&ouml;tajad n&otilde;ustusid ta haiglasse viima alles viiendal kutsel.</s> 
<s>J&auml;rgmisel p&auml;eval patsient suri.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meedikud ei teinud midagi valesti, ta ei oleks nagunii ellu j&auml;&auml;nud,</hi> &uuml;tleb patsiendi raviarst <hi rend=bold>Hendrik M&auml;gi</hi> J&auml;rve haiglast.</s> 
<s>Oma t&ouml;&ouml;tajatele annab &otilde;iguse ka Tallinna Kiirabi peaarst <hi rend=bold>Aleksander M&otilde;istus</hi>.</s> 
<s>Kadunu omaksed selle teadmisega ei lepi.</s>
</p>
<div2 type=unknown><head>Liiga vana, et elada</head>
<p>
<s>Selle aasta 25. jaanuaril tabas 86aastast <hi rend=bold>Anna Peterson</hi>i insult.</s> 
<s>Kohalekutsutud kiirabit&ouml;&ouml;tajad ei vaevunud haiget korralikult l&auml;bigi vaatama.</s>
<s><hi rend="PRE laquo POST raquo">Arst kiikas &uuml;le ukse ja konstateeris  surnud,</hi> r&auml;&auml;gib Anna Petersoni t&uuml;tret&uuml;tar <hi rend=bold>Anneli J&auml;rvet</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Vanaema veel hingas, arst ja &otilde;de teda haiglasse viima ei n&otilde;ustunud.</s></hi>
</p>
<p>
<s>Kiirabiarst <hi rend=bold>Ilona Neupokojeva </hi>versiooni j&auml;rgi diagnoosis ta ajuinfarkti ning selgitas omastele, et &uuml;liraske seisund ei v&otilde;imalda haiget transportida.</s> 
<s>Masin s&otilde;itis &auml;ra, paanikas Anneli helistas uuesti kiirabisse.</s>
<hi rend="PRE laquo POST raquo"> <s>Sain j&auml;rjepidevalt sama vastuse: ta on nii vana, et nagunii sureb kohe.</s> 
<s>&Uuml;kski haigla teda vastu ei v&otilde;ta.</s></hi>
</p>
<p>
<s>Kui Anneli &auml;i &auml;hvardas kaevata kiirabit&ouml;&ouml;tajate peale sotsiaalministeeriumi, saadeti viienda helistamiskorra peale auto v&auml;lja.</s> 
<s>Vahepeal oli m&ouml;&ouml;dunud pea neli tundi.</s>
<s><hi rend="PRE laquo POST raquo">Kui juba tuttav kiirabibrigaad saabus, oli nende esimene k&uuml;simus: </hi>Noh, mis N&Uuml;&Uuml;D on?<hi rend="PRE laquo POST raquo"></hi> meenutab Anneli n&ouml;rdinult.</s>
<hi rend="PRE laquo POST raquo"> <s>Arstid olid niimoodi h&auml;&auml;lestatud, nagu oleks neid kutsutud kartuleid v&otilde;tma, mitte inimese elu p&auml;&auml;stma.</s></hi>
</p>
<p>
<s>Neupokojeva r&auml;&auml;gib, et haiglasse viimine otsustati ainult omaste tungival n&otilde;udmisel, kuigi vana naise seisund seda lubanud ei oleks.</s>
</p>
<p>
<s>Anneli J&auml;rveti s&otilde;nul ei olnud brigaad v&otilde;imeline isegi vanaema transportima.</s>
<hi rend="PRE laquo POST raquo"> <s>Nad teatasid, et nemad haiget autosse ei saa, umbes nii, et otsige ise kasv&otilde;i inimesed t&auml;navalt, kes teda tassivad.</s></hi> 
<s>L&auml;hedased said Anna oma j&otilde;ududega alla viidud.</s>
<s><hi rend="PRE laquo POST raquo">&Otilde;de ei pannud k&auml;sigi k&uuml;lge,</hi> m&auml;letab Anneli.</s>
</p>
<p>
<s>J&auml;rve haigla vastuv&otilde;tuosakonnas probleeme ei tekkinud.</s>
<hi rend="PRE laquo POST raquo"><s>Valvearst k&uuml;sis veel minu k&auml;est, missugust esmaabi on haigele antud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ei mingit!</hi> kinnitab Anneli J&auml;rvet.</s>
</p>
<div1 type=unknown><head>Kiirabiarst toimis eetiliselt</head>
<p>
<s>Anna Petersoni seisund l&auml;ks &uuml;ha halvemaks ja j&auml;rgmisel p&auml;eval ta suri teadvusele tulemata.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma ei saa v&auml;ita, et &otilde;igeaegse abi korral oleks vanaema ellu j&auml;&auml;nud,</hi> &uuml;tleb Anneli, <hi rend="PRE laquo POST raquo"> aga paljud inimesed elavad normaalselt edasi ka peale insulti.</hi></s>
</p>
<p>
<s>Spetsialistid tema oletust ei jaga.</s>
<hi rend="PRE laquo POST raquo"><s>Tema insult oli piisavalt raskekujuline.</s></hi>
<s><hi rend="PRE laquo POST raquo">Olen sajaprotsendiliselt kindel, et haige ei oleks elama j&auml;&auml;nud,</hi> m&auml;rgib J&auml;rve haigla neuroloogiaosakonna juhataja Hendrik M&auml;gi, kes oli Anna Petersoni arst.</s>
<s><hi rend="PRE laquo POST raquo">Kiire haiglasse toomine patsienti p&auml;&auml;stnud ei oleks,</hi> kinnitab M&auml;gi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>K&uuml;simus pole selles, et nad teda ei p&auml;&auml;stnud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad isegi ei &uuml;ritanud seda teha!</hi> raiub Anneli J&auml;rvet.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;ks kiirabibrigaad ei saa otsustada, millal on vanainimesel aeg surra!</s></hi>
</p>
<p>
<s>Tallinna Kiirabi peaarst Aleksander M&otilde;istus v&auml;idab, et kiirabiarst toimis eetikanormide kohaselt.</s>
<hi rend="PRE laquo POST raquo"><s>Esitasime seletuse sotsiaalministeeriumile, ja seda teemat arutasime ka Tallinna Kiirabi ravin&otilde;ukogu istungil.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&otilde;igi anal&uuml;&uuml;side ja arutelude tulemusena j&auml;&auml;b &otilde;igus arstile,</hi> kaitseb M&otilde;istus oma alluvaid.</s>
</p>
<p>
<s>Anneli J&auml;rvet esitas sotsiaalministeeriumile kaebuse arstide k&auml;itumise kohta.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;ltumatu eetikakomisjon teeb ekspertiisi, kas brigaad tegutses valesti,</hi> r&auml;&auml;gib sotsiaalministeeriumi tervishoiuosakonna juhataja <hi rend=bold>Sven Kruup</hi>.</s> 
<s>T&auml;na langetab komisjon otsuse, mis sisuliselt midagi ei muuda: kui ka tuvastatakse, et arstid on toiminud nii meditsiiniliste kui ka eetikanormide vastaselt, midagi radikaalset ette v&otilde;tta ei saa.</s>
<hi rend="PRE laquo POST raquo"><s>Meie ei ole kohus.</s> 
<s>V&otilde;ime teha ainult tungivaid ettepanekuid nende t&ouml;&ouml;tajate &uuml;lemustele.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Auml;&auml;rmisel juhul suunatakse valesti k&auml;itunud t&ouml;&ouml;taja uuesti atesteerimisele,</hi> seletab Kruup.</s>
</p>
</body></text></tei.2>
