<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eestlased m&auml;ngivad jalgpalli nagu &scaron;otlased</title>
	 <author>TAUNO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8428 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eestlased m&auml;ngivad jalgpalli nagu &scaron;otlased</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TAUNO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=52></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eestlased m&auml;ngivad jalgpalli nagu &scaron;otlased</head>
<bibl><author>TAUNO VAHTER </author></bibl>
<p>
<s><hi rend=bold>P</hi>&auml;ev enne volbrit.</s> 
<s>Ilm on vihmane ja maa on kaetud sopaloikudega.</s> 
<s>Ilma trotsides jooksevad jalgpalliv&auml;ljakule 22 fanaatikut.</s> 
<s>See on Eesti jalgpallimeistriv&otilde;istluste IV liiga.</s> 
<s>T&auml;na kohtuvad Tartu &uuml;likooli meeskond FC Fauna ja Tartu kompanii &uuml;leajateenijate meeskond.</s>
</p>
<p>
<s>Plats nagu &otilde;ieti reeglitep&auml;rast muljet ei j&auml;ta.</s> 
<s>&Auml;&auml;res kasvab kahes kohas muru ja keskel laiutab ilmatu sopaloik.</s> 
<s>V&auml;ravad on terasest  noh need, mis tegelikult &auml;ra keelati p&auml;rast seda, kui mitu m&auml;ngijat sai surma p&auml;hekukkunud lati t&otilde;ttu.</s> 
<s>Siin selline pisiasi ei loe.</s> 
<s>V&auml;ljaku ja trahvikasti piir on m&auml;rgitud liivahunnikutega, teised m&auml;rgistused puuduvad osalt &uuml;ldse.</s>
</p>
<p>
<s>V&auml;gisi tuleb meelde &scaron;oti filmi <hi rend="PRE laquo POST raquo">Acid House</hi> samasugune meeskond, kes unistas p&auml;evast, mil nad saavad m&auml;ngida kohe sellisel platsil, kus v&auml;ravatel on v&otilde;rgud.</s>
</p>
<p>
<s>Ja siis l&auml;heb m&auml;nguks.</s> 
<s>S&otilde;jav&auml;elastel on seljas pruunid maikad ja kollast-sinist v&auml;rvi p&uuml;ksid.</s>
<s><hi rend="PRE laquo POST raquo">Rootsi abi,</hi> pakub keegi.</s> 
<s>&Uuml;likooli meeskonnal kipub &uuml;ldse iga&uuml;hel erinev munder olema: Marati dressidest kuni <hi rend=italic>second-hand'</hi>i ja koondise s&auml;rkideni.</s> 
<s>&Uuml;ldiselt siiski sinisepoolne.</s> 
<s>Ei m&auml;rka ainult nokam&uuml;tsi kirjaga <hi rend="PRE laquo POST raquo">Regatt 1980</hi>.</s>
</p>
<p>
<s>Filmis <hi rend="PRE laquo POST raquo">My name is Joe</hi> oldi sunnitud poest meeskonnale Brasiilia s&auml;rgid varastama, et &uuml;htset vormi saada.</s>
</p>
<p>
<s>&Uuml;sna kohe saab selgeks, et meeskonnad on k&uuml;llaltki v&otilde;rdsed.</s> 
<s>&Uuml;ks l&ouml;&ouml;b seisvast pallist m&ouml;&ouml;da ja kukub sopaauku, teine ropendab &uuml;le v&auml;ljaku nagu prapor&scaron;t&scaron;ik voi mit&scaron;man: NAHHUI, ANNA SEE PALL SIIA!!!</s> 
<s>Kohtunik siiski seekord veel k&uuml;ljeaudi vilistamise eest molli ei saa.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tsiviil&uuml;hiskonda nad ikka ei sobi,</hi> m&auml;rgib &uuml;ks Fauna f&auml;nn.</s>
</p>
<p>
<s>&Auml;kitselt saab &uuml;ks &uuml;likooli meeskonna m&auml;ngija palli ja l&ouml;&ouml;b selle p&auml;ris kauni kaarega tagumise posti juurde v&auml;ravasse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sa kurat, nagu Ronaldo,</hi> karjub &uuml;ks k&uuml;mmekonnast &uuml;likooli meeskonna poolehoidjast ja h&uuml;ppab koos teistega &uuml;les-alla.</s> 
<s>Siis hakatakse viiekesi lainet tegema, v&otilde;it juba paistab.</s>
</p>
<p>
<s>S&otilde;jav&auml;elaste omaksed ja pruudid teevad hoopis vaiksemat h&auml;&auml;lt.</s> 
<s>V&otilde;i tulidki nad lihtsalt poisse vaatama?</s>
</p>
<p>
<s>J&auml;rgmiseks hakkavad FC Fauna f&auml;nnid arutama eelmise p&auml;eva Brasiilia-Barcelona m&auml;ngu ja seda, kelle pool &otilde;ieti m&auml;ngis Rivaldo.</s> 
<s>Kui s&otilde;durite neiud h&otilde;iskama hakkavad, tuleb v&auml;lja, et vahepeal olla ka viik tehtud.</s> 
<s>V&auml;ravat k&uuml;ll keegi m&auml;rgata ei j&otilde;udnud.</s>
</p>
<p>
<s>Poolaeg.</s> 
<s>T&uuml;sedam mees, r&uuml;hma&uuml;lem, l&auml;heb koos alluvatega n&otilde;u pidama ja arvatakse, et kui neile v&otilde;itu ei tule, siis 10 km metsajooksu on garanteeritud.</s> 
<s>J&auml;rgmise poolaja plaanid on k&otilde;igil v&auml;ga kavalad.</s> 
<s>Kas 3-4-3 on parem kui 4-4-2 s&uuml;steem?</s> 
<s>V&otilde;i v&otilde;taks hoopis kaitsesse kellegi tagasi?</s>
</p>
<p>
<s>Ei tea.</s> 
<s>Soparalli j&auml;tkub.</s>
</p>
<p>
<s>Teine poolaeg algab &uuml;sna veriselt.</s> 
<s>Keegi kukub pikali ja t&otilde;mbab vastu pudelip&otilde;hja k&auml;e l&otilde;hki.</s> 
<s>Teisele antakse jalaga k&otilde;htu ja siis k&uuml;&uuml;narnukiga p&auml;he:</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Miks kohtunik kaarte ei anna?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Tal vist pole praegu.</s></hi>
</p>
<p>
<s>Tore on.</s> 
<s>Vahepeal tulevad s&otilde;jav&auml;eosast &uuml;lemused PAZ-bussiga  noh see, millega laipu veetakse  kaitsev&auml;ele j&auml;rele.</s> 
<s>M&auml;ngus l&uuml;&uuml;akse veel l&auml;hedalt paar v&auml;ravat.</s> 
<s>Siis tuleb s&otilde;jav&auml;elastele penalt.</s> 
<s>P&auml;ris hea  v&auml;ravast ainult meetri m&ouml;&ouml;da.</s> 
<s>V&auml;ravavaht vastab sellega et laseb aeglaselt tema poole veereva palli lihtsalt jalge vahelt l&auml;bi.</s> 
<s>L&otilde;pus &otilde;nnestub veel &uuml;likooli meeskonnal viigistada ja 3:3 asi l&otilde;pebki.</s> 
<s>Kui h&auml;sti l&auml;heb, on du&scaron;iruumis ka (sooja) vett...</s>
</p>
<p>
<s>Aga paistab, et k&otilde;igil oli siiski l&otilde;bus  jalgpall on t&otilde;usuteel!</s>
</p>
<p>
<s><hi rend=bold>VASTASSEIS BC</hi> - Tallinn ja Nybit virgutavad talveunest &auml;rganud korvpallielu.</s>
</p>
</body></text></tei.2>
