<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Lennupileti hind t&otilde;usis</title>
	 <author>SELLE M&Otilde;TSAR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11361 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Lennupileti hind t&otilde;usis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&Otilde;TSAR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-06</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=57></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Lennupileti hind t&otilde;usis</head>
<bibl><author>SELLE M&Otilde;TSAR</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Pakkumine  kaks piletit Londonisse &uuml;he hinnaga  pole k&uuml;ll enam sama mis eelmisel aastal,</hi> t&otilde;deb Ekspress Grupi juhi abi <hi rend=bold>Angelika Viirsaar</hi>.</s> 
<s>Kui mullu sai kevadise Londoni tuuri teha paari tuhande krooni eest, siis n&uuml;&uuml;d tuleb v&auml;lja k&auml;ia &uuml;le 7000 krooni.</s>
</p>
<p>
<s>Seoses SASi ja Estonian Airi koost&ouml;&ouml; algusega saavad lennukompaniide &uuml;hendusega Star Alliance seotud lennufirmad Estraveli hinnangul enda k&auml;tte ligi 70 protsenti Eesti lennupiletite turust.</s>
<s><hi rend=bold>Mauri Saarend </hi>Estravelist m&auml;rgib, et enne v&otilde;istlesid SAS ja Estonian Air reisijate p&auml;rast omavahel.</s> 
<s>N&uuml;&uuml;d koordineerivad nad koos oma hinnapoliitikat ja lendude graafikuid ning soovivad saada v&otilde;imalikult suurt kasumit.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">SASil ja Estonian Airil on n&uuml;&uuml;dseks Eesti turul hindade t&otilde;stmist v&otilde;imaldav positsioon,</hi> m&auml;rgib Saarend.</s> 
<s>P&auml;rast Estonian Airi ja SASi koost&ouml;&ouml;plaanide teatavaks tegemist t&uuml;histas SAS k&otilde;ik oma lepingulised soodushinnad Skandinaaviasse.</s> 
<s>Estonian Air tegi hiljem sedasama oma madalamate (rohkemate kitsendustega) hindadega ning t&otilde;stis kallimaid (ilma p&uuml;hap&auml;evareeglita) turistiklassi soodushindu.</s> 
<s>Lendamine Eesti ja Skandinaavia vahel on kallinenud.</s>
</p>
<p>
<s>Seda, et lennupiletite hinnad on seoses SASi ja Estonian Airi koost&ouml;&ouml;ga t&otilde;usnud, kinnitavad ka reisib&uuml;rood Reisiekspert ja Estonian Holidays.</s> 
<s>Reisieksperdi <hi rend=italic>ticket-manager</hi> <hi rend=bold>Mehis Kivilo</hi> &auml;rgib, et n&auml;iteks Helsingis, kus lennukompaniide vahel on konkurents palju tihedam kui Tallinnas, on sageli ka lendamine odavam: <hi rend="PRE laquo POST raquo">Kuna v&otilde;imaluste arv on suurem, v&otilde;ib tekkida ka rohkem spetsiaalseid pakkumisi.</hi></s> 
<hi rend="PRE laquo POST raquo"><s>N&auml;iteks Malevi hind Helsingist Londonisse on 4950 krooni, Finnairi hind Tallinnast Londonisse 5600 krooni.</s></hi>
</p>
<p>
<s>SASi ja Estonian Airi vahelise koost&ouml;&ouml; plussiks on kolmikliidu  Estonian Air, Lufthansa, SAS  teke.</s> 
<s>See annab enam v&otilde;imalusi l&auml;bi Skandinaavia kaugematesse sihtpunktidesse p&auml;&auml;semiseks.</s> 
<s>Kivilo s&otilde;nul on sageli hinnad k&uuml;ll k&otilde;rgemad kui vanad, SASi ja Lufthansa hinnad samal marsruudil, aga lendamisv&otilde;imalusi on hulga rohkem.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui SASi ja Lufthansa reis Washingtoni oli 9900 krooni, siis kolmikliidu alusel tuleb hinnaks 12 200 krooni,</hi> toob Kivilo n&auml;ite.</s>
</p>
<div2 type=unknown><head>Estonian Airi hinnad t&otilde;usid j&auml;rsult</head>
<p>
<s>Kivilo s&otilde;nul on k&otilde;ige suuremaks <hi rend="PRE laquo POST raquo">&uuml;llatuseks</hi> klientidele 1. m&auml;rtsil toimunud suured muutused Estonian Airi piletihindades: <hi rend="PRE laquo POST raquo">Skandinaavia reiside puhul olid enne SASil ja Estonial Airil kokkuleppelised soodushinnad, mis n&uuml;&uuml;d on suures osas kaotatud, muudetud nn avalikeks hindadeks.</hi></s> 
<s>See t&auml;hendab, et vanadel aegadel kehtinud Estonian Airi soodustariifid Eesti kodanike jaoks on kadunud.</s>
</p>
<p>
<s>Veel mitte v&auml;ga ammu sai n&auml;iteks Tallinnast osta pileti Helsingisse ja tagasi 1920 krooni eest, n&uuml;&uuml;d maksab sama pilet juba 2700 krooni.</s>
</p>
<p>
<s>On ka n&auml;iteid, kus lennupilet on l&auml;inud odavamaks.</s> 
<s>N&auml;iteks varem oli Madridi pilet 8200 krooni, n&uuml;&uuml;d on see 8100 krooni.</s> 
<s>Vastupidine n&auml;ide r&auml;&auml;gib j&auml;lle, et varem maksis reis Nizzasse 6500 krooni, n&uuml;&uuml;d 8100 krooni.</s>
</p>
<p>
<s>Kivilo s&otilde;nul on p&uuml;&uuml;tud Euroopa hindu &uuml;htlustada ning m&auml;&auml;ratletud selleks neli piirkonda.</s> 
<s>Umbes 6500 krooni maksavad Saksamaa reisid, 8100 krooni Euroopa l&otilde;unaosa, 7100 krooni Euroopa l&auml;&auml;nepoolsed piirkonnad ning 8300 krooni Portugali linnad.</s>
</p>
<p>
<s>Estonian Airi pressiesindaja <hi rend=bold>Raimond Made </hi>toob piletihindade muutustest r&auml;&auml;kides loomulikult ainult positiivseid n&auml;iteid.</s> 
<s>Et Ida ja Balti riikide suuna &auml;riklassi piletihindu alandati.</s> 
<s>L&auml;&auml;ne suuna &auml;riklassi piletihinnad ei muutunud.</s> 
<s>Noorsoohinnad ei muutunud jne.</s>
</p>
<div2 type=unknown><head>Euroopas on lendamine luksus</head>
<p>
<s>Kui praegu osta &uuml;he suuna &auml;riklassi pilet Tallinnast Kopenhaagenisse, l&auml;heb see maksma 5500 krooni.</s> 
<s>T&auml;pselt sama raha eest sai aprillis vaata et kogu P&otilde;hja-Ameerikale ringi peale teha.</s> 
<s>Reis  New York - Fort Lauderdale - San Francisco - New York  maksis samuti 5500 krooni!</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui P&otilde;hja-Ameerikas on lend v&auml;ga igap&auml;evane ja paratamatu asi, siis Euroopas on lend midagi sellist, mis pakub vaheldust, mis pole igap&auml;evane,</hi> kommenteerib Kivilo.</s>
</p>
<p>
<s>Teenuseid, mida lennukis pakutakse, on Euroopa reisidel muidugi rohkem.</s> 
<s>Sellise pikkusega lennureisil nagu Tallinn-Helsingi ei tuleks Ameerikas kellelgi p&auml;he hakata midagi s&ouml;&ouml;davat pakkuma.</s> 
<s>Kui kuuetunnise lennu jooksul klaasi mahla ja v&otilde;ileiva saad, on h&auml;sti l&auml;inud.</s> 
<s>Ent ilmselt oleks paljud reisijad n&otilde;us ka Euroopa lennud ilma s&ouml;&ouml;gita v&auml;lja kannatama, kui piletid poole odavamad oleks.</s>
</p>
<p>
<s>P&otilde;hja-Ameerika ja Euroopa lennupiletite v&otilde;rdluse j&auml;tkuna m&auml;rgib Kivilo: <hi rend="PRE laquo POST raquo">Euroopas on arenemas uus trend, mis &otilde;nneks siia pole veel j&otilde;udnud.</hi></s>
<s>Asi hakkab muutuma reisib&uuml;roode-vaenulikuks.</s> 
<hi rend="PRE laquo POST raquo"><s>Kuna lennufirmad teevad koost&ouml;&ouml;d, hakkab komisjoni protsent reisib&uuml;roodele v&auml;henema.</s></hi>
</p>
<p>
<s>Praegu saavad Kivilo s&otilde;nul reisib&uuml;rood lennufirmadelt standardpiletite puhul umbes &uuml;heksaprotsendist soodustust.</s> 
<s>Samas n&auml;iteks Skandinaavia-sisestel Lufthansa lendudel ainult viis protsenti.</s>
<s><hi rend="PRE laquo POST raquo">Reeglina on protsent siiski suurem,</hi> lisab Kivilo.</s>
</p>
<p>
<s>Estonian Holiday tegevdirektori <hi rend=bold>Andres Huule</hi> &otilde;nul on see &uuml;lemaailmne trend, et reisib&uuml;roodele tehtavad komisjonitasu protsendid v&auml;henevad.</s> 
<s>Samas pakuvad aeg-ajalt reisib&uuml;rood lennupiletit koos &ouml;&ouml;bimisv&otilde;imalusega hotellis odavamalt, kui sama lennupilet maksab lennujaama kassast ostes.</s>
<hi rend="PRE laquo POST raquo"><s>Lennufirmad annavad soodsaid paketi tegemise hindu, aga siin sees v&otilde;ib-olla igasugu tingimusi.</s> 
<s>N&auml;iteks kohustus veeta p&uuml;hap&auml;ev sihtkohas.</s></hi>
<s><hi rend="PRE laquo POST raquo">Paketi hind v&otilde;ib t&otilde;esti olla madalam kui pileti hind,</hi> selgitab Huul.</s>
</p>
<p>
<s>Tinglikud n&auml;ited, palju reisijale l&auml;inuks maksma odavaim Estonian Airi lennupilet Tallinna ja Kopenhaageni vahel enne ja palju maksab see praegu.</s>
<s>REISIJA SOOV HIND ENNE HIND N&Uuml;&Uuml;D <hi rend=bold>Olla kohal kuni 5 p&auml;eva,</hi> 4100 4995 <hi rend=bold>sh laup/p&uuml;hap vaheline
 &ouml;&ouml;.</hi></s>
<s><hi rend=bold>Valmis pileti v&auml;lja ostma 3 pv</hi> <hi rend=bold>p&auml;rast koha broneerimist.</hi></s>
<s>Olla kohal 1 n&auml;dal.</s>
<s>Valmis pileti 3900 5745 <hi rend=bold>v&auml;lja ostma 1 kuu enne reisi.</hi></s>
<s>Olla kohal 1 n&auml;dal.</s>
<s>Ostab pileti 4100 5745 vahetult enne reisi.</s>
<s>Olla kohal 4 pv n&auml;dala sees 6060 8000 (ilma p&uuml;hap.reeglita)</s>
<s>&Uuml;he suuna pilet Tallinnast 30305550 Kopenhaagenisse</s>
<s>ALLIKAS: ESTRAVEL</s>
</p>
</body></text></tei.2>
