<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Belgia sodi</title>
	 <author>AAVO KOKK peatoimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6179 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Belgia sodi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK peatoimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Belgia sodi</head>
<bibl><author>AAVO KOKK <hi rend=italic>peatoimetaja</hi> </author></bibl>
<p>
<s>M&otilde;ni aeg tagasi oli Avaliku S&otilde;na N&otilde;ukogus arutlusel &uuml;hes Eesti lehes ilmunud artikli pealkiri.</s> 
<s>Tolles artiklis oli juttu sellest, kuidas valegl&uuml;koos tappis kaks imikut.</s> 
<s>Belgias, nagu selgus artikli alapealkirjast.</s> 
<s>Avaliku S&otilde;na N&otilde;ukogus k&auml;is vaidlus selle &uuml;le, kas niiv&otilde;rd kauget s&uuml;ndmust oli &otilde;ige Eestis esitleda nii suurelt.</s>
</p>
<p>
<s>Ajakirjandusteoreetikud v&auml;itsid, et tegemist on v&auml;lisuudisega ning j&otilde;uline pealkiri laste surmast eksitab inimesi m&otilde;tlema, et see k&otilde;ik juhtus meil.</s> 
<s>Ajakirjanduspraktikud olid hoopis teisel arvamusel, pidades seda Eesti jaoks oluliseks s&otilde;numiks.</s> 
<s>See v&auml;ide tugines asjaolule, et sama ravimit (t&otilde;si k&uuml;ll, mitte sama tootepartiid) kasutasid ka Eesti haiglad ja kehva &otilde;nne korral v&otilde;inuks k&otilde;ik see juhtuda Eestis.</s>
</p>
<p>
<s>Eelmisel n&auml;dalal, kui Euroopa Liit keelas liikmesriikidesse Belgia liha sisseveo, ei k&otilde;helnud sama tegemast ka Eesti ametnikud.</s> 
<s>P&otilde;hjus teatavasti selles, et lihaloomi oli s&ouml;&ouml;detud ainetega, mis v&otilde;ivad tekitada v&auml;hki.</s> 
<s>Enamgi veel  &uuml;ks tolliametnik teatas ajakirjanikele, et kaalutakse piiranguid ka Belgia naaberriikide liha sisseveole Eestisse.</s> 
<s>Igaks juhuks, kuna riigid on ju nii l&auml;hestikku ja kes teab...</s>
</p>
<p>
<s>Meil l&auml;ks h&auml;sti.</s> 
<s>&Otilde;nneks pole me Belgia naabrid.</s> 
<s>Kui m&uuml;rgine liha oleks avastatud n&auml;iteks L&auml;tis, siis oleks ka Eesti liha praegu kusagil Poola-Saksamaa piiril kinni.</s> 
<s>Igaks juhuks...</s>
</p>
<p>
<s>Selliste halbade uudiste vastu ei saa ennast p&auml;riselt keegi kaitsta.</s> 
<s>Kui kusagil m&uuml;&uuml;akse halba toitu, siis kannatavad teisedki poed, sest sama toitu ostetakse ka mujal v&auml;hem.</s> 
<s>Kui m&otilde;ni ajaleht kirjutab midagi lolli, siis nimetatakse lolliks kogu ajakirjandust.</s> 
<s>Kui m&otilde;ni kaitseliitlane vales kohas p&uuml;ssi laseb, siis hinnatakse selle j&auml;rgi kogu Kaitseliitu.</s> 
<s>Kui m&otilde;ni Ford on vilets, arvustatakse teravalt nii mudelit kui ka kogu automarki.</s>
</p>
<p>
<s>Ainus v&otilde;imalik kaitse on t&otilde;endada, et firma tegevus tervikuna on kontrolli all ning kui kusagil ilmneb praak, siis on see juhus v&otilde;i kellegi viga.</s> 
<s>Aga Eesti firmad pole kahjuks selliseks kaitseks eriti valmis.</s> 
<s>Kui ajakirjandus hakkas uurima, kas ka Eestis v&otilde;iks olla Belgia m&uuml;rgiga liha, siis oli selle info hankimine &auml;&auml;retult keeruline.</s> 
<s>Paljud firmad ei m&otilde;istnud, et asja avalik uurimine on neile kasuks, mitte kahjuks.</s>
</p>
</body></text></tei.2>
