<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Jurist, kes ei salli b&uuml;rokraatiat</title>
	 <author>ANNE PROMMIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8455 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Jurist, kes ei salli b&uuml;rokraatiat</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANNE PROMMIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=23></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Jurist, kes ei salli b&uuml;rokraatiat</head>
<bibl><author>ANNE PROMMIK</author></bibl>
<p>
<s>A<hi rend=bold>rdi &Scaron;uvalov</hi>, &uuml;ks 260st Eesti kohtunikust, istub Harju Maakohtu saali nr 306 kaarlagede all massiivse laua taha ja avab harjunud liigutusega priske servadest r&auml;baldunud kausta.</s> 
<s>Aknast sissetungiva juunip&auml;ikesega v&otilde;istlevate klaaskuplite all manab talaaris mees n&auml;ole range ilme.</s>
</p>
<p>
<s>Sama stsenaarium kordub ilmselt ka 12. juunil, kui algab protsess 1997. aasta septembris 14 noort meest surmasuhu juhtinud <hi rend=bold>Jaanus Karmi</hi> &uuml;le.</s>
</p>
<p>
<s>Kohtunik &Scaron;uvalov on umbusklik; enne intervjuud tahab t&auml;pselt teada, millele vestlus keskendub.</s> 
<s>Peatsest Kurkse trag&ouml;&ouml;diat puudutavast protsessist juttu tegema pole ta n&otilde;us.</s>
</p>
<p>
<s>See Ardi &Scaron;uvalov, kellega mina kohtun, tuleb kolmap&auml;eva hommikul hoogsa sammuga trepist &uuml;les, spordikott &uuml;le &otilde;la.</s> 
<s>Sinine s&auml;rk ja r&otilde;&otilde;msav&auml;rviline lips, &otilde;hetus n&auml;ol.</s>
<s><hi rend="PRE laquo POST raquo">J&auml;in vist natuke hiljaks, tulen just trennist,</hi> vabandab ta veidi kohmetult.</s>
</p>
<div2 type=unknown><head>Siseveendumuse j&auml;rgi</head>
<p>
<s>Kohtuniku kabineti aknal toretseb massiivne potipalm.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ega see t&ouml;&ouml; igav ole.</s></hi>
<s><hi rend="PRE laquo POST raquo">Naljakaid juhtumeid on tihti,</hi> r&auml;&auml;gib Ardi &Scaron;uvalov.</s> 
<s>Praegu ei meenu &uuml;htki.</s>
</p>
<p>
<s>&Scaron;uvalov on kohtunikuleiba s&ouml;&ouml;nud k&uuml;mme aastat.</s> 
<s>K&uuml;llalt pikk aeg.</s>
<hi rend="PRE laquo POST raquo"><s>Ei teagi, kuidas nii kaua vastu olen pidanud, osalt harjumusest, aga ka huvist.</s></hi>
</p>
<p>
<s>&Otilde;igusteadust &otilde;ppis Tartus, nagu enamik Eesti juriste.</s>
</p>
<p>
<s>&Scaron;uvalov on spetsialiseerunud kriminaalasjadele.</s>
<s><hi rend="PRE laquo POST raquo">Need on reeglina mahukamad, aga ei saa &ouml;elda, et keerulisemad kui tsiviilasjad,</hi> arvab ta.</s>
<hi rend="PRE laquo POST raquo"><s>&Auml;risuhted ja majandus on arenenud kiiresti, kriminalistikas on p&otilde;hilised t&otilde;endiallikad aja jooksul j&auml;&auml;nud samaks.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kohus peab rajama oma otsused tunnistajate &uuml;tlustele, sest ekspertiisivaldkond on aeglaselt j&auml;rele j&otilde;udnud.</s></hi>
<s>V&auml;ga palju peab &Scaron;uvalov t&ouml;&ouml;s kasutama intuitsiooni, mida seaduses t&auml;histab termin <hi rend="PRE laquo POST raquo">kohtuniku siseveendumus</hi>.</s>
</p>
<p>
<s>Ameti teevad raskeks puudulikud &otilde;igusnormid ja mitmeti m&otilde;istetavad seadused.</s>
<s><hi rend="PRE laquo POST raquo">Kas kohtust saab head abi, on tavainimese hinnata,</hi> arvab &Scaron;uvalov.</s>
<hi rend="PRE laquo POST raquo"><s>Seadus peaks idee j&auml;rgi andma probleemidele l&otilde;pliku vastuse, aga seda juhtub harva.</s> 
<s>Vahepealne t&uuml;hi ruum tuleb paratamatult t&auml;ita kohtul.</s></hi>
</p>
<p>
<s>&Otilde;igusem&otilde;istjatelt oodatakse sageli kommentaare kohtulahenditele.</s>
<hi rend="PRE laquo POST raquo"><s>See n&auml;itab, et otsused ei ole lihtinimesele piisavalt arusaadavad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuigi peaksid kindlasti olema,</hi> t&auml;hendab ta.</s>
</p>
<div2 type=unknown><head>Kohtunikuameti h&uuml;ved</head>
<p>
<s>Huvi kohtuniku elukutse vastu on praegu tagasihoidlik.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;rgharidusega juristil on v&otilde;imalus arvestada parema teenistusega.</s></hi>
<s><hi rend="PRE laquo POST raquo">Samas tundub mulle, et Eestis on kohtunikuametil paremad sotsiaalsed garantiid kui teistel ametnikel,</hi> arvab &Scaron;uvalov.</s>
</p>
<p>
<s>Millised siis?</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;ivad taotleda ametikorterit, kohtunikupensioni...</hi> loetleb ta.</s> 
<s>Kohtuniku palgasumma j&auml;tab &Scaron;uvalov nimetamata.</s>
<hi rend="PRE laquo POST raquo"><s>S&otilde;ltub, millises astmes, lisatasud ka... aga see on k&otilde;rgem kui paljudel riigiametnikel.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui kohtunikke oleks Eestis rohkem, siis v&otilde;iks kiiremini asju lahendada.</s> 
<s>Riigi aspektist ei saa see arv liiga suur olla.</s></hi>
<s><hi rend="PRE laquo POST raquo">V&otilde;ibolla oleks &otilde;igem suurendada kohtunikuabiliste arvu, et kohtunikul ei oleks nii palju paberit&ouml;&ouml;d,</hi> arutleb &Scaron;uvalov.</s> 
<s>Teda segab tohutu b&uuml;rokraatiahulk.</s>
</p>
<p>
<s>&Scaron;uvalovit &auml;ra osta ei ole tema v&auml;itel p&uuml;&uuml;tud.</s>
<hi rend="PRE laquo POST raquo"><s>Eesti on v&auml;ike, enamik juriste saanud hariduse samast kohast.</s> 
<s>K&otilde;ik tunnevad k&otilde;iki.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas ma olen hea kohtunik?</s></hi> 
<s>Muigab.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ei oska &ouml;elda.</s> 
<s>Tahaks olla.</s> 
<s>Kohtunik ei pea olema ainult hea, vaid eelk&otilde;ige tark.</s></hi>
</p>
</body></text></tei.2>
