<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: RHG toob ligi 80 miljonit krooni v&auml;rsket raha</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7279 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>RHG toob ligi 80 miljonit krooni v&auml;rsket raha</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>RHG toob ligi 80 miljonit krooni v&auml;rsket raha</head>
<bibl><author>PAAVO KANGUR </author></bibl>
<p>
<s>J&auml;rgmisel esmasp&auml;eval selguvad Reval Hotelligrupi (RHG) 48 miljoni kroonise aktsiate emissiooni tulemused.</s> 
<s>Mai l&otilde;pus viibis RHG juhtkond v&auml;ljas&otilde;idul Helsingis, Stockholmis ja Londonis.</s> 
<s>Eesm&auml;rk on tugevdada ettev&otilde;tte maksev&otilde;imelisust ehk likviidsuspuhvrit ja emiteerida 1,3 miljonit uut aktsiat hinnavahemikus 35 kuni 40 krooni.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Keegi ei kahtle, et RHG on hea firma.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pigem kaheldakse kogu regiooni tulevikus ja raha teenimise v&otilde;imalustes: liiga v&auml;ike ja halvad m&auml;lestused,</hi> &uuml;tleb Reval Hotelligrupi juhatuse esimees <hi rend=bold>Andres Liinat</hi> kokkuv&otilde;tlikult.</s>
</p>
<p>
<s>Veel on kavas saada raha juurde Maailma Panga t&uuml;tarorganisatsioonilt IFC (International Finance Corporation) ja m&uuml;&uuml;a neile 700 000 aktsiat emissiooni tasakaaluhinnaga.</s> 
<s>Need k&auml;igud peaks paisutama RHG omakapitali kokku ligi 80 miljoni krooniga.</s>
</p>
<p>
<s>Rahandusekspertide s&otilde;nul ei ole kahtlustki, et RHG saab selle raha.</s> 
<s>K&uuml;simus on selles, et Baltikum ja Eesti on v&auml;ike.</s>
</p>
<p>
<s>3 miljonit dollarit on v&auml;ike summa, investeerimisfondide jaoks minimaalne investeering.</s>
</p>
<div2 type=unknown><head>P&otilde;lvej&auml;lgedest</head>
<p>
<s>Eesti turg kukub.</s> 
<s>Ehitusturg on langenud ligi kaks korda, &uuml;tleb Eesti juhtiva ventilatsioonifirma omanik, ja arvutiturg 30 protsenti, lisab arvutim&uuml;&uuml;ja.</s> 
<s>Riigieelarve t&auml;itmisest j&auml;&auml;b puudu 2-3 miljardit krooni.</s> 
<s>See t&auml;hendab, et ostjaid on v&auml;hem, kui soovime.</s> 
<s>Mida teha?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d on eestlaste kord j&auml;tta p&otilde;lvej&auml;gi doonorturgudele,</hi> vastab Liinat.</s>
</p>
<p>
<s>Doonorturud on Liinati s&otilde;nul Soome, Rootsi, Saksamaa ja Venemaa.</s> 
<s>Kui Soome turul oli juhtiv kliendigrupp 1998. aastal vene turistid, siis vaid 4 protsenti RHG klientidest on Venemaalt.</s>
</p>
<p>
<s>Helsingis on k&uuml;mme korda rohkem vene turiste kui Tallinnas, &uuml;tleb Liinat.</s>
</p>
<p>
<s>Turism on Eestile t&auml;htis, turismi tulud moodustavad kaudselt 21 protsenti Eesti sisemajandusproduktist.</s>
<s><hi rend="PRE laquo POST raquo">N&otilde;udlus hotellikohtade j&auml;rgi kasvab ligikaudu 6 protsenti aastas,</hi> &uuml;tleb Liinat.</s>
<hi rend="PRE laquo POST raquo"><s>Kuid uute hotellikohtade pakkumine kasvab aastatel 19992001 veelgi kiiremini.</s> 
<s>Uued hotellid v&auml;hendavad t&auml;ituvust ja &auml;ri kasumlikkust.</s></hi>
</p>
<p>
<s>Plaani siseneda Tallinna turule peavad SAS Radisson, Ramada, Holiday Inn.</s> 
<s>Avamisel on Metropol.</s> 
<s>Accor plaanib maale tuua hotelliketti Good Morning, mis oleks RHG poolt vastavatud ExpressHotelli konkurent.</s>
</p>
<p>
<s>RHG aga &uuml;ritab laieneda ka Riiga.</s>
<hi rend="PRE laquo POST raquo"><s>Otsime partnerit, kes v&otilde;taks Riias kinnisvara arendamise rolli ja riski.</s> 
<s>RHG on ennek&otilde;ike hotellioperaator.</s> 
<s>Meil on rahalised ressursid hotellisisustuse ja tehnoloogia ostmiseks ja l&auml;bir&auml;&auml;kimised k&auml;ivad mitme kinnisvara arendajaga.</s></hi>
</p>
<p>
<s>Konkurendid ei maga.</s> 
<s>Juulis l&ouml;&ouml;b SRV kopa maha Tallinna Kaubamaja taga, et valmis ehitada SAS Radisson.</s>
</p>
<p>
<s>Samuti elab idee ehitada Viru hotelli teine j&auml;rk.</s> 
<s>Enamuspaki Finest Hotel Groupist on ostnud Scandic.</s>
</p>
<p>
<s>Reval Hotelligrupi n&auml;itajad</s>
</p>
<p>
<s>1998 K&auml;ive 210 miljonit krooni.</s> 
<s>Puhaskasum 23 miljonit krooni.</s> 
<s>Laenukoormus 45 miljonit krooni.</s> 
<s>T&auml;ituvus 69 protsenti.</s> 
<s>Ligikaudne keskmine palk grupi hotellides 6500 krooni.</s>
</p>
</body></text></tei.2>
