<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: ARVAMUS</title>
	 <author>PAAVO KANGUR toimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7608 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>ARVAMUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR toimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>ARVAMUS</head>
<div2 type=unknown><head>&Otilde;ppigem p&otilde;lvitama, unustamata oma huve</head>
<bibl><author>PAAVO KANGUR <hi rend=italic>toimetaja</hi> </author></bibl>
<p>
<s>Aeg-ajalt inimesed v&otilde;itlevad millegi nimel.</s> 
<s>Ja kui nad on oma eesm&auml;rgi saavutanud, siis nad avastavad, et nad ei tahtnudki seda.</s>
</p>
<p>
<s>Kunagi alustasid kirikutegelased v&otilde;itlust iseseisva Eesti Apostlik-&Otilde;igeuskliku kiriku eest, mis alluks vaimselt Konstaninoopolile, mitte Moskvale.</s> 
<s>K&uuml;mmekond aastat hiljem on &uuml;ritus v&otilde;idetud, aga ometi tundub Eesti meestele, et nad on eesm&auml;rgist kaugemal kui varem, sest administratiivne v&otilde;im kiriku &uuml;le v&otilde;ib nihkuda Istanbuli.</s>
</p>
<p>
<s>Konstantinoopol ehk Istanbul on Eestisse m&auml;&auml;ranud oma mehe  piiskop Stephanose, sest Soome peapiiskop Johannes olla &ouml;elnud, et Eestis ei ole v&auml;&auml;rilist piiskopi kandidaati.</s>
</p>
<p>
<s>Jah, nii v&otilde;ib juhtuda.</s> 
<s>L&auml;&auml;s ei m&otilde;ista meie m&otilde;ningaid p&uuml;&uuml;dlusi.</s> 
<s>Ja Eesti ei m&otilde;ista L&auml;&auml;nt.</s> 
<s>Max van der Stoel, Soome kirjanik J&ouml;rn Donner on Eestis kiiresti muutunud s&otilde;imus&otilde;nadeks, millega hirmutatakse v&auml;ikseid lapsi.</s> 
<s>Miks nad k&uuml;ll saadavad meile Euroopast pahasid inimesi, kes r&auml;&auml;givad, et baltlased kiusavad venelasi?</s>
</p>
<p>
<s>V&otilde;i ei m&otilde;ista me Euroopa ametlikku seisukohta, mida tuleb baltlastele v&auml;ga ettevaatlikult s&otilde;nastada, et viimased enesevalitsust ei kaotaks.</s> 
<s>Euroopa saab aru, et stalinlikud kuriteod olid jubedad, kuid kuidas siiski edasi.</s> 
<s>Kuidas toita lapsi ja pension&auml;re, kuidas luua uusi t&ouml;&ouml;kohti?</s>
</p>
<p>
<s>Riias IREXi (USA valitsuse poolt spondeeritav organisatsioon) seminaril n&auml;gin j&auml;rgmist eurooplast  Riias t&ouml;&ouml;tavat Taani k&uuml;lalisprofessorit Morten Hansenit, kes v&auml;ljendas meie tavaarusaamadele ebasobivaid m&otilde;tteid, nagu: L&auml;ti on tore koht elamiseks, kui Venemaa oma majandusasjad korda saab; kas on ikka vaja sinna Euroopa Liitu nii kiiresti p&uuml;rgida, sest sealt on v&auml;ga raske v&auml;lja saada; kui l&auml;tlased tahavad p&auml;&auml;seda Euroopa Liitu, siis tuleks lahendada v&auml;hemuste diskrimineerimise k&uuml;simus; tahaks n&auml;ha avalikku diskussiooni Euroopa k&uuml;simustes.</s>
</p>
<p>
<s>Leedukas arvas Taani professori m&otilde;tetest, et euroasi on Balti ametlik m&auml;ng, millele ei ole paremaid alternatiive.</s>
</p>
<p>
<s>Hoopis huvitavam m&auml;ng k&auml;ib transiidisektoris, mida &uuml;he versiooni j&auml;rgi juhib Tartu 2. 
Keskkooli maffia ninamees Tiit Pruuli ja selles m&auml;ngus on transpordiminister Toivo J&uuml;rgenson vaid ettur ja Pruuli ise annab oda m&otilde;&otilde;du v&otilde;ib-olla v&auml;lja.</s> 
<s>Aga v&otilde;ib-olla on ta vanker ja sel juhul on J&uuml;rgenson oda.</s> 
<s>Kes on kuningas, kes lipp?</s> 
<s>Arvatavasti hollandi v&otilde;i vene nimedega Eesti pressi jaoks suhteliselt tundmatud tegijad transiidikoridori eri otsades.</s>
</p>
<p>
<s>L&auml;tis olla olukord nii: lipp on Ventspilsi linnapea, naftatoru-magnaat Aivars Lembergs, kelle meeskonna vanker on peaminister Vilis Kristopans.</s> 
<s>Neile m&auml;ngivad vastu vene j&otilde;ud, kusjuures k&uuml;simus on hinnas ja kasumites.</s> 
<s>Ja siseriiklikult on vastum&auml;ngija toiduainetet&ouml;&ouml;stur, endine peaminister Andris ?kele.</s>
</p>
<p>
<s>Leedus peetakse lahinguid USA ja Vene korporatsioonide vahel m&otilde;ningate strateegiliste ettev&otilde;tete p&auml;rast.</s> 
<s>N&auml;iteks venelased keerasid kaheks n&auml;dalaks ameeriklaste huvisf&auml;&auml;ri kuuluva Mazeikiai Nafta toorainetoru kinni ja leedukad imesid n&auml;ppu.</s>
</p>
<p>
<s>Nimelt mingi t&auml;naseks tagandatud Leedu majandusminister &uuml;tles Lukoili bossile Vitali Alekberovile t&uuml;&uuml;pilise Balti ebaviisakusega s&otilde;nad, et nii kaua, kui tema on seal, nii kaua Ivan Leedus ei investeeri, ja Mazeikiai Nafta lubati m&uuml;&uuml;a t&auml;ies mahus ameeriklaste Williamsile.</s> 
<s>Hiljem keerati naftakraanid j&auml;lle lahti, sest Vene, USA ja Leedu energiasektorid tahavad koost&ouml;&ouml;d teha.</s>
</p>
</body></text></tei.2>
