<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kolm revolutsioonilist ideed V&otilde;rumaal</title>
	 <author>ENE L&Auml;KK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12472 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kolm revolutsioonilist ideed V&otilde;rumaal</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ENE L&Auml;KK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=97></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kolm revolutsioonilist ideed V&otilde;rumaal</head>
<bibl><author>ENE L&Auml;KK</author></bibl>
<p>
<s>Kuus mustan&auml;olist meest istuvad kolhoosiaegse farmi ukse juures ja lasevad leiba luusse.</s> 
<s>Neil on l&otilde;una.</s> 
<s>Mustade n&auml;gudega mehed on s&ouml;etootmise t&ouml;&ouml;lised.</s>
</p>
<p>
<s>V&otilde;rumaal Missos tehakse s&uuml;tt, mida saab s&uuml;&uuml;data vaid tiku ja paberit&uuml;kikese abil.</s> 
<s>Pole tarvis mingit s&uuml;&uuml;tevedelikku.</s> 
<s>Kogu toodang l&auml;heb kui soe sai  Soome.</s> 
<s>V&auml;ike osa j&auml;&auml;b Eestimaale ka.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tulge aga sisse,</hi> kutsub &uuml;ks l&otilde;unatajatest.</s> 
<s>S&ouml;e pakkimisliin suure, poolenisti t&uuml;hja ruumi nurgas parajasti seisab.</s> 
<s>L&otilde;unaaeg ju.</s>
</p>
<p>
<s>S&ouml;etootmise direktor <hi rend=bold>T&otilde;nu Sults</hi> seletab vabandades, et tootmine pole tegelikult veel t&auml;it v&otilde;imsust saanud ja asi on alles katsetamisj&auml;rgus.</s>
<s><hi rend="PRE laquo POST raquo">Aga n&otilde;udlus on suur,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"><s>Me ei j&otilde;ua nii palju toota, kui k&uuml;sitakse.</s></hi>
</p>
<p>
<s>Poole ruumist v&otilde;tab enda alla hiigelsuur ahi.</s> 
<s>On v&auml;ga palav.</s> 
<s>Pikad haava- ja lepapuud pannakse &uuml;levalt kaheksa suure konteineriga ahju.</s> 
<s>Seal k&uuml;psetatakse neid 18 tundi ja t&otilde;stetakse seej&auml;rel v&auml;lja jahtuma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Vahel on l&auml;inud m&otilde;ni konteiner p&otilde;lema ka,</hi> r&auml;&auml;gib Sults.</s>
<hi rend="PRE laquo POST raquo"><s>See juhtub siis, kui konteiner avada enne mahajahtumist.</s> 
<s>P&otilde;lenud s&ouml;ega pole enam midagi peale hakata.</s></hi>
</p>
<p>
<s>Tootmise omanik Paavo on Saaremaa mees.</s> 
<s>On veel teisigi osanikke, aga neid ta nimetada ei taha.</s> 
<s>Ise j&auml;&auml;b samuti meie jaoks perekonnanimetuks.</s> 
<s>Paavo r&auml;&auml;gib, et tuli mandrile &auml;ri tegema.</s> 
<s>Asusid koos perega V&otilde;rru elama.</s> 
<s>N&uuml;&uuml;d on s&ouml;etootmise omanikud hektarite viisi V&otilde;rumaa metsa ostnud.</s> 
<s>Leppa ja haaba kasutavad nad grills&ouml;e tooraineks.</s>
</p>
<p>
<s>Grills&ouml;e tootmine k&auml;ib &ouml;&ouml;p&auml;ev l&auml;bi kahes vahetuses.</s>
<s><hi rend="PRE laquo POST raquo">K&otilde;ige hullem oli korralike t&ouml;&ouml;liste leidmine,</hi> r&auml;&auml;gib Sults.</s>
<hi rend="PRE laquo POST raquo"><s>Siit k&auml;is l&auml;bi 80 inimest, enne kui kaheksa meile t&ouml;&ouml;le sobis.</s> 
<s>Paljud eelistavad saada t&ouml;&ouml;tu abiraha, selle asemel, et 20004000kroonise kuupalgaga t&ouml;&ouml;d rabada.</s></hi>
</p>
<p>
<s>Kas selline &auml;ri rikkaks ka teeb?</s>
<hi rend="PRE laquo POST raquo"><s>Kas n&uuml;&uuml;d just rikkaks, aga leiba annab endale ja perele kindlasti.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja tegevuse,</hi> r&auml;&auml;gib omanik Paavo.</s>
<hi rend="PRE laquo POST raquo"><s>Praegu on rahulik ja m&otilde;nus tegutseda, &uuml;htki konkurenti pole.</s> 
<s>S&uuml;tt, k&uuml;ll teistsugust, toodetakse veel ainult Narvas.</s></hi>
</p>
<div2 type=unknown><head>Revolutsion&auml;&auml;r Niilo</head>
<p>
<s><hi rend="PRE laquo POST raquo">Siia nurka pole k&uuml;ll &uuml;kski ajakirjanik seni &auml;ra eksinud,</hi> imestab Misso valla Nopri talu noorperemees.</s>
<s><hi rend=bold>Tiit Niilot</hi> v&otilde;ib nimetada revolutsioonilise liikumise juhiks.</s> 
<s>L&otilde;puks on piimatootjad v&auml;lja astunud piimat&ouml;&ouml;tlejate vastu.</s> 
<s>Nad on otsustanud ise hakata tegelema nii toodangu t&ouml;&ouml;tlemise kui ka turustamisega.</s>
<s><hi rend="PRE laquo POST raquo">Aitab piima poolmuidu t&ouml;&ouml;tlejale andmisest,</hi> leiab Niilo.</s> 
<s>&Auml;sja &uuml;hinesid 22 k&auml;itlemistalu &uuml;le kogu Eesti.</s> 
<s>Seda liikumist Niilo veabki.</s>
</p>
<p>
<s>Niilo enda talus k&auml;ib kibekiire meierei ehitus.</s> 
<s>Majapidamise &uuml;le 80 veisest on pooled l&uuml;psilehmad.</s> 
<s>Piimatoodang &uuml;he lehma kohta on palju k&otilde;rgem kui Eesti keskmine.</s> 
<s>Praegu l&auml;heb veel kaks kolmandikku piimast V&otilde;ru Juustule, kolmandikust teeb Nopri talu perenaine <hi rend=bold>Vilve </hi>jogurtit, kohupiimakreemi, karamellikreemi, s&otilde;ira ja vahel ka v&otilde;id.</s>
<hi rend="PRE laquo POST raquo"><s>Ise olen ma &otilde;ppinud lihatehnoloogiat.</s> 
<s>Piimatoodete retseptid saime iseproovimise ja katsetamise teel.</s></hi>
<s><hi rend="PRE laquo POST raquo">Internet on meid palju abistanud,</hi> r&auml;&auml;gib talu noor perenaine.</s>
</p>
<p>
<s>M&uuml;&uuml;gilitsentsi oma toodetele pole nad veel saanud.</s> 
<s>Kui meierei valmis, loodavad ka selle hankida.</s> 
<s>Siis hakkavad oma tooteid poes m&uuml;&uuml;ma.</s> 
<s>Praegu pakuvad nad oma toodangut turul ja naaberk&uuml;lades.</s> 
<s>&Uuml;mbruses pole enam j&auml;rel peaaegu &uuml;htki lehma.</s> 
<s>N&otilde;udlus Niilo piimatoodete j&auml;rele on v&auml;ga suur.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Olen investeerinud siia talusse sadu tuhandeid kroone, selle asemel et oma noorele naisele veidigi garderoobi osta,</hi> r&auml;&auml;gib taluperemees kahetsustundega.</s>
<hi rend="PRE laquo POST raquo"><s>Hakkaks juba midagi tagasi ka tulema.</s> 
<s>Aga praegu ajab &uuml;ks rahah&auml;da teist taga.</s> 
<s>Ikka peab paluma, et keegi ootaks oma v&otilde;laga.</s> 
<s>Ei tea, kui kaua niiviisi vastu peab.</s></hi>
</p>
<p>
<s>Niilo leiab, et riik pole k&otilde;iki oma lubadusi t&auml;itnud.</s> 
<s>Selle aasta lubatud abi on seni saamata.</s> 
<s>V&otilde;ibolla seda ei saagi.</s>
</p>
<p>
<s>Niilo oma perega elab vanaisa talus.</s> 
<s>Tal on kasutada 100 hektarit maad, 35 sellest on p&auml;ris oma.</s> 
<s>Peres on viis last, abiks veel peremehe &otilde;de ja ema.</s> 
<s>Niilo on &otilde;nnelik, et annab t&ouml;&ouml;d kolmele t&ouml;&ouml;tajale ja ka oma perele.</s>
</p>
<p>
<s>Muret teeb laste haridus.</s> 
<s>S&uuml;gisel lubatakse k&uuml;lakoolis teha liitklassid.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Liidetakse esimene klass teisega ja n&otilde;nda edasi.</s> 
<s>See on ju tagasiminek.</s> 
<s>Kas selle p&auml;rast peab n&uuml;&uuml;d k&otilde;ik nurka viskama ja &auml;ra kolima?</s></hi> 
<s>Kui Niilo taolised viimsed mohhikaanlased &auml;&auml;remaadelt &auml;ra l&auml;hevad, j&auml;&auml;b vaid l&otilde;&otilde;tsuv tuul seltsiks t&uuml;hjadele n&otilde;lvadele.</s>
<s><hi rend="PRE laquo POST raquo">Praegu oleme veel optimistid,</hi> on Tiit Niilo kindel.</s>
</p>
<div2 type=unknown><head>Energiatalud V&otilde;rumaale</head>
<p>
<hi rend="PRE laquo POST raquo"><s>&Auml;kki on taluomanikud &auml;riideena avastanud taluelektrijaamad ja energiatalud.</s> 
<s>Eriti sobivad v&auml;ikesed h&uuml;droelektrijaamad Kagu-Eesti m&auml;gisele alale.</s>
<s>Eestimaal oleks elektrijaama rajamiseks sobivaid kohti &uuml;le 50.</s></hi>
<s><hi rend="PRE laquo POST raquo">Neid tasub ehitada just vanadele vesiveskitammidele,</hi> r&auml;&auml;givad kordam&ouml;&ouml;da <hi rend=bold>Mati Kokk</hi> ja <hi rend=bold>Priit Jagom&auml;gi</hi>.</s> 
<s>Mehed, kes on uurinud h&uuml;droelektrijaamade rajamise v&otilde;imalusi Eestis ja valinud mitmete tehniliste lahenduste seast sobivaima.</s> 
<s>Esimese Eesti Vabariigi ajal oli selliseid jaamakesi 1200.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mati, vaene mees, on V&otilde;rumaal v&auml;ga n&otilde;utud,</hi> naerab Jagom&auml;gi.</s> 
<s>Kui m&otilde;ned n&auml;dalad tagasi oli ettev&otilde;tlusmess, r&uuml;ndasid teda nii Arnold R&uuml;&uuml;tel kui ka k&otilde;ik k&uuml;lamehed.</s> 
<s>Paljud talunikud n&auml;evad energiatalus head tuluallikat.</s> 
<s>Nad tahavad kiiremas korras n&otilde;u ja abi selle ehitamiseks.</s>
</p>
<p>
<s>V&otilde;rumaal, Vastseroosas on h&uuml;droelektrijaama projekt juba valmis.</s>
<s><hi rend="PRE laquo POST raquo">Kui tamm on olemas, siis 20kW h&uuml;droelektrijaama rajamine l&auml;heb maksma 120 000 krooni,</hi> r&auml;&auml;gib Kokk.</s>
<hi rend="PRE laquo POST raquo"><s>Kulutused tasuvad end &auml;ra &uuml;he aastaga, sest sama raha eest toodaks jaam elektrienergiat.</s> 
<s>Kui kord investeering tehtud, toob see tulu 50 aastat.</s> 
<s>Nii et h&uuml;droelektrijaama omanik on surmani kindlustatud.</s></hi>
</p>
<p>
<s>On kaks v&otilde;imalust: kas tarbida ise omatoodetud elektrienergiat ja s&auml;&auml;sta raha, mis tulnuks riigile elektri eest maksta, v&otilde;i m&uuml;&uuml;a omatoodetud energia Eesti Energiale.</s> 
<s>Riik on seadusega kohustanud Eesti Energiat ostma eraviisil toodetud energiat ja maksma tootjale 90 protsenti kodutarbija p&auml;evasest tariifist.</s> 
<s>Sellest ei l&auml;he ka k&auml;ibemaksu maha.</s>
</p>
<p>
<s>Mis kasu riik sellest saab?</s> 
<s>N&auml;iteks L&auml;ti toetab v&auml;ga palju selliseid v&auml;ikeh&uuml;droelektrienergia tootjaid.</s> 
<s>Seal ostetakse tootja k&auml;est elektrienergia &auml;ra lausa kahekordse tariifiga.</s> 
<s>Riigile on strateegiliselt oluline, et keegi toodaks ka alternatiivselt elektrienergiat.</s>
</p>
</body></text></tei.2>
