<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: K&uuml;mme aastat hiljem</title>
	 <author>TAUNO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>34004 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>K&uuml;mme aastat hiljem</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TAUNO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=12></tagUsage>
         <tagUsage gi=p occurs=2></tagUsage>
         <tagUsage gi=s occurs=91></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>K&uuml;mme aastat hiljem</head>
<p>
<s>S&uuml;gisel 1989 alustas k&uuml;mneaastane eesti poiss kirjavahetust eakaaslastega &uuml;le maailma.</s> 
<s>Aasta-paari p&auml;rast j&auml;i suhtlus soiku.</s> 
<s>T&auml;navu kevadel otsis ta aga vanad kirjas&otilde;brad taas &uuml;les.</s>
</p>
<bibl><author>TAUNO VAHTER</author></bibl>
<p>
<s>Esimene kiri saabus Uus-Meremaalt.</s>
<s><hi rend=bold>Ryan Jennings</hi> oli siis 12aastane poiss, kes elas v&auml;ikses Hastingsi linnas.</s> 
<s>Imestama pani, et j&otilde;ulude ajal oli neil tema jutu j&auml;rgi sooja 40 kraadi.</s> 
<s>&Uuml;sna uskumatu tundus ka, et kellelgi v&otilde;iks olla oma katamaraan.</s> 
<s>Ja peale selle oli Ryanile ostetud uus, v&auml;rvilise ekraaniga arvuti.</s>
<s>Kuna kirjad liikusid kauem kui kaks n&auml;dalat, oli suhtlemine &uuml;sna h&otilde;re.</s>
<s>1991. aastal tuli viimane kiri, kus Ryan kirjeldas oma lendu koos isaga Euroopasse.</s>
<s>Muu hulgas lendasid nad &uuml;le Kuveidi, kus oli &auml;sja l&otilde;ppenud Lahes&otilde;da.</s>
<s>Lennukiaknast paistsid suitsevad ja leekides naftamaardlad  tundus, nagu oleks kogu maa p&otilde;lenud.</s>
<s>J&auml;rgmisena vastas <hi rend=bold>Jonathan Grant</hi> USAst, kes elas Washingtoni l&auml;hedal.</s>
<s>Ta m&auml;ngis fl&ouml;&ouml;ti, pesapalli ja arvutim&auml;nge.</s>
<s>Parim oli tema puhul aga see, et ta saatis pakitult uusi Ameerika postmarke.</s>
<s>Tollastesse rubladesse &uuml;mberarvestatult vastas markide v&auml;&auml;rtus suurele osale nii m&otilde;negi inimese palgast.</s>
<s>Ka tema oli endale just saanud uue arvuti.</s>
<s>Postipakiga vahetasid omanikku Tallinna album ja raamat Mount Vernonist, mis oli Valge Maja eelk&auml;ija.</s>
<s>Soomest tuli kiri <hi rend=bold>Henri Mattilalt</hi>.</s>
<s>Henri oli juba k&auml;inud Araabia &Uuml;hendemiraatides, Dubais ja Indias.</s>
<s>Korra oli ta sattunud ka Tallinna.</s>
<s>15aastasena oskas ta rootsi, inglise, saksa ja hispaania keelt.</s>
<s>Kodus tegi ta keemiakatseid ja plaanis kunagi minna keemiat &otilde;ppima.</s>
<s>Henrilgi oli just tegemist oma uue kompuutriga, arvutiajastu oli kogu maailmas hoogu v&otilde;tmas.</s>
<s>J&auml;rgmistes kirjades k&uuml;sis ta &uuml;ha murelikumalt <hi rend="PRE laquo POST raquo">balti rahutuste</hi> kohta.</s>
<s>Hiljuti oli toimunud Vilniuse veresaun.</s>
<s>M&otilde;ne kuu jooksul tuli Soomest veel hulk viierealisi kirju.</s> 
<s>Neist enamik oli poistelt, kes elasid kuskil p&auml;rap&otilde;rgus ning kelle hobiks olid alati kalap&uuml;&uuml;k ja j&auml;&auml;hoki.</s>
<s>Jugoslaaviast kirjutas <hi rend=bold>Sasa Hiti</hi>.</s>
<s>&Uuml;llatuslikult oli Sasa t&uuml;drukunimi.</s>
<s>&Otilde;ieti elas ta hoopis Sloveenias.</s>
<s>Kirjale oli Sasa kleepinud omajoonistatud Jugoslaavia lipu, koos viisnurgaga.</s>
<s>Ta j&otilde;udis kirjutada, et m&auml;ngib kitarri ja et tal on vend.</s> 
<s>Varsti l&auml;ks ka Jugoslaavias elu keeruliseks.</s> 
<s>K&otilde;ige imelikumad kirjad saabusid Ghanast ja Al&zcaron;eeriast.</s> 
<s>Osa kirju tuli prantsuse keeles ja seega polnud nendega midagi peale hakata.</s> 
<s>&Uuml;ks ghanalane kirjutas &uuml;mbrikule riigi kohta lihtsalt <hi rend="PRE laquo POST raquo">Eesti</hi>.</s> 
<s>Kolme kuu p&auml;rast j&otilde;udis see kohale templitega, mis n&auml;itasid, et kogemata oli kiri sattunud USAsse.</s> 
<s>Sealt oli see suunatud l&auml;bi Moskva Eestisse.</s> 
<s>Walesi piiri l&auml;hedal elav inglane <hi rend=bold>Andrew Miller</hi> m&auml;ngis jalgpalli.</s> 
<s>Tema lemmikmeeskond oli Manchester United ja kooli lemmiktundideks inglise keel ja kunsti&otilde;petus.</s> 
<s>M&otilde;ni aasta hiljem algas k&otilde;ige pikem kirjavahetus <hi rend=bold>Emily Oglega</hi> Inglismaalt.</s> 
<s>Tema on ka ainus, kellega on kokku saadud  &otilde;pilasvahetuse kaudu.</s>
<s>Koolis olid ta p&otilde;hiaineteks geograafia ja bioloogia.</s> 
<s>P&auml;rast kahen&auml;dalast Eestis viibimist oli tal &uuml;sna k&otilde;rini k&otilde;igi Eesti kirikute n&auml;gemisest, m&ouml;lakatest taksojuhtidest ning rahvustoitudest.</s> 
<s>Suurema mulje j&auml;tsid talle aga vene kirikud, klooster ja piir.</s> 
<s>1999. aasta talvel v&otilde;is aga eri maailma paigus n&auml;ha postkastide juures &uuml;llatunud n&auml;gusid.</s> 
<s>M&otilde;te uuesti kirjutada tekkis juhuslikult  vanad kirjad tulid &uuml;hest sahtlist v&auml;lja.</s> 
<s>Kuidas adressaate &uuml;les leida?</s> 
<s>Esimesena l&auml;ks k&auml;iku Interneti otsingus&uuml;steem.</s> 
<s>Henri Mattila nimi oli &uuml;hel Kuveidi kodulehek&uuml;ljel.</s> 
<s>Selle omanikult &otilde;nnestus saada tema e-maili aadress.</s> 
<s>V&auml;heste lootustega sai sinna kirjutatud, kuid vastus tuli juba m&otilde;ne minuti p&auml;rast.</s> 
<s>Tegu oligi sama Henriga, kes oli korraks tulnud lugema oma &uuml;likooliaegset e-maili aadressi.</s> 
<s>Vahepeal oli ta l&otilde;petanud &uuml;likooli keemikuna ja j&otilde;udnud t&ouml;&ouml;le Neste esindusse Austrias, kus t&ouml;&ouml;tab n&uuml;&uuml;d <hi rend=italic>business controller'</hi>ina.</s> 
<s>Enne t&ouml;&ouml;tas ta Brasiilias ja Saksamaal.</s> 
<s>J&otilde;ulud veetis ta Ghanas, Togos ja Elevandiluurannikul.</s> 
<s>Tippspetsialistina on ta pidevalt lennus ning peale t&ouml;&ouml; tal suurt millekski aega ei ole.</s>
<s>Kuna rohkem kedagi interneti kaudu tabada ei suutnud, l&auml;ks teele 16 kirja.</s> 
<s>Esimesena tuli vastus Emilylt, kes &otilde;pib n&uuml;&uuml;d Bristoli &uuml;likoolis majandust ja politoloogiat.</s> 
<s>Viimane aasta on l&auml;inud raskelt.</s> 
<s>Tal on kindel plaan m&otilde;rvata &otilde;ppej&otilde;ud, kes talle mikro&ouml;konoomika eksami eest 31 protsenti andis.</s> 
<s>Muu hulgas loodab Emily, et ma pole vahepeal jooma kukkunud.</s> 
<s>Ta ise t&ouml;&ouml;tab vahel kiirs&ouml;&ouml;gikohas.</s>
<s>Teine britt, Andrew, oli ainus, kes ei vastanud e-mailiga, vaid tavalise kirjaga.</s> 
<s>Tema lugu on &uuml;ks ilmekamaid t&otilde;endeid maailma v&auml;iksusest.</s>
<s>Nagu teisedki inglased, teadis ka tema Eesti kohta vaid jalgpallimeeskonda ja eriti kuulsat &auml;raj&auml;&auml;nud Eesti-&Scaron;oti m&auml;ngu.</s> 
<s>Andrew k&auml;is koguni Monacos vaatamas, kuidas Eesti m&auml;ngis &Scaron;otiga viiki.</s> 
<s>P&auml;rast kooli l&otilde;ppu &otilde;petas ta Ukrainas inglise keelt ning plaanib n&uuml;&uuml;d minna seda ka &uuml;likooli &otilde;ppima.</s> 
<s>Vahepeal j&otilde;udis ta t&ouml;&ouml;tada &scaron;okolaadivabrikus.</s> 
<s>Tema lemmikmeeskond on endiselt Manchester United.</s> 
<s>Sel s&uuml;gisel on tal plaan tulla Eestisse &Scaron;oti meeskonnale kaasa elama.</s>
<s>Sloveenlanna Sasa &otilde;pib Ljubljana &uuml;likoolis inglise keelt.</s> 
<s>Tema kirjades on &uuml;llatavalt raskeid s&otilde;nu.</s> 
<s>Sasa lubas mitte enam saata joonistatud Jugoslaavia ega ka Sloveenia lippu, pealegi on nad sarnased.</s> 
<s>Tal oli hea meel, et ka m&otilde;ni v&auml;lismaalane oskab eristada Sloveeniat ja Slovakkiat.</s> 
<s>Nagu ta ise &uuml;tles: <hi rend="PRE laquo POST raquo">Aga noh, eks me slaavi rahvad tunne &uuml;ksteist!</hi></s> 
<s>Hiljem ta k&uuml;ll tunnistas oma viga ja tutvus Eesti ajalooga.</s> 
<s>Kosovo s&otilde;ja algul v&otilde;rdles ta serblasi iraaklastega ning polnud oluliselt heldem ka horvaatide suhtes: <hi rend="PRE laquo POST raquo">Tudjman on t&otilde;eline pind perses!</hi></s> 
<s>V&auml;hemalt sama irooniliselt suhtub Sasa Euroopa Liitu p&auml;rast komisjoni tagasiastumist, r&auml;&auml;kimata USA <hi rend="PRE laquo POST raquo">eksimatusest ja &uuml;limuslikkusest</hi>.</s> 
<s>Ning temagi teadis, et Eesti on Sloveeniaga jalgpalli m&auml;nginud.</s> 
<s>Paras &uuml;llatus oli talle see, et ma k&uuml;mme aastat hiljem ta s&uuml;nnip&auml;eva teadsin.</s>
<s>Teistest m&auml;rksa hiljem tuli vastus Ryanilt Uus-Meremaalt, kes oli vahepeal USAs arvutikoolitusel.</s> 
<s>Ta on kolinud pealinna Wellingtoni, kuhu talle kiri edasi saadeti.</s> 
<s>Kui 12aastaselt oli Ryani ainus mure m&auml;estikurattaga s&otilde;itmine, siis n&uuml;&uuml;d t&ouml;&ouml;tab ta arvutispetsina &uuml;le 60 tunni n&auml;dalas.</s> 
<s>Praegu see veel meeldib talle.</s> 
<s>Eestlastest ei tea ta midagi.</s>
<s>Ka Jonathan on tudeng.</s> 
<s>Ta &otilde;pib Pennsylvania &uuml;likoolis massikommunikatsiooni ning teeb kooliraadios rokisaadet.</s> 
<s>Suvel l&auml;heb ta t&ouml;&ouml;le basseinivalvuriks.</s> 
<s>Ainus eestlane, keda Jonathan teab, t&ouml;&ouml;tab hambaarstikabinetis, kus ta k&auml;ib.</s>
</p>
</body></text></tei.2>
