<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Me oleme kaotanud &Otilde;petaja</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>34004 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Me oleme kaotanud &Otilde;petaja</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-10</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=1></tagUsage>
         <tagUsage gi=s occurs=41></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Me oleme kaotanud &Otilde;petaja</head>
<p>
<s>Peterburis suri legendaarne muusika&otilde;ppej&otilde;ud Ilja Mussin (6.01.1903  6.06.1999), kelle k&auml;e all on &otilde;ppinud ka eesti dirigente.</s>
<s>Anu Tali P&uuml;hap&auml;eva, 6. juuni hommikul, p&auml;eval, mil maailm t&auml;histas Pu&scaron;kini 200. s&uuml;nniaastap&auml;eva, suri St. Peterburgis rahvusvaheliselt tunnustatud professor, mitmete silmapaistvate dirigentide &otilde;petaja <hi rend=bold>Ilja Mussin</hi>.</s> 
<s>Maestro t&auml;histas just hiljaaegu oma 95aastast juubelit ja juhatas sel puhul Filharmoonia suures saalis toimunud kontserdil oma praeguste ja varasemate &otilde;pilaste k&otilde;rval ka ise.</s> 
<s>Elanud &uuml;le kolm infarkti, oli ta raudnaelana alati konservatooriumis tagasi v&otilde;i viis l&auml;bi meistriklasse.</s> 
<s>Suurema osa oma elust p&uuml;hendas Mussin &otilde;petamisele, olles alusepanijaks St. 
Peterburgi Riikliku Konservatooriumi dirigeerimiskoolile.</s> 
<s>J&auml;&auml;des k&otilde;rvale aktiivsest dirigendit&ouml;&ouml;st, p&uuml;hendus Ilja Mussin t&auml;ielikult oma &otilde;pilastele, t&ouml;&ouml;tades nendega kuni surmani kolm korda n&auml;dalas ligi neli tundi klassis ja peale selle juhendades nende t&ouml;&ouml;d kahel korral n&auml;dalas orkestri ees.</s> 
<s>Ilja Mussinit iseloomustab ehk k&otilde;ige paremini armastus inimeste vastu ja erakordselt peen muusikatunnetus.</s> 
<s>&Otilde;pilased olid talle v&auml;ga l&auml;hedased  <hi rend="PRE laquo POST raquo">minu perekond</hi>, nagu ta ise &uuml;tles  nende seltsis veetis ta suure osa oma ajast ka p&auml;rast tunde.</s> 
<s>Koolist saabudes tavatses ta veeta aega tunnis toimunu kohta &uuml;lest&auml;hendusi kirja pannes v&otilde;i &otilde;pilastega vesteldes.</s> 
<s>Alati oli meist keegi temaga ja meie klassi, kus &otilde;ppis l&otilde;pus 18 dirigenti (kuigi tunnis oli vaatlejaid 30 &uuml;mber), &uuml;hendas respekt ja armastus oma &otilde;ppej&otilde;u vastu.</s> 
<s>Mussin, kelle dirigeerimisp&otilde;him&otilde;tted l&auml;htusid eelk&otilde;ige muusikalisest v&auml;ljendusest, ei olnud mitte alati tunnis v&auml;ga kannatlik noorte dirigentide arengut j&auml;lgides (95aastasena ei olnud tal palju aega), kuid tema &auml;genemist saatis alati huumor.</s> 
<s>Ta t&otilde;i muusika iseloomustamiseks k&otilde;ige eredamaid elulisi n&auml;iteid, jutustades meile oma 60 aasta tagustest &otilde;nnestumistest, l&auml;bikukkumistest, kohtumistest heliloojatega, kellest t&auml;na vaid ajalooraamatutest loeme.</s> 
<s>Nii nagu n&uuml;&uuml;d ka oma professorist Ilja Aleksandrovit&scaron; Mussinist.</s> 
<s>Meile j&auml;&auml;vad tema raamatud <hi rend="PRE laquo POST raquo">Dirigeerimise tehnika</hi>, <hi rend="PRE laquo POST raquo">Dirigendi kasvatusest</hi> ja <hi rend="PRE laquo POST raquo">Elu &otilde;ppetunnid</hi> ning nendele, kellel &otilde;nnestus teda tunnis kohata, mingi seletamatu vajadus otsida seda midagi dirigeerimise kunstis, millele professor oma elu p&uuml;hendas.</s> 
<s>Nagu ta tavatses oma &otilde;pilastele &ouml;elda: <hi rend="PRE laquo POST raquo">Teate, dirigeerimine on tegelikult v&auml;ga lihtne, tuleb lihtsalt teada, kuidas seda teha.</hi></s> 
<s>J&uuml;ri Alperten V&otilde;ib n&auml;ida paradoksaalsena, aga see v&auml;ikesekasvuline Suur Inimene suri 95aastasena t&auml;ies eluj&otilde;us t&ouml;&ouml;postil.</s> 
<s>Ma tundsin teda peaaegu veerandsada aastat.</s> 
<s>Ma k&auml;isin tema juures konsultatsioonidel juba siis, kui astusin Tallinna konservatooriumi, ja olin temaga kontaktis pidevalt kuni Leningradi konservatooriumi l&otilde;petamiseni.</s> 
<s>Isegi N&otilde;ukogude Armees teenimise ajal k&auml;isin pidevalt tema tunde j&auml;lgimas.</s> 
<s>Esimesed &uuml;li&otilde;pilased, keda ma tundides juhatamas m&auml;letan, olid meil juba h&auml;sti tuntud <hi rend=bold>Andrei T&scaron;istjakov</hi> ja praegune Maria teatri peadirigent <hi rend=bold>Valeri Gergiev</hi>.</s> 
<s>Kui ma esimest korda klassi sisenesin, tundsin seal erilist atmosf&auml;&auml;ri.</s> 
<s>Klass oli rahvast t&auml;is, kellelgi ei olnud konkreetset tunniaega, professor tuli kell 15.00 ja k&otilde;ik olid kohal, oodates ja lootes pinevusega, et nemad on need &otilde;nnelikud, kes t&auml;na saavad juhatada.</s> 
<s>Alati oli klassis palju pealtvaatajaid, kes ei olnud otseselt seotud selle erialaga, kuid kes nautisid seda, kuidas nende silme all s&uuml;ndis ime.</s> 
<s>Paari tunniga oli inimene v&otilde;imeline oma k&auml;tega midagi v&auml;ljendama.</s> 
<s>Publikut kogunes nii palju, et Mussinil tuli kolida klassi, mis mahutas mitusada inimest.</s> 
<s>Mussin ei olnud aktiivselt tegutsev dirigent ja sellep&auml;rast p&uuml;hendus ta peamiselt oma &otilde;pilastele.</s> 
<s>Ta oli v&auml;ga intelligentne, heatahtlik ja huumorimeelega inimene, kes kohtles oma &otilde;pilasi lugupidavalt nagu oma s&otilde;pru.</s> 
<s>Kui kellelgi tema &otilde;pilastest oli kontsert, oli professor alati kohal.</s> 
<s>Tema kooli omap&auml;ra oli see, et k&otilde;ik andekad &otilde;pilased olid t&auml;iesti erinevad ja oman&auml;olised, aga &uuml;lej&auml;&auml;nud, kes ei suutnud tema &otilde;petustest &otilde;igeid j&auml;reldusi teha, said &uuml;htemoodi keskp&auml;rasteks dirigentideks, sealjuures hea manuaalse tehnikaga.</s> 
<s>Ise &uuml;tles professor naljatades, et v&otilde;ib ka koristaja m&otilde;ne tunniga juhatama &otilde;petada.</s> 
<s>N&uuml;&uuml;d, &otilde;petades juba oma &otilde;pilasi, tajume, kui raske on edasi anda teadmisi, millega meie professor sai justkui m&auml;ngeldes hakkama.</s> 
<s>Ma arvan, et ma v&auml;ljendan paljude muusikute arvamust, &ouml;eldes, et Mussini n&auml;ol me kaotasime &uuml;he neist legendaarsetest &otilde;petajatest, kes tegid kuulsaks Leningradi dirigeerimiskooli, mis on tuntud ja hinnatud kogu maailmas.</s> 
<s>On kurb, et j&auml;rgmisel 6. jaanuaril ei saa ma v&otilde;tta telefonitoru, et teda &otilde;nnitleda s&uuml;nnip&auml;eva puhul, ja ta ei tunne mind h&auml;&auml;lest &auml;ra, nagu ta on seda teinud viimased 15 aastat.</s> 
<s>K&otilde;ik need, keda prof Mussin on umbes 70 (!) aasta jooksul &otilde;petanud, langetavad s&uuml;gavas leinas pea.</s> 
<s>Eri Klas Meil oli omal ajal Mussiniga mure, sest ta palus iga kord oma &otilde;pilasi: <hi rend="PRE laquo POST raquo">Kas te ei saaks mulle kuidagi kombineerida m&otilde;nda kontserti?</hi></s> 
<s>Peaaegu k&otilde;ik tema &otilde;pilased said N&otilde;ukogude Liidus m&otilde;ne juhtiva orkestri v&otilde;i v&auml;hemalt hea orkestri peadirigendiks.</s> 
<s>Ja k&otilde;ige suuremaks kingiks Mussinile oli, kui teda kutsuti selle orkestri ette juhatama.</s> 
<s>Ta oskas k&otilde;iki vigureid ja trikke ja &otilde;petas neid oma &otilde;pilastele  k&otilde;ik tema &otilde;pilased juhatavad v&auml;ga ilusti.</s> 
<s>Kui tema l&auml;ks orkestri ette, siis me m&otilde;tlesime, et k&uuml;ll oleks tore, kui saaks selle mehe panna kappi ja ainult k&auml;ed v&auml;lja j&auml;tta, siis orkester ehk m&auml;ngiks koos.</s> 
<s>Nii kui ta hakkas oma kerega sinna juurde liigutusi tegema, l&auml;ks orkester segamini.</s>
<s>Katkend raamatust: Eri Klas <hi rend="PRE laquo POST raquo">Kes ma olen</hi></s>
</p>
</body></text></tei.2>
