<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Universiooni lauluv&otilde;istlus tulekul</title>
	 <author>AIVO K&Auml;&Auml;PI&Ouml; Vatikan-Tallinn-Baikonur</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8876 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Universiooni lauluv&otilde;istlus tulekul</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AIVO K&Auml;&Auml;PI&Ouml; Vatikan-Tallinn-Baikonur</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=42></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Universiooni lauluv&otilde;istlus tulekul</head>
<p>
<s>T&auml;navune universumi lauluv&otilde;istlus <hi rend="PRE laquo POST raquo">Universioon 99</hi> toimub planeedil Marss.</s>
<s>Meie v&auml;ikest koduplaneeti esindab sellel t&auml;htsal t&auml;htedevahelisel m&otilde;&otilde;duv&otilde;tmisel Rooma Paavst Johannes Paulus II lauluga <hi rend="PRE laquo POST raquo">Mea Culpa</hi>.</s>
</p>
<bibl><author>AIVO K&Auml;&Auml;PI&Ouml; <hi rend=italic>Vatikan-Tallinn-Baikonur</hi></author></bibl>
<p>
<s>Nagu teada, osalesid Maapealsel eelvoorul ka <hi rend=bold>Michael Jackson</hi>, <hi rend=bold>Boriss Jeltsin</hi>, <hi rend=bold>Koit Toome</hi> ja <hi rend=bold>Push Up</hi>.</s>
<s>Paraku andis (objektiivsuse huvides) UFO-dest komplekteeritud eelzh&uuml;rii oma punktid just Johannes Paulusele, kuigi publiku lemmikuks osutus &uuml;lekaaluka punktisummaga eelpoolmainitud hiiglasliku rinnapartiiga humanoid-android.</s>
</p>
<div2 type=unknown><head>Metsik tiimit&ouml;&ouml;</head>
<p>
<s>R&otilde;ivad, milles <hi rend=bold>Johannes Paulus II</hi> astub kogu galaktika kriitilise pilgu ette, on spetsiaalselt Tema P&uuml;haduse jaoks &otilde;mmelnud r&auml;tsep <hi rend=bold>Arne Niit</hi>.</s>
<s>Taustalauljatena astuvad koos paavstiga &uuml;les peapiiskop <hi rend=bold>Jaan Kiivit</hi>, metropoliit <hi rend=bold>Aleksius II</hi> ja <hi rend=bold>Dalai-laama</hi>.</s>
</p>
<p>
<s>Laulu <hi rend="PRE laquo POST raquo">Mea Culpa</hi> tutvustav video on v&auml;ndatud Eesti Televisioonis, klipi eelarve oli 15 miljardit krooni ja rezhis&ouml;&ouml;r <hi rend=bold>Rando Pettai</hi> soovil astusid muusikavideo intiimstseenis &uuml;les <hi rend=bold>Toomas</hi> ja <hi rend=bold>Inna Lepp</hi>.</s>
</p>
<div2 type=unknown><head>Paavst on favoriit</head>
<p>
<s>Anal&uuml;&uuml;tikute hinnangul on Maa laulul v&auml;ga head v&otilde;iduv&otilde;imalused, kuna &uuml;lej&auml;&auml;nud mustmiljon esinejat kogu Galaktikast ainult piuksuvad, mulksuvad, korisevad ja inisevad ning kriiskavad ultrahelisagedustel ja n&auml;evad v&auml;lja nagu mingid peletised.</s>
<s>V&auml;ga suur osa neist pole inimsilma ega -k&otilde;rva jaoks &uuml;ldse hoomatavad, kuna asuvad teistes dimensioonides.</s>
</p>
<p>
<s>Ainult Berenike Juuste t&auml;htkuju esindaja, hiiglasuurt tatikamakat meenutav tenor <hi rend=bold>Ebagabalus</hi> ning Magalhaesi pilvelt p&auml;rit robot <hi rend=bold>Monster Caballee</hi> suudavad <hi rend=bold>Johannes Paulus II </hi>ebatervet konkurentsi pakkuda.</s>
</p>
<p>
<s>Kosmoselaev, mis viib Maa Universumi-laulu tiimi Marsile, stardib mai alguses Baikonuri kosmodroomilt.</s>
</p>
<p>
<hi rend=italic><s>DOKTOR HIPI N&Otilde;UANDLA</s></hi>
</p>
<p>
<hi rend=italic><s>Kallis patsient!</s>
<s>Kirjuta oma murest kranaat
ekspress.ee</s></hi>
</p>
<div2 type=unknown><head>Vanapoisi neuroos</head>
<p>
<hi rend=bold><hi rend="PRE laquo POST raquo"><s>Seitse aastat tagasi n&auml;gin unes, kuidas ma s&otilde;idan punase, kahesilindrilise, neljataktilise ilma k&uuml;lgkorvita Uraaliga Tartust Elvasse.</s>
<s>Mootor m&uuml;rises mu jalgade vahel ja liikumises oli tohutu hoog!</s>
<s>See unen&auml;gu ei tahtnud kuidagi ununeda.</s>
<s>Ja siis viis aastat tagasi n&auml;gin Toilas &uuml;hte kunagist klassivenda, kellel oligi t&auml;pselt niisugune mootorratas jalgade vahel.</s>
<s>Ma k&uuml;sisin talt s&otilde;ita, klassivend lubas ka.</s>
<s>Alguses sujus k&otilde;ik h&auml;sti.</s>
<s>Keerasin gaasi p&otilde;hja.</s>
<s>Lendasin m&ouml;&ouml;da kruusateed nagu nool, k&otilde;rvus k&otilde;ikevallutav pl&auml;rin, mis k&otilde;las nagu sf&auml;&auml;ride muusika.</s>
<s>T&otilde;elisest joovastusest oli puudu vaid &uuml;ks tilk, aga siis l&auml;ks tsikkel katki, kuna ma ei olnud kordagi k&auml;iku vahetanud!</s></hi></hi>
</p>
<p>
<hi rend=bold><s>Niisugune on minu lugu.</s>
<s>Lubasin &otilde;nnetule klassivennale l&otilde;hutud motika eest pudeli viina osta, aga saatus tahtis nii, et pole talle veel tilkagi ostnud.</s>
<s>N&uuml;&uuml;d lasub mul karmav&otilde;lg!</s>
<s>Katkise mootorratta hing k&auml;ib mind t&auml;iskuu&ouml;&ouml;del painamas ja k&auml;sib mul endal tsikkel osta!</s>
<s>See karmav&otilde;lg on nii hirmus.</s>
<s>Hiilin nagu vari leheputkade &uuml;mber ja loen Kuldsest B&ouml;rsist motikate m&uuml;&uuml;gikuulutusi.</s>
<s>Palun aidake mind!</s></hi>
</p>
<p>
 <s>See haigus, mis sind on tabanud, pole tegelikult karmav&otilde;lg, vaid niisugune tavaline neuroos mis tabab 30 aastaseid mehi, kes pole veel naist v&otilde;tnud.</s>
<s>Paar kuud tagasi l&auml;ksin isegi &uuml;he kuulutuse peale kohale, sest olen kah poissmees!</s>
<s>Seal pakuti 1000 krooniga heas korras tsiklit.</s>
<s>Aga kui ma kohale j&otilde;udsin, siis ootas mind kuurinurgas mingine &auml;ratr&ouml;&ouml;batud romu, latern katki ja tagumine kumm viltu all.</s>
<s>R&auml;&auml;gin seda sellep&auml;rast, et saaksid aru: mina sind aidata ei saa, kuna vajan ise abi!</s>
<s>Aga n&otilde;u v&otilde;in anda k&uuml;ll - v&otilde;ta naine!</s>
<s>Kui korralik motikas raiskab 100 kilomeetri peale umbes 5 liitrit bensiini, siis naisel kulub selleks ligi 200 krooni.</s>
<s>See on t&otilde;esti v&auml;heke kallis, aga see-eest lendab k&otilde;ik jama su peast v&auml;lja.</s>
<s>Ja kui ei lenda, siis naine peksab selle v&auml;gisi v&auml;lja!</s>
<s>Nii &uuml;tles juba vana Freud!</s>
<s>Usu, mida targemad r&auml;&auml;givad ja tee mida &ouml;eldakse, siis on tervis korras ja tuju h&auml;&auml; ning pussuhais k&auml;ib &uuml;le p&auml;&auml;!</s>
</p>
<p>
<s>NAGU KAKS TILKA VETT</s>
</p>
</body></text></tei.2>
