<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ka Rootsis leidub kodutuid</title>
	 <author>ABIGAIL SCHMELZ Reuters-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11046 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ka Rootsis leidub kodutuid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ABIGAIL SCHMELZ Reuters-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=55></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ka Rootsis leidub kodutuid</head>
<bibl><author>ABIGAIL SCHMELZ <hi rend=italic>Reuters-ETA</hi></author></bibl>
<p>
<s>Kerjused ja kodutud Rootsis?</s>
<s>Nii m&otilde;negi meelest ei sobi kodutus kuidagi kokku Rootsi kui maailma edukaima heaoluriigiga.</s>
</p>
<p>
<s>Paneb imestama, et seda v&otilde;ib esineda riigis, kus toimib nii suuremeelne sotsiaalabis&uuml;steem.</s>
<s>Kus vanematel on v&otilde;imalik palgast kogutud s&auml;&auml;stude arvel vasts&uuml;ndinud lapsega koju j&auml;&auml;da ja immigrantidele makstakse rootsi keele tunnis k&auml;imise eest peale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuldne aeg oli Rootsis v&auml;gagi kuldne  me rajasime heaoluriigi, millest v&otilde;itis enamik t&ouml;&ouml;tajaid,</hi> &uuml;tles <hi rend=bold>Widar Andersson</hi>, Rootsi valitsuse moodustatud kodutuse uurimise komisjoni esimees Reutersile.</s>
<hi rend="PRE laquo POST raquo"><s>Aga kui sa siia ei sobi, kui sa ei ole normaalne, siis v&otilde;ivad sellel v&auml;ga r&auml;ngad tagaj&auml;rjed olla.</s></hi>
</p>
<p>
<s>Vastupidi USA suurlinnadele, kus pargipingil magavad hulgused on &uuml;sna harilik pilt, n&auml;eb Rootsis kerjuseid ja kotinaisi harva.</s>
<s>Aga viimasel ajal, kui t&ouml;&ouml;tute hulk on kasvanud ja sotsiaaltagatisi k&auml;rbitud, v&otilde;ib neid juba tihedamini kohata.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Paljud valitsusparteide liikmed ei teinud m&auml;rkamagi narkomaane, prostituute ja kodutuid.</s>
<s>Need poliitikud olid p&auml;rit p&otilde;lvkonnast, kes heaoluriigi kunagi &uuml;les ehitas.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad ei tunnistanud seda probleemi Rootsis,</hi> &uuml;tles Andersson.</s>
<hi rend="PRE laquo POST raquo"><s>Praegune valitsus on hoopis teistsugune.</s></hi>
</p>
<p>
<s>&Uuml;ks p&otilde;hjus, miks kodutute hulk Rootsi suuremates linnades silman&auml;htavalt on kasvanud, peitub kindlasti ps&uuml;hhiaatriliste hooldusasutuste reformis 1990. aastate alguses.</s>
</p>
<p>
<s>Aastaid hooldusasutustes kinni peetud patsiente hakati &auml;kki hoopis t&auml;nap&auml;evasemate meetoditega ravima kui seni.</s>
<s>Varem anti neile rahusteid, tehti elektri&scaron;okke v&otilde;i steriliseeriti.</s>
<s>N&uuml;&uuml;d asendati see p&auml;evahooldusprogrammiga.</s>
</p>
<p>
<s>Paljud ei suutnud sellega kohaneda ja eelistasid elada t&auml;naval, ehkki neil oleks v&otilde;imalik olnud korter saada.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See oli ootamatu ja soovimatu tulemus.</s>
<s>Raviprogrammid pole nii h&auml;sti l&auml;bi m&otilde;eldud, nagu tarvis oleks...</s></hi>
<s><hi rend="PRE laquo POST raquo">Need endised hooldekodu patsiendid kannatavad valdavalt &uuml;ksilduse ja abituse all,</hi> &uuml;tles Andersson.</s>
</p>
<p>
<s>Ametlikel hinnanguil on Rootsis umbes 11 000 kodutut, neist 5000 Stockholmis.</s>
</p>
<div2 type=unknown><head>Kodututele oma ajakiri</head>
<p>
<s>Kunagi ammu muusiku ametit pidanud <hi rend=bold>Lars Erik Asp</hi> on paar viimast aastat elanud t&auml;naval.</s>
<hi rend="PRE laquo POST raquo"><s>Nad sunnivad mind minema &uuml;hiselamusse, kus elab igasugust rahvast, n&auml;iteks t&auml;iesti allak&auml;inud narkomaane.</s></hi>
<s><hi rend="PRE laquo POST raquo">Mina nendega koos elada ei taha,</hi> &uuml;tles Asp.</s>
</p>
<p>
<s>Anderssoni komisjon kavatseb esitada oma ettepanekud 2001. aastaks.</s>
</p>
<p>
<s>Sotsiaalabis&uuml;steemi on kritiseeritud liiga j&auml;iga b&uuml;rokraatia p&auml;rast, mis takistab selle eri ameteid omavahel l&auml;vimast.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Enamik neist, kes t&auml;navail elavad, ei suuda iial l&auml;bi selle kadalipu man&ouml;&ouml;verdada.</s></hi>
<s><hi rend="PRE laquo POST raquo">Me peaksime rohkem individuaalseid abipakette koostama,</hi> &uuml;tles Andersson.</s>
</p>
<p>
<s>Kuid tuhandete Rootsi kodutute jaoks pole valitsuskomisjonile antud t&auml;rmin  2001. aasta  piisavalt l&auml;hedal.</s>
</p>
<p>
<s>Stockholmi raekojas vaidlevad poliitikud selle &uuml;le, kuhu tuleks pealinna kodutute p&uuml;sielamu rajada.</s>
<s>Paljud linnaasukad ei soovi oma nina alla sellist erimaja.</s>
</p>
<p>
<s>Heategevad organisatsioonid, nagu P&auml;&auml;stearmee ja Linna Hoolekanne, peavad supik&ouml;&ouml;ke ja &ouml;&ouml;maju inimeste tarvis, kes ajutist peavarju vajavad.</s>
</p>
<p>
<s>Hoolekande 22 voodikoha peale on alati j&auml;rjekord  nende peamine klientuur koosneb narkomaanidest.</s>
</p>
<p>
<s>Linna Hoolekande juhataja <hi rend=bold>Lasse Str&ouml;m</hi> &uuml;tles, et harilikult seisab neil l&otilde;unaj&auml;rjekorras iga p&auml;ev umbes 130 inimest, et saada kuue krooni (10,8 Eesti krooni) eest sooja s&ouml;&ouml;ki ning kohvi, putru, piima ja v&otilde;ileibu.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie oleme nende viimane v&auml;ljap&auml;&auml;s.</s></hi>
<s><hi rend="PRE laquo POST raquo">Siin k&auml;ib igasuguseid inimesi  neid, kellel pole t&ouml;&ouml;d, ja neid, kes pole kunagi t&ouml;&ouml;tanud,</hi> &uuml;tles Str&ouml;m.</s>
</p>
<p>
<s>Str&ouml;mi arvates peaks narkomaane p&auml;rast ravikeskusest v&auml;lja laskmist edasi toetama.</s>
</p>
<p>
<s>Teine projekt, mis on m&otilde;eldud abiks kodutuile, on ajakiri pealkirjaga Olukord Stockholmis, mis hakkas ilmuma 1995. aastal Briti Suure Lehe eeskujul.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Palju on inimesi, kellel pole t&ouml;&ouml;tu kindlustust ja kes vajaksid j&auml;rje peale aitamist, et mitte l&otilde;plikult p&otilde;hja k&auml;ia,</hi> &uuml;tles <hi rend=bold>Ulf Stolt</hi>, ajakirja Olukord Stockholmis peatoimetaja.</s>
</p>
<div2 type=unknown><head>Mobiiltelefoniga kodutu</head>
<p>
<s>Kodutud v&otilde;ivad esimest korda projektikeskusse tulles saada viis tasuta eksemplari ajakirja, et need maha m&uuml;&uuml;a.</s>
<s>Edaspidi saavad nad neid osta 10 krooni eest ja tohivad m&uuml;&uuml;a 20 krooniga.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kellel on &auml;rilist taipu, tuleb tagasi ja ostab veel 10 eksemplari.</s>
<s>Kellel pole, see l&auml;heb viie esimese ajakirja m&uuml;&uuml;gist saadud rahaga l&auml;himasse viinapoodi ja me ei n&auml;e teda enam iialgi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Aga enamasti seda ei juhtu,</hi> &uuml;tles Stolt.</s>
</p>
<p>
<s>Asp, kes eelistab ajakirja m&uuml;&uuml;a, selle asemel et saada riigilt oma etten&auml;htud 35 krooni, &uuml;tles, et v&otilde;ib tunni ajaga teenida umbes sada krooni.</s>
<s>Ta usub, et see projekt aitab v&auml;hendada kerjamist ja pisiriisumist kauplustest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me hoolitseme igasuguste inimeste eest &uuml;le kogu maailma, ainult mitte omade eest,</hi> &uuml;tles Asp.</s>
<s>Kuid Asp on v&otilde;rreldes teiste riikide kodututega ometi veel p&auml;ris kadestusv&auml;&auml;rses seisus  nagu paljudel rootslastel, on ka temal mobiiltelefon.</s>
<s>Suur osa tema sissetulekust kulub selle arvete maksmiseks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on mu ainuke &uuml;hendus muu maailmaga,</hi> &uuml;tles Asp.</s>
</p>
<p>
<s>Igas kuukirja numbris on m&otilde;ni sotsiaalrubriigi lehek&uuml;lg p&uuml;hendatud ka kodutuse teemale.</s>
<hi rend="PRE laquo POST raquo"><s>Paljud kodutud ei taha, et neid intervjueeritaks.</s></hi>
<s><hi rend="PRE laquo POST raquo">V&otilde;ib-olla nad pelgavad, et nende eksnaine v&otilde;i lapsed saavad teada, et paps on n&uuml;&uuml;d kodutu,</hi> &uuml;tles Stolt.</s>
<hi rend="PRE laquo POST raquo"><s>Aga see on hea v&otilde;imalus lugejail kogeda, et need on samasugused inimesed nagu sina v&otilde;i mina.</s>
<s>Kunagi ammu oli neilgi perekond, t&ouml;&ouml; ja korter  ainult et nad on kuidagi hammasrataste vahele j&auml;&auml;nud.</s></hi>
</p>
</body></text></tei.2>
