<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Naistest saavad sama head luiskajad kui mehed</title>
	 <author>JOHN HARLOW The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10825 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Naistest saavad sama head luiskajad kui mehed</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JOHN HARLOW The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=23></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Naistest saavad sama head luiskajad kui mehed</head>
<bibl><author>JOHN HARLOW <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Varem peeti t&uuml;&uuml;piliseks valevorstiks t&ouml;&ouml;lisklassi esindajat.</s>
<s>N&uuml;&uuml;d on aga asemele tulnud uus p&otilde;lvkond keskklassi jutuvestjaid, kelle v&auml;ljam&otilde;eldistele ja pettustele tuleb kasuks &uuml;likooliharidus.</s>
</p>
<p>
<s>Virginia &uuml;likooli ps&uuml;hholoogiaprofessori <hi rend=bold>Bella DePaulo </hi>uurimus n&auml;itas, et valesid esineb tavaliselt viiendikus k&otilde;igist 10minutilistest vestlustest.</s>
<s>Kuid juhul, kui vestlejatel on &uuml;likooli- v&otilde;i kolled(ogonek)iharidus, t&otilde;useb see n&auml;itaja kolmandikule.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Haridus annab m&otilde;nele inimesele petmiseks vajaliku s&otilde;navara ja enesekindluse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Valed ei pruugi olla olulised  need on nn valged valed , kuid nad on viimistletumad ja usaldust&auml;ratavamad kui teistes &uuml;hiskonnakihtides,</hi> selgitas DePaulo.</s>
</p>
<p>
<s>DePaulo v&auml;rbas 3000 inimest k&otilde;ikv&otilde;imalikelt elualadelt osalema reas katsetes, mille hulka kuulusid valede &auml;ratundmine videolindilt, p&auml;evikute pidamine sotsiaalsete kokkup&otilde;rgete kohta ning omaenda pettuste &uuml;lest&auml;hendamine.</s>
<s><hi rend="PRE laquo POST raquo">Pettuste arv oli selgelt suurem inimeste seas, kes olid k&auml;inud v&otilde;i &otilde;ppisid veel kolled&zcaron;is,</hi> &uuml;tles ta.</s>
</p>
<div2 type=unknown><head>Haritud ja aus muutub j&auml;rjest haruldasemaks</head>
<p>
<s>Teinegi uurimus osundab, et k&otilde;rgemalt haritud inimesed on valelikumad.</s>
<s>San Francisco California &uuml;likooli ps&uuml;hholoog dr <hi rend=bold>Paul Elkman </hi>viis l&auml;bi valede uuringu 500 inimese hulgas.</s>
<s>Ta avastas, et haritumad inimesed pole mitte ainult paremad valetajad, vaid nad saavad ka paremini aru, millal teised valetavad.</s>
</p>
<p>
<s>Elkmani testist selgus ka, et k&otilde;rgeima punktisumma kogusid ametnikud F&ouml;deraalsest Juurdlusb&uuml;roost, mis on &uuml;ks hariduse suhtes k&otilde;ige n&otilde;udlikum politseij&otilde;ud maailmas.</s>
</p>
<p>
<s>Hertfordshire'i &uuml;likooli ps&uuml;hholoog dr <hi rend=bold>Richard Wiseman </hi>&uuml;tles, et teadlased alles hakkavad aru saama, kuidas k&otilde;rgem haridus oma r&otilde;huasetusega lugude p&auml;he&otilde;ppimisele ja &uuml;mberjutustamisele soodustab v&otilde;imet kujundada ja meelde j&auml;tta valesid.</s>
<s><hi rend="PRE laquo POST raquo">Valitseb seos, millel v&otilde;ib olla midagi pistmist omandatud haridusega, kuid me ei m&otilde;ista seda veel t&auml;ielikult,</hi> tunnistas ta.</s>
</p>
<p>
<s>Kirjanik ja endine valitsusminister <hi rend=bold>Edwina Currie </hi>&uuml;tles, et ta tunneb m&otilde;nd haritud parlamendisaadikut, kes ei valeta kunagi, kuid s&auml;&auml;raseid isikuid kohtab j&auml;rjest harvemini.</s>
<hi rend="PRE laquo POST raquo"><s>Olen n&auml;inud Alamkojas toimuvat kultuurimuutust.</s>
<s>T&auml;iskasvanumad naised t&otilde;mbavad endale pigem tohutuid pahandusi kaela kui valetavad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ent nooremad, kellel on v&auml;ga hea haridus, on tavaliselt halastamatumad ega hooli t&otilde;est suuremat,</hi> r&auml;&auml;kis ta.</s>
</p>
<p>
<s>Currie hinnangul j&otilde;uavad naised valetamises meestele kiirelt j&auml;rele.</s>
<hi rend="PRE laquo POST raquo"><s>M&auml;letan, kuidas kolleegid uhkeldasid kord avameelselt sellega, kui palju raha keegi sai Idast p&auml;rit h&auml;rrasmehele Briti passi hankimise eest, ja muude s&auml;&auml;raste asjadega.</s>
<s>Nad ei saanud kuidagi pidama.</s></hi>
<s><hi rend="PRE laquo POST raquo">Isegi k&otilde;ige targemad l&otilde;id kaasa,</hi> meenutas ta.</s>
</p>
<div2 type=unknown><head>Valetavate naiste hulk suureneb kiiresti</head>
<p>
<s>Ps&uuml;hholoogid leiavad ka, et haritumad inimesed v&otilde;ivad olla k&uuml;ll suuremad valetajad, ent naised hakkavad valetamises meestest ette j&otilde;udma.</s>
</p>
<p>
<s>Levinud arvamus on, et mehed valetavad rohkem kui naised, puhudes tavaliselt suuri s&otilde;nu oma t&ouml;&ouml; ja mehelike v&otilde;imete kohta.</s>
<s>Naised samal ajal mitte ainult ei luiska v&auml;hem, vaid valetavad &uuml;ksnes selleks, et s&auml;&auml;sta teiste tundeid ja kaitsta oma pereliikmeid.</s>
</p>
<p>
<s>Kuid see on n&uuml;&uuml;d muutumas.</s>
<s>20 aastat tagasi t&otilde;estasid Bathi &uuml;likooli teadlased, et mehed valetavad 10 korda sagedamini kui naised.</s>
<s>Ameeriklaste viie aasta eest l&auml;biviidud uurimist&ouml;&ouml; n&auml;itas, et see number oli kokku kuivanud ja mehed valetasid k&otilde;igest kolm korda sagedamini kui naised.</s>
</p>
<p>
<s>N&uuml;&uuml;dseks on vahemik kahanenud vaid m&otilde;ne korrani, selgub Alderi Professionaalse Ps&uuml;hholoogiakooli uurimusest, mis peaks varsti ilmuma.</s>
</p>
<p>
<s>Vastates k&uuml;simusele, kas nad valetaksid ja petaksid t&ouml;&ouml;lev&otilde;tuvestlusel, &uuml;tlesid 68 protsenti meestest ja 62 protsenti naistest, et nad oleksid t&otilde;ega v&auml;hemalt kokkuhoidlikud.</s>
</p>
<p>
<s>Uurimus osundab, et kui mehed valetavad niisama palju, nagu nad seda alati on teinud, siis naised j&otilde;uavad neist j&auml;rgmisel aastak&uuml;mnel ette.</s>
<s><hi rend="PRE laquo POST raquo">See n&auml;itab, et kui kaalul on raha v&otilde;i seks, on k&otilde;ik kihlveod n&uuml;&uuml;dseks m&otilde;ttetud ja naised m&auml;ngivad seda m&auml;ngu v&auml;hemalt sama h&auml;sti kui mehed,</hi> r&auml;&auml;kis <hi rend=bold>Steven Lunden</hi>, kes seisis uurimist&ouml;&ouml; eesotsas.</s>
<hi rend="PRE laquo POST raquo"><s>V&otilde;tkem v&otilde;i naistest tippjuhtide arvu suurenemine t&ouml;&ouml;kohtades.</s>
<s>Nad pidid meeste m&auml;ngu viimaste aastate jooksul &auml;ra &otilde;ppima ning nii m&otilde;nigi kord n&auml;itavad nad, et on selles paremad kui meie ise.</s>
<s>Nende pettused on alati olnud eesm&auml;rgistatumad ja n&uuml;&uuml;d on, mille nimel pingutada.</s>
<s>Ilmselt on naised tuleviku-valetajad.</s></hi>
</p>
<div2 type=unknown><head>Valed muutuvad</head>
<p>
<s>M&otilde;ned naised hakkavad valetama juba varakult, kuid seej&auml;rel v&otilde;&otilde;rduvad sellest.</s>
<s>N&auml;itlejanna <hi rend=bold>Jenny Seagrove </hi>tunnistas hiljuti, et oli lapsena <hi rend="PRE laquo POST raquo">kohutav</hi> valevorst.</s>
<hi rend="PRE laquo POST raquo"><s>Aga ma j&auml;in vahele ja sain oma &otilde;ppetunni k&auml;tte.</s>
<s>Piinlikkustunne haris mind.</s>
<s>P&auml;rast t&auml;iskavanuks saamist olen alati t&otilde;tt r&auml;&auml;kinud, eriti suhetes.</s></hi>
</p>
<p>
<s>Sara Edeni tutvumisteenistuse asutaja <hi rend=bold>Karen Mooney </hi>pajatas, et k&otilde;ige tavalisemad valed, mida partneri otsijad enda kohta r&auml;&auml;givad, on muutuma hakanud.</s>
<hi rend="PRE laquo POST raquo"><s>Varem valetasid naised oma vanuse ja mehed oma pikkuse kohta.</s>
<s>N&uuml;&uuml;d kelgivad naised &uuml;ha sagedamini sellega, kui palju raha nad teenivad, korrates k&otilde;iki meeste n&uuml;kkeid.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tegelikult on see natuke kurb, kuid valetamine on j&auml;rjest tavap&auml;rasem,</hi> k&otilde;neles ta, enne kui paljastas, et Sara Edenit pole kunagi olemas olnud.</s>
<hi rend="PRE laquo POST raquo"><s>Mulle lihtsalt meeldis selle nime k&otilde;la.</s>
<s>See on ju s&uuml;&uuml;tu vale, eks ole?</s></hi>
</p>
</body></text></tei.2>
