<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Sinead t&otilde;otab teenida Jumalat</title>
	 <author>MAURICE CHITTENDEN The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7320 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Sinead t&otilde;otab teenida Jumalat</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MAURICE CHITTENDEN The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Sinead t&otilde;otab teenida Jumalat</head>
<bibl><author>MAURICE CHITTENDEN <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Tema ilmutus on samav&auml;&auml;rne ilmutusega Damaskuse teel.</s>
<s>Poplaulja <hi rend=bold>Sinead O'Connor </hi>j&otilde;udis otsusele, et miski pole v&otilde;rreldav Jumalaga  ning l&auml;ks palver&auml;nnakule Lourdes'i, tehes seega esimese sammu naispreestriks saamise teel.</s>
</p>
<p>
<s>O'Connor (32), kes kunagi rebis puruks paavst <hi rend=bold>Johannes Paulus II </hi>pildi, on koguni v&auml;lja valinud nime oma uue kutsumuse tarvis: ta soovib vaimselt &uuml;mber s&uuml;ndida ema <hi rend=bold>Bernadette'ina</hi>.</s>
</p>
<p>
<s>Lauljatar suundus usup&uuml;hamu juurde Prantsuse P&uuml;reneedes p&auml;rast paari tormilist n&auml;dalat, mille kestel teda s&uuml;&uuml;distati t&uuml;tre endalen&auml;ppamises lahingus hooldus&otilde;iguse p&auml;rast lapse isaga ning veidras k&auml;itumises <hi rend=bold>Linda McCartney </hi>m&auml;lestuskontserdil.</s>
</p>
<p>
<s>Lauljatar ise selgitas: <hi rend="PRE laquo POST raquo">See on mu elu, mida ma p&auml;&auml;sta &uuml;ritan.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Olen alati unistanud siin elamisest.</s></hi>
</p>
<p>
<s>S&otilde;brad r&auml;&auml;givad, et Sinead viibib isehakanud piiskopi <hi rend=bold>Michael Coxi</hi> seltsis, kes juhib Trento usulahku, mis harrastab ikka veel 16. sajandist p&auml;rit ladina missat.</s>
<s>Sekti liikmed v&auml;idavad, et naiste ordineerimine on ainus moodus, kindlustamaks, et maailmas oleks k&uuml;llaldaselt preestreid.</s>
</p>
<p>
<s>Endine Iiri sadamapolitseinik Cox on &ouml;elnud inimestele Lourdes'is, et O'Connorist saab <hi rend="PRE laquo POST raquo">v&auml;ga hea</hi> preester.</s>
<s>Ent Coxi kriitikud v&auml;idavad, et mees on ise t&auml;iesti ebatraditsiooniliselt kasutanud tasulist &otilde;nnistustelefoniliini, et koguda raha oma kirikule Co Offalys.</s>
</p>
<p>
<s>Kui O'Connor t&otilde;esti vaimulikuseisusse astub, on tegu k&uuml;ll t&auml;ieliku kannap&ouml;&ouml;rdega naise elus, kes 10 aastat tagasi sai looga <hi rend="PRE laquo POST raquo">Nothing Compares 2U</hi> kuulsaks kui paljaksp&uuml;gatud peaga lauljanna.</s>
</p>
<p>
<s>Varem on ta s&uuml;&uuml;distanud Vatikani ajaloo moonutamises ja selles, et Vatikan kasutab <hi rend="PRE laquo POST raquo">abielu, lahutusi ning eriti s&uuml;ndimuse kontrolli ja aborte inimeste &uuml;le v&otilde;imu saavutamiseks</hi>.</s>
<s>Ta &uuml;tles, et kristlus on s&uuml;&uuml;di selles, et <hi rend="PRE laquo POST raquo">naised enam enda &uuml;le uhkust ei tunne</hi>.</s>
</p>
<p>
<s>Paavsti pildi l&otilde;hkirebimine viis selleni, et ta <hi rend=bold>Bob Dylani </hi>austamiskontserdil 1992 lihtsalt maha karjuti.</s>
</p>
<p>
<s>O'Connori naasmine katoliikluse r&uuml;ppe on j&auml;rg tervele reale probleemidele tema isiklikus elus.</s>
<s>M&ouml;&ouml;dunud aastal ilmus ta ekraanile, kehastades filmis <hi rend="PRE laquo POST raquo">The Butcher Boy</hi> Neitsi Maarjat.</s>
</p>
<p>
<s>Kuid O'Connor on endiselt v&otilde;imeline skandaale korraldama.</s>
<s>McCartney m&auml;lestuskontserdil kappas ta vahetpidamata lavale, loopides <hi rend=bold>George Michaelit </hi>aluspesuga ja solvates Uus-Meremaa lauljat <hi rend=bold>Neil Finni</hi>, kes oli just p&uuml;hendanud laulu oma naisele kaugel kodus.</s>
<s>O'Connor viitas, et k&uuml;llap naine teda seljataga petab, sellal kui mees &auml;ra on.</s>
</p>
<p>
<s>&Uuml;lem&ouml;&ouml;dunud laup&auml;eval kinnitas O'Connori kodus Londonis telefonile vastanud naine, et Sinead on Lourdes'is, kuid ei kommenteerinud tema plaane saada naispreestriks.</s>
</p>
<p>
<s>Vaimulikuks olemine ei t&auml;henda, nagu hakkaks O'Connor end rokis kohatuna tundma.</s>
<s>&Uuml;ks teine Trento preester on isa <hi rend=bold>Fran Heaton</hi>, kr&auml;ssusp&auml;ine jalgrattur, kes t&otilde;elise isa Tedi stiilis esineb juhtlauljana Iiri <hi rend=italic>heavy-metal</hi>ansamblis Plain Krazee.</s>
</p>
</body></text></tei.2>
