<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: P&otilde;rm maamulda v&otilde;i raamaturiiulisse?</title>
	 <author>PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9749 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>P&otilde;rm maamulda v&otilde;i raamaturiiulisse?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=49></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>P&otilde;rm maamulda v&otilde;i raamaturiiulisse?</head>
<div2 type=unknown><head>&Uuml;he mehe kaks naist ei j&otilde;ua &uuml;ksmeelele, mida tuleks teha lahkunu tuhaurniga.</head>
<bibl><author>PRIIT VARE</author></bibl>
<p>
<s>Tallinlane <hi rend=bold>Juri D.</hi> (lahkunu ja l&auml;hedaste nimed on muudetud) lahkus siit ilmast m&ouml;&ouml;dunud aasta aprilli l&otilde;pus.</s>
<s>N&uuml;&uuml;d, aasta hiljem, otsustasid paljud tuttavad tema hauale surma-aastap&auml;evaks lilli viia.</s>
<s>Hakates uurima, kuhu tuhastatud p&otilde;rm maetud on, tuli neile &uuml;llatusena, et omaksed polnudki veel meest maamulda s&auml;ngitanud.</s>
</p>
<p>
<s>&Uuml;kski seadus ei n&otilde;ua inimese matmist.</s>
<s>&Uuml;ks lahkunu tuttavatest, advokaat <hi rend=bold>Mart Leedo</hi>, on n&otilde;utu.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;idan arvutiekraanil m&ouml;&ouml;da seadusi &uuml;ht- ja teistpidi, kuid kusagil pole kirjas, et tuhaga urni ei v&otilde;iks korteris hoida,</hi> nendib Leedo.</s>
<hi rend="PRE laquo POST raquo"><s>Samas oli tegemist v&auml;ga asjaliku inimesega, keda tahaks t&otilde;esti vahel surnuaiale m&auml;lestama minna.</s></hi>
</p>
<div2 type=unknown><head>Tutvusringkond kisub t&uuml;lli</head>
<p>
<s>Juri p&otilde;rm tuhastati.</s>
<s>Urn tuhaga seisab t&auml;naseni lahkunu eksabikaasa<hi rend=bold> Kadri D.</hi> k&auml;es, kes lahutas mehest juba 1992. aastal.</s>
<s>&Otilde;igemini on urn sellest abielust p&auml;rit kahe alaealise lapse riiulis ning koos emaga on nad otsustatud seda mitte maha matta.</s>
</p>
<p>
<s>Teise rinde eesotsas on lahkunuga viimastel aastatel koos elanud <hi rend=bold>Niida G</hi>.</s>
<s>Kuna nende kooselu polnud seaduslikult registreeritud, siis pole tal mingit &otilde;igust tuhaurni enda k&auml;tte saada, et seda maha matta.</s>
</p>
<p>
<s>Kuid v&otilde;itlus selle nimel k&auml;ib.</s>
<s>Niida organiseeris rea pabereid, mille j&auml;rgi on just temal suurem moraalne &otilde;igus tuhastatud kadunukese tuleviku &uuml;le otsustada.</s>
<s>Nende paberite hulka kuuluvad k&uuml;mnete naabrite kirjutised, milles avaldatakse arvamust, et just Niida oli surnule viimastel aastatel k&otilde;ige l&auml;hedasem ning peaks seet&otilde;ttu omama &otilde;igust tuhaurni maha matta.</s>
</p>
<p>
<s>Lisaks on lahkunust kui toredast inimesest kirjutanud mitmed tema tuttavad.</s>
<s>Nende s&otilde;nul tuleks nii lugupeetud mees kindlasti korralikult maha matta, et omaksed saaksid haual k&auml;ia.</s>
</p>
<div2 type=unknown><head>Partei n&otilde;uab matmist</head>
<p>
<s>Juri kui endise Eesti Sotsiaaldemokraatliku T&ouml;&ouml;partei funktsion&auml;ri tutvusringkonda kuulusid mitmed tuntud inimesed.</s>
<s>Juba ongi grupp parteiliikmeid kirjutanud avalduse, milles paluvad oma vana tuttava mulda s&auml;ngitamist.</s>
<s>Teiste seas tegi avalduse ka lahkunu tuttav, laulja <hi rend=bold>Oleg S&otilde;lg</hi>, kes <hi rend="PRE laquo POST raquo">ansambli Polyphon nimel avaldab s&uuml;gavat n&ouml;rdimust olukorra &uuml;le</hi>.</s>
<s>Niida s&otilde;nul suudaks ta koguda veel k&uuml;mneid allkirju.</s>
</p>
<p>
<s>Enda v&auml;itel ei taha Niida mitte mingisugust materiaalset kasu.</s>
<s>Tema soovivat vaid inimese korralikult viimsele teekonnale saata.</s>
<s><hi rend="PRE laquo POST raquo">Kuidas ikkagi saab nii, et lugupeetud inimese tuhka pole maha maetud,</hi> s&otilde;nab Niida.</s>
<hi rend="PRE laquo POST raquo"><s>Minu arust ei ole see k&uuml;ll eetiline.</s></hi>
</p>
<p>
<s>Teine pool seevastu oma otsust muuta ei kavatse.</s>
<s><hi rend="PRE laquo POST raquo">Surmast on tehtud palagan ja seda v&auml;hem on meil lastega mingit tahtmist urni matta,</hi> lausub Kadri, kelle s&otilde;nul ei saagi keegi neid sundida seda tegema.</s>
<hi rend="PRE laquo POST raquo"><s>Too proua on meile ainult ebameeldivusi toonud ning ma ei imestaks, kui ta urni p&auml;rast matmist &uuml;les kaevaks.</s></hi>
</p>
<div2 type=unknown><head>Eestis tuham&uuml;&uuml;re veel pole</head>
<p>
<s>Matuseb&uuml;roo Kristin juhataja <hi rend=bold>Sven Erik Nielseni</hi> s&otilde;nul tuleb surnu omastel taoliste probleemide korral &uuml;ksmeelele j&otilde;uda.</s>
<s>Hukkunu sugulased kisuvad tihtipeale t&uuml;lli, eriti varanduse jagamise p&auml;rast.</s>
<s>Siis v&otilde;ivad tekkida ka lahkhelid matmisk&uuml;simustes.</s>
<s><hi rend="PRE laquo POST raquo">See on krematsiooni kehvem pool  p&auml;rast tuhastamist ei tea paljud, mida oleks k&otilde;ige &otilde;igem urniga peale hakata,</hi> lausub Nielsen.</s>
</p>
<p>
<s>Eestis mingit kindlat rituaali veel v&auml;lja kujunenud pole.</s>
<s>M&otilde;ned matavad tuha niisama maha, m&otilde;ned teevad seda koos urniga.</s>
<s>Lisaks on kombeks tuhka laiali loopida koduaeda v&otilde;i merre.</s>
<s>V&auml;lisriikides saab tuha raputada n&auml;iteks spetsiaalsete m&uuml;&uuml;ride &auml;&auml;rde surnuaedades.</s>
<s>Midagi sarnast on Nielseni s&otilde;nul plaanis rajada ka Eestisse.</s>
</p>
<p>
<s>Tuhaurnide raamaturiiulil hoidmise komme levib nii v&auml;lismaal kui ka siin.</s>
<s><hi rend="PRE laquo POST raquo">Idee j&auml;rgi puudub igasugune kohustus s&auml;ilmeid matta, keegi ei keela nende hoidmist kasv&otilde;i sektsioonkapis,</hi> &uuml;tleb Tallinna Matuseb&uuml;roo direktor <hi rend=bold>Margus Loogna</hi>.</s>
</p>
<p>
<s>Mingitest lahkhelidest kadunukese tuha tuleviku p&auml;rast Loogna kuulnud ei ole.</s>
<s>Ka Tallinna Krematooriumi on seni j&otilde;udnud vaid &uuml;ksikud t&uuml;lid.</s>
<s><hi rend="PRE laquo POST raquo">Meie firma tuhastatud inimeste hulk ulatub 8000 inimeseni, vaid kolmega on tekkinud probleemid, kuna omaksed ei j&otilde;udnud omavahel kokkuleppele,</hi> r&auml;&auml;gib krematooriumi juht <hi rend=bold>Heigo Rohtla</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;hed sugulased tahavad matta, teised mitte.</s></hi>
</p>
<p>
<s>Rohtla s&otilde;nul tuleks inimlikult v&otilde;ttes asi ikkagi l&otilde;pule viia.</s>
<s><hi rend="PRE laquo POST raquo">Kuid samas ei saa j&auml;lle &ouml;elda, et matmata j&auml;tmine oleks vale,</hi> lausub ta.</s>
</p>
<p>
<hi rend=italic><s>Tuhastamine kogub hoogu</s></hi>
</p>
<p>
<s>Eelmisel aastal tuhastati Eestis 10 protsenti surnutest.</s>
</p>
<p>
<s>Tuhastamine maksab 1900 krooni, tuhaurni hind ulatub 200700 kroonini.</s>
</p>
<p>
<s>Koos tseremooniaga tuhastamise korral tuleb omastel arvestada<hi rend=italic> ca</hi> 4000kroonise v&auml;ljaminekuga.</s>
</p>
</body></text></tei.2>
