<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Krooni isandad</title>
	 <author>SULEV VEDLER, SELLE M&Otilde;TSAR, AAVO KOKK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11309 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Krooni isandad</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SULEV VEDLER, SELLE M&Otilde;TSAR, AAVO KOKK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=58></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Krooni isandad</head>
<p>
<s>L&auml;hema aasta jooksul peavad Eesti poliitikud tegema mitu &uuml;lit&auml;htsat otsust.</s>
<s>Tulemusena kujundatakse Eesti finantss&uuml;steemis palju asju p&otilde;him&otilde;tteliselt &uuml;mber aastateks.</s>
</p>
<p>
 <s>Otsustamist vajab: - riikliku H&uuml;vitusfondi saatus, - riikliku Optiva Panga saatus, - riigikassa ja &Uuml;hispanga vahekord, - &uuml;htse finantsinspektsiooni moodustamine, - kes saab Eesti Panga j&auml;rgmiseks presidendiks.</s>
</p>
<p>
<s>Vaiksed l&auml;bir&auml;&auml;kimised poliitiliste ja majanduslike r&uuml;hmituste vahel on juba alanud.</s>
<s>L&auml;himate kuude jooksul selgitatakse ilmselt eri poolte huvid ja siis s&otilde;lmitakse kokkulepped.</s>
</p>
<bibl><author>SULEV VEDLER, SELLE M&Otilde;TSAR, AAVO KOKK</author></bibl>
<p>
<s>Sel teisip&auml;eval arutas valitsus taas, et pensioniameti ja haigekassade raha peab liikuma riigikassa kaudu.</s>
</p>
<p>
<s>Kui Eesti Ekspress k&uuml;sis peaminister <hi rend=bold>Mart Laarilt</hi>, miks seda asja &uuml;ldse k&auml;sitleti, seaduse j&auml;rgi peab riigi raha nagunii riigikassa kaudu k&auml;ima, tunnistas peaminister, et ta <hi rend="PRE laquo POST raquo">ei saa ka ise sellest aru</hi>.</s>
</p>
<p>
<s>Kuid nii nagu varemgi l&uuml;kkas valitsus otsustamise edasi.</s>
</p>
<p>
<s>Populaarse p&otilde;hjenduse kohaselt ei tohi penisoni- ja ravisummasid riigikassa k&auml;tte anda, kuna sellega hakataks eelarveauke lappima.</s>
<s>Tegelikult kardavad pensioniameti ja haigekassa juhid oma v&otilde;imu p&auml;rast: m&auml;ngus on 10 miljardi krooni suurune summa.</s>
</p>
<p>
<s>Hiljuti hakkas ajakirjandusse tilkuma informatsiooni, et peagi liidetakse H&uuml;vitusfond ja Optiva Pank.</s>
<s>H&uuml;vitusfondi juht <hi rend=bold>Aare Tammem&auml;e</hi> &uuml;tles infot kontrollinud ajakirjanikule, et H&uuml;vitusfondi tuleviku kohta on t&otilde;esti peagi vaja teha poliitiline otsus, kuid kinnitas, et Optiva Pangaga liitumisest pole juttu olnud.</s>
<s>Sellise jutu levikust on huvitatud Optiva Pank ise.</s>
</p>
<p>
<s>Siseministeeriumi t&ouml;&ouml;tajad on uue ministri konkreetsusest ja haardest vaimustatud.</s>
<s>Kuid nendivad, et <hi rend=bold>J&uuml;ri M&otilde;is</hi> on palju suuremate ambitsioonidega, kui siseministeerium v&otilde;imaldab.</s>
<s>Mitmed seisukohad ja kolleegidele tehtud avaldused eeldaksid, et nende teokstegija on v&auml;hemasti peaminister.</s>
<s>Kuid juba keerutatakse ka konstruktsiooni, et M&otilde;is v&otilde;iks olla tubli isamaaline kandidaat Eesti Panga presidendiks.</s>
</p>
<p>
<s>Valitsusparteide koalitsioonilepingus on muu hulgas ka kokkulepe moodustada Eestis &uuml;htne finantsinspektsioon pankadele, kindlustusfirmadele ja v&auml;&auml;rtpaberituru j&auml;relevalveks.</s>
<s>Hiljuti valmis<hi rend=bold> Eesti Panga </hi>ja rahandusministeeriumi &uuml;hine, <hi rend=italic>ca</hi> 50-lehek&uuml;ljeline raport selle asutuse moodustamise kohta.</s>
<s>Ministeerium pakkus parima variandina selle allutamist rahandusministeeriumile.</s>
<s>Eesti Pank pooldas iseseisvat asutust.</s>
<s>&Uuml;ks Eesti Panga k&otilde;rge ametnik &uuml;tleb, et pank ei lepi iialgi, et see alluks rahandusministeeriumile.</s>
</p>
<p>
<s>H&uuml;vitusfondi n&otilde;ukogus on mitu erupoliitikut.</s>
<s>Kuigi nende ametiaeg v&otilde;iks kesta veel enam kui pool aastat, l&auml;hevad nad ilmselt juba l&auml;hiajal vahetusse.</s>
<s>Fondiga l&auml;hedalt seotud isikud arvavad, et Reformierakond p&uuml;&uuml;ab s&auml;ilitada fondi tuleviku m&auml;&auml;ramisel liidripositsiooni  on ju erakonna &uuml;ks juhtfiguure <hi rend=bold>J&uuml;rgen Ligi</hi> H&uuml;vitusfondi n&otilde;ukogu esimees.</s>
</p>
<p>
<s>Oluliseks isikuks fondi tuleviku m&auml;&auml;ratlemisel peetakse n&otilde;ukogu esimehe aset&auml;itjat keskerakondlikku <hi rend=bold>Siiri Oviiri</hi>.</s>
<s>Kuna Keskerakonnal puudub <hi rend="PRE laquo POST raquo">oma</hi> finantsasutus, siis on ootusp&auml;rane, et just H&uuml;vitusfondi tuleviku m&auml;&auml;ramisel p&uuml;&uuml;takse j&otilde;uliselt kaasa r&auml;&auml;kida.</s>
<s>Uue n&otilde;ukogu &uuml;ks esimese arutlusteemasid ongi ilmselt H&uuml;vitusfondi tulevik.</s>
</p>
<div2 type=unknown><head>Riigikassa korda!</head>
<p>
<s>Rahandusminister <hi rend=bold>Siim Kallas</hi> ja ministeeriumi kantsler <hi rend=bold>Aare J&auml;rvan</hi> kavandavad muudatusi riigikassas.</s>
</p>
<p>
<s>Eelk&otilde;ige puudutab see riigikassa ja &Uuml;hispanga vahekorda.</s>
<s>Praegu on 1,6 miljardit valitsuse raha &Uuml;hispangas ja vaid 290 miljonit Hansapangas.</s>
<s>See ei ole &otilde;iglane, kuna Hansapank on &Uuml;hispangast suurem.</s>
</p>
<p>
<s>Ilmselt toetab j&otilde;udude vahekorra &uuml;mberm&auml;ngimist ka siseminister M&otilde;is, kes oli Hansapanga eelmine juhataja.</s>
</p>
<p>
<s>Kas muutuste tuuled viivad oma kohalt riigikassa juhataja, tihti &Uuml;hispanga-meelseks tunnistatud <hi rend=bold>Ahti Kallaste</hi>, n&auml;itab l&auml;hitulevik.</s>
<s><hi rend="PRE laquo POST raquo">Praegu loodame koost&ouml;&ouml;d teha,</hi> &uuml;tleb kantsler J&auml;rvan.</s>
</p>
<p>
<s>Selge on see, et Kallastet Hansapanga s&otilde;braks nimetada ei saa.</s>
<s>Just tema koos eelmiste kantslerite <hi rend=bold>Enn Pandi</hi> ja <hi rend=bold>Agu Lellepiga </hi>sepistas valmis rahandusministeeriumi ja &Uuml;hispanga <hi rend="PRE laquo POST raquo">&uuml;hisfirma</hi>.</s>
<s>Lisaks on nende isiklikud tehingud &Uuml;hispanga aktsiatega valdkond, millest nad eriti r&auml;&auml;kida ei taha.</s>
</p>
<p>
<s>&Uuml;hispangale oleks riigi raha v&auml;ljaviimine paras p&otilde;nts.</s>
<s>Kuid ta elab selle &uuml;le.</s>
<s>&Uuml;hispangal on &uuml;ht-teist Eesti Panga ja Siim Kallase kohta seifis tallel.</s>
<s>Seega: kui riigi raha l&auml;hebki &Uuml;hispangast v&auml;lja, siis v&auml;ga aeglaselt.</s>
</p>
<p>
<s>Kindlasti saab riigikassa juurde kontrolli &uuml;lesande.</s>
<s>Kuna just selle asutuse kaudu tehakse tulevikus k&otilde;ik riigiasutuste tehingud, siis koondub sinna &uuml;ha enam informatsiooni.</s>
<s>Seega on kohe palju neid, kes v&otilde;imukat kohta ihaldavad.</s>
</p>
<div2 type=unknown><head>Paras paar ehk H&uuml;vitusfond+Optiva</head>
<p>
<s>Valitsus ja Riigikogu peavad midagi kiiresti ette v&otilde;tma ka H&uuml;vitusfondiga, mis sai eelmisel aastal 357 miljonit krooni kahjumit.</s>
<s>Ilmselt asutus kosub peagi, sest Eesti finantsolukord paraneb vaikselt.</s>
<s>Kuid ikka j&auml;&auml;b k&uuml;simuseks see, kuidas fond l&otilde;petada, sest selle esmane &uuml;lesanne on erastamisv&auml;&auml;rtpaberite turult kokkukorjamine.</s>
<s>Erastamine on aga varsti l&auml;bi.</s>
<s>P&otilde;him&otilde;tteliselt on v&otilde;imalikud kolm l&auml;henemist: fond kas erastatakse, liidetakse kellegagi v&otilde;i pannakse lihtsalt kinni.</s>
</p>
<p>
<s>Erastamisjutte alustas juba fondi eelmine juhtkond eesotsas <hi rend=bold>Arle M&ouml;ldriga</hi>.</s>
<s>Seda liini j&auml;tkab ka praegune juht Aare Tammem&auml;e.</s>
<s>H&uuml;vitusfondi n&otilde;ukogu esimees <hi rend=bold>J&uuml;rgen Ligi</hi> m&otilde;lgutab aga m&otilde;tteid, et ehk oleks k&otilde;ige kasulikum, kui fond siiski iseseisvalt j&auml;tkaks.</s>
</p>
<p>
<s>Liitmisjuttu levitavad peamiselt Tammem&auml;e suurim oponent fondi juhatuses <hi rend=bold>Margus Uudam</hi> (ta tahtis ise fondi juhatajaks saada ja oli seet&otilde;ttu Tammem&auml;ega vahepeal parajas raksus) ning Optiva Panga seltskond.</s>
<s>Selle plaani kohaselt saaks pangast fondihaldur v&otilde;i fond ostaks panga &auml;ra.</s> 
<s>Kuid see ei lahenda veel probleemi, kuna riik ei ole huvitatud kommertspanganduses tegutsemisest ehk varem v&otilde;i hiljem tuleks fondi/panga s&uuml;mbioos ikka edasi m&uuml;&uuml;a.</s>
<hi rend="PRE laquo POST raquo"><s>Mida kiiremini fond likvideeritakse, seda kasulikum on ka riigile.</s></hi>
<s><hi rend="PRE laquo POST raquo">J&auml;relevalvet seal ju ikka pole,</hi> s&otilde;nab Eesti Panga asepresident <hi rend=bold>Helo
 Meigas</hi>.</s>
</p>
</body></text></tei.2>
