<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Papagoi v&otilde;i sirjelind?</title>
	 <author>LII UNT Stiil</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8881 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Papagoi v&otilde;i sirjelind?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LII UNT Stiil</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=38></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Papagoi v&otilde;i sirjelind?</head>
<bibl><author>LII UNT <hi rend=italic>Stiil</hi></author></bibl>
<p>
<s>Inimene, kes avalikul esinemisel oskab r&otilde;ivastuda perfektses <hi rend=italic>gay</hi>stiilis, peaks oskama nautida ka <hi rend=italic>gay</hi>s&otilde;bralikke nalju.</s>
<s>Vastasel korral tekib k&uuml;simus, miks ehib ta end v&otilde;&otilde;raste sulgedega.</s>
</p>
<p>
<s>Oleks m&otilde;istetav, kui Ekspressi <hi rend=italic>gay</hi>laulatuse pila protestiksid &uuml;lemaailmsed <hi rend=italic>gay</hi>organisatsioonid, kes on v&otilde;idelnud <hi rend=italic>gay</hi>abielude seaduslikkuse eest ja m&otilde;nes l&auml;&auml;neriigis oma eesm&auml;rgi saavutanudki.</s>
<s>Neile v&otilde;ib <hi rend=italic>gay</hi>laulatus olla p&uuml;ha &uuml;ritus, mille &uuml;le nalja heita on s&uuml;ndsusetu.</s>
</p>
<p>
<s>Ent miks &auml;hvardab kohtuga &auml;ratuntavas <hi rend=italic>gay</hi>stilistikas esinev noor laulja?</s>
<s>Miks riivab s&otilde;na <hi rend=italic>gay</hi> pildiallkirjas hingep&otilde;hjani eesti muusikuid?</s>
<s>T&otilde;stmata &uuml;les k&uuml;simust, kas <hi rend=italic>gay </hi>on s&otilde;imus&otilde;na v&otilde;i &uuml;he &uuml;hiskonnas aktsepteeritud seksuaalv&auml;hemuse hellitusnimi, n&auml;en siin kahte v&otilde;imalust  kas tegemist on uue kaksikmoraali v&otilde;i lihtsalt rumalusega.</s>
</p>
<p>
<s>Noormees, kes v&auml;rvib pea valgeks, ajab tuka p&uuml;sti, topib r&otilde;nga k&otilde;rva ja libistab liibuva s&auml;rgi &uuml;le raseeritud kaenlaaluste, v&otilde;iks natuke m&otilde;elda ka, et ta ei tee seda t&uuml;hjale kohale.</s>
<s>Enne teda on paljud noormehed &uuml;le maailma just sellises r&otilde;ivastuses v&auml;ljendanud oma iha ja n&otilde;udnud seaduslikku &otilde;igust armastada meest ning t&auml;pselt nii on maailm selle omaks v&otilde;tnud.</s>
<s>See, et heterodki homo moodi riietuvad, ei muuda stiili algup&auml;ra.</s>
<s>Pigem v&auml;ljendub selles <hi rend=italic>gay</hi>liikumise akspteerimine enamuse poolt.</s>
</p>
<p>
<s>V&otilde;ib ju olla, et <hi rend=bold>Jaak Joala </hi>ei tunne riietusstiile ja sellele vastavaid hoiakuid.</s>
<s>V&otilde;ibolla kasutavad meie muusikud varjatult <hi rend=italic>gay</hi>ideed propageerivaid stiliste.</s>
<s>Siiski ma kahten, kas t&auml;nap&auml;eva noormehed ise sellist asja ei taba.</s>
<s>Eas, kus seksuaalse identiteedi leidmine on p&auml;evakorras.</s>
<s>Ajal, kus <hi rend=italic>gay</hi> olla on uhke ja h&auml;&auml; (&ouml;elgu eesti muusikud mida tahes).</s>
</p>
<p>
<s>Poistel on kibe valu moodsalt seksikas v&auml;lja n&auml;ha (see t&auml;hendab <hi rend=italic>gay</hi>) ja samal ajal vanaema r&otilde;&otilde;muks silmi p&ouml;&ouml;ritada  mis te &otilde;ige m&otilde;tlete, ma pole mingi pervert!</s>
<s>Niiviisi, t&auml;iesti s&uuml;&uuml;tul moel sigineb maailma uus kaksikmoraal.</s>
</p>
<p>
<s>Mina isklikult sooviksin k&otilde;ik ilusad poisid endale hoida v&otilde;i v&auml;hemalt jagada sugu&otilde;dede vahel.</s>
<s>Kahjuks on elu mulle &otilde;petanud, et n&auml;hes eespool kirjeldatud v&auml;liste tunnustega poissi, m&otilde;tlen automaatselt  j&auml;lle &uuml;ks mees naiste r&uuml;pest kaotsi l&auml;inud.</s>
<s>Tema tegelik seksuaalsus ei l&auml;he sealjuures korda, mina tema magamistuppa ei kipu.</s>
<s>Oluline pole seegi, et moekamad <hi rend=italic>gay</hi>'d on t&auml;naseks oma blondeeritud pea pruuniks v&auml;rvinud ja r&otilde;nga k&otilde;rvast &auml;ra v&otilde;tnud.</s>
<s>M&auml;rks&uuml;steem toimib iseenesest, signaalid saadetakse otse alateadvusesse.</s>
</p>
<p>
<s>Eesti <hi rend=italic>gay</hi>'d, erinevalt l&auml;&auml;ne kolleegidest, sotsiaalsusega silma ei paista.</s>
<s>Ei korraldata meil <hi rend=italic>gay</hi>marsse, ei homokarnevale nagu igas suuremas Euroopa linnas.</s>
<s>Karta on, et &uuml;kski Eesti <hi rend=italic>gay</hi>aktivist ei kaeba kohtusse Jaak Joalat ja <hi rend=bold>Tanel Padarit</hi>, kes <hi rend=italic>gay</hi>laulatuse ideed r&auml;ngaks solvanguks peavad.</s>
</p>
<p>
<s>Vaid naistejakirjandus tegeleb Eestis mingil m&auml;&auml;ral <hi rend=italic>gay</hi>temaatikaga, propageerides moelehek&uuml;lgedel <hi rend=italic>gay</hi>stiili (&uuml;tlemata, millega tegu) ja selgitades probleemlugudes, kuidas edasi elada teadmisega, et sinu poeg v&otilde;i armastatu eelistab mehi (oh, see on nii normaalne!).</s>
<s><hi rend=italic>Gay</hi>probleem oleks juskui naiste mure.</s>
</p>
<p>
<s>Et siiski mitte ainult, n&auml;itab arusaamatus EE t&otilde;esti tabava pildiallkirjaga.</s>
<s>Kohtuasjade v&auml;ltimiseks oleks aeg v&otilde;tta antud k&uuml;simuses laiem, kultuuriline hoiak.</s>
<s>Eelnevalt poleks paha iga&uuml;hel isiklikult teha v&auml;ike enesetest.</s>
<s>(N&auml;iteks  kas mina solvuksin, kui keegi &uuml;tleks, et ma paistan lesbina.</s>
<s>Kui, siis miks?</s>
<s>Homofoobia allub h&auml;sti ps&uuml;hhoanal&uuml;&uuml;sile).</s>
<s>Vastasel juhul j&auml;&auml;vad homod kahe tule vahele ja liiga haavatavaks, et neist inimestena asja saaks  p&uuml;ha lehma ei tohi puutuda, vigast samuti mitte.</s>
</p>
<p>
<s>Ma siiski julgen arvata, et meie pojad on m&auml;rksa targemad (ja kavalamad), kui me arvame.</s>
<s>Tanel Padar igatahes oli telesaate <hi rend="PRE laquo POST raquo">Kahvel</hi> ajaks oma veast aru saanud ja homotuka merer&ouml;&ouml;vlir&auml;tiga kinni katnud, j&auml;ttes k&otilde;rvar&otilde;nga r&ouml;&ouml;vlistiili atribuudiks.</s>
<s>Vanaemale v&otilde;ib tulemus hirmutavamgi tunduda, aga mitte keegi ei kipu noormeest sellisel kujul poistega paari panema.</s>
</p>
</body></text></tei.2>
