<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tulevikukultuuri alustalad Viljandis</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8096 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tulevikukultuuri alustalad Viljandis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tulevikukultuuri alustalad Viljandis</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Laup&auml;eval Ugala teatrisaali t&auml;itnud inimesi &uuml;hendas visioon h&uuml;ppavast tiigrist.</s>
<s>Lennuka kujundi loonud president tegeles samal ajal sootuks maal&auml;hedasemate asjadega, kuid sellest polnud suurt lugu.</s>
<s>Kohal oli peaminister <hi rend=bold>Mart Laar</hi>, kes &uuml;ritas &uuml;le v&otilde;tta Tiigri &uuml;lemtoetaja rolli.</s>
<s>Kampaaniast t&uuml;dinenud <hi rend=bold>Toomas Hendrik Ilves </hi>talle ilmselt vastu ei hakka.</s>
</p>
<div2 type=unknown><head>Hirm suurelt m&otilde;elda</head>
<p>
<s>See <hi rend=bold>Ago Vilo</hi> kokkuv&otilde;tlik fraas kirjeldab h&auml;sti k&auml;esolevat situatsiooni.</s>
<s>Tehnoloogia areng k&auml;itub meiega nagu v&otilde;lujook Alice'iga Imedemaal.</s>
<s>Kui aasta tagasi t&otilde;esti tundus, et Tiiger h&uuml;ppab ja lendab &uuml;le pea, siis n&uuml;&uuml;d oleme ise peaga vastu lage ja Tiiger lohiseb kusagil all.</s>
<s>Saba ees ja m&ouml;&ouml;da maad.</s>
</p>
<p>
<s>Uusi suuri investeeringuid rahan&auml;ljas Eestimaa endale lubada ei saa.</s>
<s>Selgunud on ka karm igap&auml;evareaalsus  arvuti ilma inimese hoolitseva abita ise t&ouml;&ouml;d ei tee, tasuta Interneti-&uuml;hendusi keegi ei paku.</s>
<s>Raha teenuste ostmiseks Tiigrih&uuml;pe ette ei n&auml;e ja vabatahtlike annetusi korjavad koolmeistrid t&otilde;mmatakse haridusametnike poolt halastamatult liistule.</s>
</p>
<p>
<s>Soome Haridusministeeriumi n&otilde;uniku <hi rend=bold>Matti Sinko</hi> ettekanne selgitas olukorda naabermaal ja osutas, et ka seal ollakse samade probleemide ees, ent t&auml;nu paremale finantseerimisele on probleeme v&otilde;imalik lahendada.</s>
<s>Hooldusele m&otilde;eldud summasid edaspidi lihtsalt kolmekordistatakse.</s>
</p>
<div2 type=unknown><head>Vanaemad ja eelistused</head>
<p>
<s>TT&Uuml; emeriitprofessor <hi rend=bold>Leo V&otilde;handu</hi>, kes arvutimessil kohtas suurel hulgal tuttavaid vanemaid daame, v&auml;itis, et vanaemad meil arvuteid ei karda.</s>
<s>V&otilde;handu nentis, et Tiigrih&uuml;pe ei muuda ainult haridust.</s>
<s>Protsess on palju avaram ja m&otilde;jutatud saab kogu kultuur.</s>
<s>Klassikaline ja humanitaarkultuur asendub arvutinohikute ehk nn nersdikultuuriga!</s>
</p>
<p>
<s>Muutub haridus ja selle t&otilde;ttu kogu kultuurikontekst.</s>
<s>Noored loovad oma hoopis teistsuguse m&otilde;tteviisi abil uue kunstmaailma, mis simuleerib aktiivselt objektiivset reaalsust ja toimib kiiremini kui tavamaailm.</s>
</p>
<p>
<s>Tallinna Pedagoogika&uuml;likooli esindanud <hi rend=bold>Mati Heidmets </hi>k&uuml;sis, millised peaks olema meie tulevikueelistused, ja vastas ise: <hi rend="PRE laquo POST raquo">Vaja on teha kolm asja: luua juurdep&auml;&auml;suv&otilde;imalus iga&uuml;hele, kujundada v&auml;lja totaalne &otilde;pikeskkond ja virtualiseerida avalik sektor.</hi></s>
<s>Osutus, et riigi tasemel on k&otilde;ik see kokku v&otilde;etud tingnimetuse Tiigrih&uuml;pe 2 all.</s>
</p>
<div2 type=unknown><head>S&otilde;num Eesti Telefonile</head>
<p>
<s>Mart Laar l&otilde;petas p&auml;eva pika ja igava s&otilde;nav&otilde;tuga, mis ilmselgelt alahindas auditooriumi, kuid sisaldas ka paar t&otilde;sist seisukohta.</s>
</p>
<p>
<s>Esmalt lubas Laar valitsuse nimel, et kontsessioonileping Eesti Telefoniga loetakse v&auml;ga t&auml;helepanelikult l&auml;bi ja k&otilde;ik oma kohustused peab Eesti Telefon t&auml;htajaliselt t&auml;itma.</s>
<s>Eriti r&otilde;hutas Laar vajadust tagada v&otilde;rdv&auml;&auml;rne juurdep&auml;&auml;s andmesidele ka linnadest kaugetes maakohtades.</s>
</p>
<p>
<s>Teiseks oluliseks asjaks pidas ta Infotehnoloogiakolled(ogonek)i rajamist, sest kvalifitseeritud t&ouml;&ouml;j&otilde;ust on juba t&auml;na puudus.</s>
</p>
<p>
<s>TARTU &Uuml;LIKOOLI REKTOR JAAK AAVIKSOO: &Uuml;hiskond muutub, keskkond muutub.</s>
<s>Eesti inimene peab uutes tingimustes toime tulema.</s>
<s>Tiigrih&uuml;pe on p&auml;&auml;stevest tuleviku jaoks.</s>
</p>
<p>
<s>PEAMINISTER MART LAAR: Valitsus kavatseb koduarvutite k&auml;ibemaksu v&auml;hendades tagada nende hinna alanemise ja laiema leviku.</s>
<s>Kvaliteetne Internetiteenus peab olema k&otilde;igile m&otilde;istliku hinnaga k&auml;ttesaadav.</s>
</p>
<p>
<s>TIIGRIH&uuml;PPE SIHTASUTUSE JUHATAJA ENEL M&Auml;GI: Hoog on sees.</s>
<s>Karta on, et &otilde;petajaskonna vastuseis v&otilde;ib seda pidurdama hakata.</s>
<s>Tahame, et Tiiger j&auml;&auml;ks edasi h&uuml;ppama &uuml;ha j&otilde;ulisemalt ja organiseeritumalt.</s>
</p>
<p>
<s>EESTI INFORMAATIKAKESKUSE DIREKTOR IMRE SIIL: Riigi keskaparaadis on infotehnoloogia infrastruktuur juba paigas.</s>
<s>N&uuml;&uuml;d tahame j&otilde;uda kohalike omavalitsusteni ja sealt edasi kodanikeni.</s>
</p>
</body></text></tei.2>
