<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pettuste jada</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9923 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pettuste jada</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-13</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pettuste jada</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>S&otilde;numilehe m&auml;rtsis t&ouml;&ouml;le asunud turundusjuht <hi rend=bold>Meelis Malk</hi> t&ouml;&ouml;tas tasuval ametikohal vaid kaks n&auml;dalat.</s>
<s>Siis kadus ta k&uuml;mneks p&auml;evaks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui ta l&otilde;puks v&auml;lja ilmus, olid tema vabandused absurdsed ja naeruv&auml;&auml;rsed,</hi> &uuml;tles S&otilde;numilehe peatoimetaja <hi rend=bold>Urmo Soonvald</hi>.</s>
<s>Malgu s&otilde;nul k&auml;is ta L&otilde;una-Euroopas isiklikke probleeme selgitamas.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Juhtival kohal t&ouml;&ouml;tav inimene ei saa s&otilde;nagi lausumata &auml;ra kaduda.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sellega kaotas ta maine nii minu, peadirektor <hi rend=bold>Toomas Leito</hi> kui ka turundusosakonna silmis,</hi> lisas Soonvald.</s>
<s>Malk vallandati.</s>
</p>
<p>
<s>S&otilde;numileht teadis, kelle ta t&ouml;&ouml;le v&otilde;ttis.</s>
<s>Meelis Malga senine karj&auml;&auml;r koosneb juhtivatest kohtadest soliidsetes firmades, kuskil ei pea ta aga vastu &uuml;le poole aasta.</s>
<s>Tema eelnevate t&ouml;&ouml;kohtade nimistu on kirju: N&otilde;mme politsei abikomissar, rahandusministri n&otilde;unik, Eesti Ekspressi reklaamidirektor, reklaamib&uuml;roo projektijuht, Maksimarketi turundus- ja kaubandusdirektor, veinide maaletooja Dunkri Kaubanduse m&uuml;&uuml;gijuht.</s>
<s>K&otilde;ikjal on ta j&auml;tnud endast maha vastakaid tundeid ja ohtralt pistise- v&otilde;i pettusekahtlusi.</s>
</p>
<div2 type=unknown><head>Politsei auto oma nimele</head>
<p>
<s>Tallinna politsei tollane prefekt <hi rend=bold>Ralf Palo</hi> vallandas N&otilde;mme jaoskonna tollase komissari <hi rend=bold>Lembit &Uuml;lperi</hi> ja abikomissari Meelis Malga 1993. aasta mais politsei maine kahjustamise t&otilde;ttu.</s>
<s>Prefektuuri tollane majanduspolitsei s&uuml;&uuml;distas neid humanitaarabina Saksamaalt saabunud Eesti politseiv&auml;rvides ja vilkuritega s&otilde;idukite BMW ja Nissan omastamises</s>
</p>
<p>
<s>S&otilde;idukite kinkijaks oli Malga kinnitusel Rahvusvaheline Politseinike Organsatsioon (IPA), mille sekret&auml;riks oli keegi Eesti p&auml;ritolu politseinik <hi rend=bold>Richo Zieminski </hi>Saksamaalt.</s>
<s>Temast ja Malgast said peretuttavad.</s>
<s>Too rahvusvaheline politseinike &uuml;hendus aga valis abisaajaks v&auml;lja just &Uuml;lperi ja Malga N&otilde;mme politseijaoskonnast.</s>
<s>Kingituse andiski IPA l&auml;hetus 1992. aasta detsembris tollase Politseiameti peainspektori <hi rend=bold>J&uuml;ri Nurme</hi> juureolekul &uuml;le tingimusel, et autod j&auml;&auml;vad &Uuml;lperi ja Malga k&auml;sutusse N&otilde;mme jaoskonnas.</s>
<s>Et kuulu j&auml;rgi ihaldas autosid Politseiamet, registreerisid Malk, &Uuml;lper ja Zieminski politseikirjadega autod autoregistris isiklike s&otilde;idukitena.</s>
</p>
<p>
<s>P&auml;rast sakslaste lahkumist k&auml;isid Politseiameti ja Tallinna prefektuuri juhid korduvalt N&otilde;mmel autosid endale n&otilde;utamas.</s>
<s>L&otilde;puks algatasid Politseiameti peadirektor <hi rend=bold>Igor Aman</hi> ja Tallinna prefekt Palo ametkondliku juurdluse.</s>
</p>
<p>
<s>Tallinna majanduspolitsei saatis eeluurimistoimiku Uurimisametile.</s>
<s>Uurija keeldus kuriteo koosseisu puudumisel kriminaalasja algatamast.</s>
<s>M&auml;rtsis saabus Palo N&otilde;mme politseijaoskonda ja luges ette k&auml;skkirja, millega tagandas Malga ja &Uuml;lperi esialgu ametist.</s>
<s>Kaks kuud hiljem m&otilde;lemad vallandati.</s>
</p>
<div2 type=unknown><head>Reklaamidirektorist kleptomaan</head>
<p>
<s>1995. aasta algul tuli Malk tollal lahkuva rahandusministri <hi rend=bold>Andres Lipstoki</hi> n&otilde;uniku kohalt Eesti Ekspressi reklaamidirektoriks.</s>
<s>Lipstok meenutab, et Malk oli energiline t&ouml;&ouml;taja, kuid sattus m&otilde;nikord teistega konflikti</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">V&otilde;imekas, aktiivne, arukas,</hi> loetleb Malga omadusi Ekspress Grupi peadirektor <hi rend=bold>Gunnar Kobin</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>J&auml;ttis t&otilde;sise rahmeldaja mulje.</s></hi> 
<s>Malk j&otilde;udis t&ouml;&ouml;tada Eesti Ekspressis ligi kuus kuud.</s>
<s>Siis kadusid h&auml;maratel asjaoludel &uuml;he reklaamitellija poole aasta reklaamitasud firma kassast.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Selgus, et inimene on kleptomaan,</hi> lisab Kobin Malga iseloomustusse.</s>
<hi rend="PRE laquo POST raquo"><s>Ta v&otilde;ttis kliendilt poole aasta reklaamiraha ette ja kui see v&auml;lja tuli, lubas maksta osade kaupa tagasi, aga viivitas sellega.</s></hi>
</p>
<p>
<s>Kobini s&otilde;nul pani selline toiming teda imestama seet&otilde;ttu, et Malga sissetulek oli hea  tal polnud vajadust selle raha j&auml;rele.</s>
<s>Pealegi oli Malgal saada preemia, mis &uuml;letas <hi rend="PRE laquo POST raquo">laenatud</hi> summat mitmekordselt.</s>
<s>Hiljem leppis ta oma s&otilde;nul t&ouml;&ouml;andjaga kokku, et loobub saadaolevast preemiast.</s>
</p>
<div2 type=unknown><head>Kaotas usalduse</head>
<p>
<s>Vahepeal j&otilde;udis Malk pidada mitmeid t&ouml;&ouml;kohti.</s>
<s>T&ouml;&ouml;andjad temast r&auml;&auml;kida ei taha.</s>
</p>
<p>
<s>Maksimarketi ja Dunkri Kaubanduse t&ouml;&ouml;tajate m&auml;letamist m&ouml;&ouml;da lahkus Malk m&otilde;lemast firmast usalduse kaotamise t&otilde;ttu.</s>
<s>Maksimarketi juhataja <hi rend=bold>Raul Kadaru</hi> s&otilde;nul ei leidnud &uuml;kski kahtlus siiski kinnitust, kuigi Malgal oli raskusi firma eelarve rahade sihip&auml;rase kasutamisega.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Malga taotlused olid firma poolt pakutavast suuremad...</s></hi>
<s><hi rend="PRE laquo POST raquo">Me rahuldasime tema lahkumispalve p&auml;evapealt,</hi> nendib Kadaru.</s>
</p>
<p>
<s>&Auml;ripartnerid, kes Malgaga tollal kokku puutusid, pidasid teda ETK-ketti kuuluva Maksimarketi muidu suhteliselt vanameelses seltskonnas edumeelseks ja m&otilde;istliku jutuga t&ouml;&ouml;tajaks.</s>
<s>Ainult et jutud ei pruukinud hiljem alati paika pidada ja lubadused j&auml;idki sageli lubadusteks.</s>
<s>Malk tegeles kaubandusjuhina Maksimarketi kolmanda, Rocca al Mare kaubanduskeskuse avamisega.</s>
</p>
<p>
<s>Praegu ei t&ouml;&ouml;ta Meelis Malk kusagil.</s>
<s>Tema mobiiltelefonile vastava naisterahva s&otilde;nul ei ole Malka v&otilde;imalik praegu kuskilt k&auml;tte saada.</s>
</p>
<p>
<s><hi rend=bold>KIHUTUST&Ouml;&Ouml; - </hi>Saksa turismifirmade kampaania peletab T&uuml;rgist ka Eesti turistid.</s>
</p>
</body></text></tei.2>
