<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kesklinna kosilased</title>
	 <author>ANDRES KURG</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7017 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kesklinna kosilased</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRES KURG</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kesklinna kosilased</head>
<bibl><author>ANDRES KURG</author></bibl>
<p>
<s>Tartu valulapseks on senini II maailmas&otilde;jas t&uuml;hjaks pommitatud kesklinn.</s>
<s>Hoonestusprojekte &Uuml;likooli t  Vanemuise t  Vabaduse pst ja Riia mnt vahelisele maalapile on v&auml;lja k&auml;idud juba 1945. aastast alates, kuid suures osas ka rahaliste takistuste t&otilde;ttu on need j&auml;&auml;nud kogumahus teostamata.</s>
<s>Tagantj&auml;rele stalinistlikku pompoossust v&otilde;i hilisemat industriaalset raskep&auml;rasust p&otilde;lates &uuml;tleksid paljud kindlasti, et &otilde;nneks on kesklinn siiani t&uuml;hi.</s>
</p>
<p>
<s>Vabaturumajanduse algusaastad t&otilde;id k&uuml;ll mitu uut hoonet vaba keskuse servadesse ja l&auml;hedusse, ent p&auml;ris kosilaseks ei p&auml;&auml;senud sellele keegi.</s>
<s>Veidi pirtsakas, aga paljun&auml;inud pruut ootab ikka veel oma ainust ja &otilde;iget!</s>
</p>
<p>
<s>ERA pank, 1995<hi rend=italic> Arhitektid Ene Eharand ja Enn L&uuml;&uuml;s</hi></s>
</p>
<p>
<s>Valmimise j&auml;rel tekitas see hoone arhitektuuriringkondades suure poleemika: asukohalt ja mahult igati &otilde;nnestunud maja oli oma arhitektuurilt valjuh&auml;&auml;lselt vanamoodne.</s>
<s>&Otilde;igustatult t&auml;nitati Saksa-DV-p&auml;rasuse ja avaliku juugendiihaluse p&auml;rast.</s>
<s>Leiti, et tegu on l&auml;&auml;ge postmodernismiga.</s>
</p>
<p>
<s>Seni vaid uusrikaste elamutes avaldunud historismi n&auml;ilisesse turvalisusesse p&otilde;genemine tungis n&uuml;&uuml;d ka avalikku sf&auml;&auml;ri.</s>
<s>Tundub aga, et praeguseks on majaga harjutud, selle linnaehituslik <hi rend=italic>jackpot </hi>tekitab tunde, et too maja on seal juba ammu olnud.</s>
<s>Maja on elav n&auml;ide sellest, et eksisteerivad paralleelselt kulgevad arhitektuurimaailmad, kus omavahelised l&otilde;ikumised on peaaegu olematud ja &uuml;he keel on teise jaoks otset&otilde;lkena v&auml;listatud.</s>
</p>
<p>
<s>Emaj&otilde;e &Auml;rikeskus 1998<hi rend=italic> Arhitekt Indrek Vainu (arhitektuurib&uuml;roo Kalle R&otilde;&otilde;mus)</hi></s>
</p>
<p>
<s>Stiilipuhas monument rahale.</s>
<s>Selle hallutsinatoorne suur must tagafassaad raamib laguneva bussijaama &uuml;hte k&uuml;lge  varjab vaesed &auml;ra.</s>
<s>Ma ei usu, et Tartu tulevik on laialdases &auml;ritegevuses ja panganduses, et sinna kerkib veel massiliselt tornjaid peegelklaasmaju.</s>
<s>Ma arvan hoopis, et pl&auml;sku j&auml;&auml;b ainukeseks ja disproportsionaalseks &uuml;lej&auml;&auml;nud linna suhtes.</s>
</p>
<p>
<s>Fortuuna maja 1998<hi rend=italic> Arhitektid J&uuml;ri Siim ja Anu Kulbach (arhitektuurib&uuml;roo Siim & P&otilde;llumaa)</hi></s>
</p>
<p>
<s>Monumentaalse ambitsiooniga luksuslik kesklinna kortermaja, kus kahel esimesel korrusel on b&uuml;rood.</s>
<s>Maja sekundeerib m&otilde;ningal m&auml;&auml;ral Emaj&otilde;e &Auml;rikeskuse mahulistele ja &auml;riliste kaalutlustele.</s>
<s>Kindlasti on hinnatav oma vaadetega Emaj&otilde;ele ja kesklinnale.</s>
<s>Ilma naaberhooneteta on maja ehk liigagi silmatorkav.</s>
</p>
<p>
<s>Teenindusmaja &uuml;mberehitus 1999<hi rend=italic> Arhitektid Vilen K&uuml;nnapu ja Ain Padrik (arhitektuurib&uuml;roo K&uuml;nnapu & Padrik)</hi></s>
</p>
<p>
<s>Maja haakub K&uuml;nnapu ja Padriku b&uuml;roo viimase aja <hi rend=italic>high-tech</hi>'i t&ouml;&ouml;de lainega.</s>
<s>S&auml;rav klaas, l&auml;ikiv nikkel, reklaamikonstruktsioonid katusel.</s>
<s>Korralikult teostatud ja igati vajalik teenindushoone, kus on ka sisekujundusega vaeva n&auml;htud.</s>
<s>1970. aastal valminud teenindusmaja oli oma aja lihtsalt &auml;ra elanud, uus ligit&otilde;mbav arhitektuur m&otilde;jub siin kui &auml;ratuss&uuml;st.</s>
</p>
</body></text></tei.2>
