<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kooliseadus lubab kahtedega klassi l&otilde;petada</title>
	 <author>BIRGIT P&Uuml;VE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11398 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kooliseadus lubab kahtedega klassi l&otilde;petada</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>BIRGIT P&Uuml;VE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kooliseadus lubab <hi rend="PRE laquo POST raquo">kahtedega</hi> klassi l&otilde;petada</head>
<bibl><author>BIRGIT P&Uuml;VE</author></bibl>
<p>
<s>Tallinnas asuva Katleri p&otilde;hikooli algklasside &otilde;petaja <hi rend=bold>T&otilde;nu Piibur </hi>r&auml;&auml;gib, kuidas koolides istuvad &otilde;ppen&otilde;ukogud &otilde;pilastele p&auml;he ja j&auml;tavad nad klassi kordama.</s>
<s>Samas pole enamik &otilde;ppen&otilde;ukogu liikmetest last ihusilmaga n&auml;inudki ning ei tea temast muud kui seda, et tunnistusel on v&auml;hemalt kolm <hi rend="PRE laquo POST raquo">kahte</hi>.</s>
<s>Sellest piisab, et last istuma j&auml;tta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hinne on &otilde;petajapoolne hinnang,</hi> ei t&auml;htsusta Piibur hinnet &uuml;le.</s>
<s>Tema arvates ei saa kolmanda klassi lapse saatuse &uuml;le otsustada keemia-, f&uuml;&uuml;sika- v&otilde;i arvuti&otilde;petaja, kes kunagi lapsega kokku ei ole puutunud, kuid kellel on &otilde;ppen&otilde;ukogus s&otilde;na&otilde;igus.</s>
</p>
<p>
<s>Sama meelt on kooli lastevanemate komitee esinaine <hi rend=bold>Riina Saaliste, </hi>kes koos 26 kolmanda klassi lapse vanematega tegi n&auml;dal tagasi avalduse, et &uuml;ht <hi rend="PRE laquo POST raquo">kahtedega</hi> &otilde;pilast istuma ei j&auml;etaks, vaid et too saaks koos endise &otilde;petaja ja kaaslastega j&auml;tkata.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Last tunneb k&otilde;ige paremini ikkagi klassijuhataja, kes p&auml;evast p&auml;eva temaga tegeleb ja n&auml;eb, millised on tema v&otilde;imalused,</hi> on ta kindel, et istuma j&auml;tmine last ei aita.</s>
<hi rend="PRE laquo POST raquo"><s>Iga lapsega tuleb tegeleda eraldi koos &otilde;petaja ja lapsevanemaga, mitte, et keegi t&auml;di kuskil koolinurgas otsustab.</s></hi>
</p>
<div2 type=unknown><head>Lapsevanemad asusid &otilde;petajaga seaduse kallale</head>
<p>
<s>&Otilde;petaja Piibur, lastevanemate komitee ja kooli direktor <hi rend=bold>Meeli Kaldma </hi>soovivad, et &otilde;ppen&otilde;ukogu k&otilde;rval saaks lapse saatuse &uuml;le otsustamisel s&otilde;na sekka &ouml;elda ka tema vanemad.</s>
<s>Algust on juba tehtud: sellel s&uuml;gisel l&auml;hevad klassikaaslastega koos neljandasse klassi k&otilde;ik neli last, kes pidid algselt <hi rend="PRE laquo POST raquo">kahtede</hi> p&auml;rast istuma j&auml;&auml;ma.</s>
</p>
<p>
<s>Ent sellest ei piisa.</s>
<s>Kool tahab koos riigikogu liikme <hi rend=bold>Aimar Altosaarega </hi>muuta ka &otilde;pilaste j&auml;rgmisse klassi &uuml;leviimise korda.</s>
<s>&Otilde;ppen&otilde;ukogu &uuml;lesannetest ja p&auml;devusest r&auml;&auml;kiva peat&uuml;ki punkti, mis &uuml;tleb, et n&otilde;ukogu <hi rend="PRE laquo POST raquo">otsustab &otilde;pilaste klassist klassi &uuml;leviimise, t&auml;iendavale &otilde;ppet&ouml;&ouml;le ja klassikursust kordama j&auml;tmise</hi>, lisaksid nemad hea meelega s&otilde;napaari: koost&ouml;&ouml;s lapsevanemaga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eriti meeldivalt otsust vastu ei v&otilde;etud,</hi> tunnistab direktor Kaldma, et on ka vanade arusaamadega &otilde;petajaid, kes kaheliste &otilde;pilaste istuma j&auml;tmist pooldavad.</s>
</p>
<p>
<s>Kaldma arvab, et m&auml;&auml;rus on ajale jalgu j&auml;&auml;nud ja vajab muutmist.</s>
<s>Direktori s&otilde;nul l&auml;htus n&otilde;ukogu seadusest, otsustades lapsed istuma j&auml;tta, praegu on see otsus aga peatatud.</s>
</p>
<p>
<s>Piiburi s&otilde;nul on pretsedent loodud haridusministri m&auml;&auml;ruses oleva lausejupi alusel, mille j&auml;rgi laps <hi rend="PRE laquo POST raquo">j&auml;etakse &uuml;ldjuhul klassikursust kordama</hi>.</s>
<s><hi rend="PRE laquo POST raquo">See </hi>&uuml;ldjuhul<hi rend="PRE laquo POST raquo"> lubabki teha erandeid,</hi> selgitab omakorda direktor.</s>
</p>
<p>
<s>Tartu Treffneri g&uuml;mnaasiumi direktor <hi rend=bold>Helmer J&otilde;gi </hi>peab m&otilde;tet kaotada klassi kordamine &auml;ra kergema vastupanu teed minekuks.</s>
<hi rend="PRE laquo POST raquo"><s>Neid &otilde;pilasi on  ja mitte v&auml;he , kellel motivatsioon puudub.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja nendega on raske,</hi> r&auml;&auml;gib J&otilde;gi, kelle s&otilde;nul vajab iga laps ikkagi teatud edutunnet.</s>
<s>J&otilde;gi arvates peab &otilde;petaja tunnetama seost &otilde;pilasega ning aru saama, kas on veel v&otilde;imalik j&auml;rje peale saada v&otilde;i mitte.</s>
<s>&Uuml;hest vastust ta probleemile ei tea.</s>
</p>
<p>
<s><hi rend=bold>Toivo Pruul</hi>, kes juhib K&auml;rdla keskkooli, &uuml;tleb j&auml;lle, et istuma j&auml;tmine on halb lahendus, mis m&otilde;jub halvasti nii kodule kui ka koolile.</s>
<s>Pruul toetab Katleri p&otilde;hikooli algatust ja lisab, et p&otilde;hjanaabrid on meist tunduvalt targemad, kui ei j&auml;ta kahelisi &otilde;pilasi istuma, vaid aitavad lapsi kohe, kui &otilde;piraskused tekivad.</s>
<hi rend="PRE laquo POST raquo"><s>Iseasi, kas Eesti koolid on selleks valmis.</s></hi>
</p>
<p>
<s>Altosaar peab k&otilde;ige t&auml;htsamaks lapse huvitatust.</s>
<s><hi rend="PRE laquo POST raquo">Lisaks &otilde;ppen&otilde;ukogule tuleb arvestada lapsevanemate ja lapse enda soovi ja huvi,</hi> arvab Riigikogu liige.</s>
<s>Ta kavatseb k&otilde;igepealt teiste koolijuhtide ja &otilde;petajatega aru pidada ning seej&auml;rel haridusministriga r&auml;&auml;kida.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;ibolla ei peagi seadust muutma, vaid piisab ainult m&auml;&auml;rustest,</hi> r&auml;&auml;gib Altosaar, kuid ei usu, et juba s&uuml;giseks midagi muutuks.</s>
</p>
<div2 type=unknown><head>Kool soosib looderdamist?</head>
<p>
<s>Seda, et kool laste j&auml;rgmisse klassi lubamisega looderdamist soosib, Riina Saaliste ei usu.</s>
<s>Kuigi just see on &uuml;ks p&otilde;hjus, miks osa &otilde;petajaid kaheliste laste edasiviimise vastu on.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui asi ei kanna, siis tulevad korrektiivid hiljem ja j&auml;&auml;dakse hiljem istuma,</hi> arvab lapsevanem Saaliste, pidades seda teistpidi j&auml;lle stiimuliks, kui halbade hinnetega lapsed j&auml;rgmisse klassi edasi saavad.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neil on oma keskkond, &otilde;petajal huvi aidata ja &otilde;petada, et neist saaksid ikkagi inimesed,</hi> on ta positiivne.</s>
</p>
<p>
<s>Direktor Kaldma r&auml;&auml;gib, et erandeid on tehtud tegelikult varemgi.</s>
<s>N&auml;iteks lubati &uuml;hel aastal kaheksanda klassi poisil ja t&uuml;drukul parandada s&uuml;giseks <hi rend="PRE laquo POST raquo">kahed</hi> &auml;ra, et nad saaksid &uuml;heksandasse klassi minna.</s>
<s>Poiss sai sellega hakkama, t&uuml;druk aga mitte ja pidi veel aasta samas klassis &otilde;ppima.</s>
</p>
<p>
<s>Kaks poissi, kes halbade hinnete p&auml;rast esialgu istuma pidid j&auml;&auml;ma, ei ole Riina Saaliste s&otilde;nul rumalad.</s>
<hi rend="PRE laquo POST raquo"><s>Vastupidi, nad loevad v&auml;ga palju.</s>
<s>Aga nad ei suuda nelik&uuml;mmend viis minutit rahulikult &uuml;he koha peal istuda.</s></hi>
<s><hi rend="PRE laquo POST raquo">See ei aita neid, kui nad istuvad j&auml;rgmine aasta j&auml;lle samas pingis,</hi> on Saaliste veendunud.</s>
</p>
<p>
<s>Lihula g&uuml;mnaasiumi direktor <hi rend=bold>T&otilde;nu Ots</hi> teab, mida tuleb teha kaheliste &otilde;pilastega: <hi rend="PRE laquo POST raquo">&Otilde;petada.</hi></s>
<s>Koolis loodi aasta tagasi eraldi abiklass &otilde;piraskustega keskastme lastele, mis Otsa arvates on igati kasulik.</s>
<s>Lastele antakse p&otilde;hiainete emakeele, matemaatika ja v&otilde;&otilde;rkeele k&otilde;rval ka s&uuml;vendatud t&ouml;&ouml;&otilde;pet, nii n&auml;iteks parandasid nad t&auml;navu jalgrattaid.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Istuma j&auml;tmisel on nii head kui ka halvad k&uuml;ljed,</hi> arvab direktor, <hi rend="PRE laquo POST raquo">on lapsi, kes avanevad hiljem.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ta vajab lihtsalt veel aega, et areng j&otilde;uaks j&auml;rele.</s>
<s>Nende jaoks ei ole istuma j&auml;tmine kurjast.</s></hi>
</p>
</body></text></tei.2>
