<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hollywoodis m&auml;ratseb n&auml;lg</title>
	 <author>TRIIP RILLEPUTS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7808 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hollywoodis m&auml;ratseb n&auml;lg</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>TRIIP RILLEPUTS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=27></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head> Hollywoodis m&auml;ratseb n&auml;lg</head>
<p>
<s>Maailma k&otilde;mupress (ja tema kiiluvees ka Eesti sopaajakirjandus) avaldab meelsasti luukerek&otilde;hnade filmit&auml;htede fotosid ja kirjutab lemmikn&auml;itlejaid tabanud anoreksiast.</s>
<s>Tegelikult on asi m&auml;rksa kohutavam: Hollywoodis valitseb n&auml;lg!</s>
</p>
<bibl><author>TRIIP RILLEPUTS</author></bibl>
<p>
<hi rend=italic><s>Woshingtoni Postimees</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma olen kohutavalt n&auml;ljane,</hi> tunnistab inimvare, mis on j&auml;rele j&auml;&auml;nud kunagisest sekspommist <hi rend=bold>Pamela Andersonist</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Ma pole juba kaks n&auml;dalat midagi s&ouml;&ouml;nud...</s>
<s>Reedel jagati linnavalitsuse hoone juures m&auml;danenud peete, aga ma olin liiga n&otilde;rk, et r&uuml;seluses toidukoormani j&otilde;uda.</s></hi>
</p>
<div2 type=unknown><head>Kohutav trag&ouml;&ouml;dia</head>
<p>
<hi rend=bold><s>K&Otilde;HN JA T&Ouml;&Ouml;TU DEMI MOORE: Elab lapsetoetusrahadest ja suureks j&auml;&auml;nud riiete m&uuml;&uuml;misest.</s>
<s>Eksabikaasa Bruce Willis hoiab alimentide maksmisest k&otilde;rvale, kuigi leidis t&ouml;&ouml;d kohviku turvamehena.</s></hi>
</p>
<p>
<s>Ka <hi rend=bold>Gwyneth Paltrow</hi> on kohutavalt k&otilde;hnaks j&auml;&auml;nud.</s>
<s>Toidust r&auml;&auml;kides hakkab vaese t&uuml;druku suunurkadest kosena s&uuml;lge voolama.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Filmistuudio juhtkond jagas n&auml;itlejatele v&auml;lja talongid, millega saab osta 50 grammi aganaleiba ja 100 grammi odrakliisid &ouml;&ouml;p&auml;evas...</s>
<s>Aga <hi rend=bold>Clint Eastwood</hi> ja <hi rend=bold>Harrison Ford</hi> tulid mulle jahusabas kallale ja kiskusid talongid k&auml;est!</s></hi>
</p>
<p>
<s>Ka teleseriaalist <hi rend="PRE laquo POST raquo">Ally McBeal</hi> tuntud <hi rend=bold>Calista Flockhart</hi> sattus p&auml;ise p&auml;eva ajal r&ouml;&ouml;vlite k&uuml;&uuml;si:</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil &otilde;nnestus <hi rend=bold>Wanda Shepardiga</hi> kahe peale kuskilt farmist &uuml;ks nutria hankida.</s>
<s>Et seda j&otilde;ledat elukat osta, pidin pandimajja viima hinnalise kaelakee, mis oli mu vaarema kallis m&auml;lestusese.</s>
<s>Aga kui siis Wandaga teineteist toetades m&ouml;&ouml;da aven&uuml;&uuml;d kodu poole vaarusime, r&uuml;ndas meid hullunud <hi rend=bold>Stallone</hi>, kes purgi nutriaga v&auml;gisi k&auml;est &auml;ra kiskus.</s></hi>
</p>
<p>
<s>Paraku polnud Sly'l m&auml;&auml;ratud sellest n&auml;rilisest k&otilde;htu t&auml;is saada  sadakond meetrit eemal langes vaene itaalia immigrantide j&auml;reltulija koleda tirooli koljati <hi rend=bold>Arnold Schwartzeneggeri</hi> ohvriks, kes nutria koos purgiga kohapeal nahka pani.</s>
</p>
<div2 type=unknown><head>Filmit&ouml;&ouml;stus erastamise ootel</head>
<p>
<s>Tegelikult on trag&ouml;&ouml;dial v&auml;ga proosaline p&otilde;hjus  nimelt ei suuda pankroti &auml;&auml;rel k&otilde;&otilde;luv meelelahutust&ouml;&ouml;stus n&auml;itlejatele palkasid v&auml;lja maksta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul on viimase 50 <hi rend="PRE laquo POST raquo">X-failide</hi> osa eest raha saamata,</hi> kaebab <hi rend=bold>David Duchovny</hi>, keda nagu paljusid teisigi muukeelseid filmistaare &auml;hvardab vallandamine.</s>
</p>
<p>
<s>Saamataj&auml;&auml;nud t&ouml;&ouml;tasu ootavad veebruarikuust saadik ka <hi rend=bold>Gillian Anderson</hi>, <hi rend=bold>Leonardo DiCaprio</hi>,<hi rend=bold> George Clooney</hi> jpt.</s>
</p>
<p>
<s>Ameerika kultuuriministeeriumi arvates saab Hollywoodis kujunenud sotsiaalselt plahvatusohtlikku olukorda leevendada vaid kinokompaniide erastamine ja v&auml;ike-ettev&otilde;tluse arendamine.</s>
</p>
<p>
<s>Paraku on USA kinokompaniide erastamise vastu huvi tundnud vaid k&auml;&auml;buskontsern Eesti Energia.</s>
<s>Aga Ameerika n&auml;itlejad pelgavad, et eestlastest omanikud vallandavad nad niikuinii.</s>
<s>Ja t&otilde;epoolest, Eesti Energia &auml;riplaan n&auml;eb ette, et Hollywoodi stuudioid ja tehnikat kasutades hakatakse seal v&auml;ntama odavaid C-kategooria filme, kus saavad t&ouml;&ouml;d eelk&otilde;ige Ida-Virumaa t&ouml;&ouml;tud kaevurid.</s>
</p>
<p>
<s>Ameerika seisab silmitsi k&otilde;igi aegade suurima majanduskriisiga.</s>
<s>Lokkab kuritegevus, prostitutsioon ja salaviina&auml;ri.</s>
</p>
<p>
 <hi rend=italic><s>Los Angeles  Kivi&otilde;li  Tallinn</s></hi>
</p>
</body></text></tei.2>
