<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: D&zcaron;ungel paljastab Seeba kuninganna kuningriigi</title>
	 <author>MARK MACASKILL The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7851 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>D&zcaron;ungel paljastab Seeba kuninganna kuningriigi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARK MACASKILL The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=32></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>D&zcaron;ungel paljastab Seeba kuninganna kuningriigi</head>
<bibl><author>MARK MACASKILL <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Briti arheoloog on avastanud iidse maa-ala, mis arvatakse olevat legendaarse kuninganna riik, kus asub &uuml;htlasi ka Aafrika vanim linn.</s>
</p>
<p>
<s>Dr <hi rend=bold>Patrick Darling</hi> leidis koha, mis h&otilde;lmab umbes 600 ruutkilomeetrit, Nigeeria l&otilde;unapoolseid vihmametsi uurides.</s>
<s>Ta leidis rohkem kui kahe meetri k&otilde;rgused mudavallid ja 160 kilomeetri pikkuse kraavi, mis arvatakse olevat osa kaitseehitistest.</s>
</p>
<p>
<s>Avastus tekitab elevust piibliuurijate seas kogu maailmas.</s>
<s>Seeba kuningannat mainitakse Vanas Testamendis seoses kuningas Saalomoni valitsusajaga.</s>
<s>Kuninganna olevat k&uuml;lastanud kuningas Saalomoni &otilde;ukonda, tuues kaasa kulda, kalliskive ja v&uuml;rtse.</s>
<s>Kuningannat mainitakse ka Koraanis.</s>
</p>
<p>
<s>Linna v&auml;ljakaevamine ja selle algup&auml;ra kindlaksm&auml;&auml;ramine v&otilde;tab aega mitu aastat.</s>
<s>Vahepeal kujuneb see t&otilde;en&auml;oliselt religioossete vaidluste keskseks teemaks.</s>
<s>Kuni t&auml;naseni uskus enamik ajaloolasi, et Seeba kuninganna kuningriik asus Jeemenis, Araabias v&otilde;i Etioopias.</s>
</p>
<p>
<s>Bournemouthi &uuml;likooli teadlane Darling kinnitas, et tegemist on v&auml;ga p&otilde;neva leiuga.</s>
<s><hi rend="PRE laquo POST raquo">Keegi ei tea t&auml;pselt, kes andis korralduse selle suure m&auml;lestusm&auml;rgi rajamiseks, kuid see pidi olema keegi, kel oli tohutult m&otilde;juj&otilde;udu ja v&otilde;imu,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Portugali maadeuurija <hi rend=bold>Pacheebo Pereiro</hi> oli esimene, kes oma kirjat&ouml;&ouml;des 500 aastat tagasi avaldas arvamust kuningriigi olemasolu kohta neis paigus.</s>
<s>Need kannustasid Darlingut toda maa-ala uurima ja esmakordselt ka kaardistama.</s>
<s>Ta on t&ouml;&ouml;tanud projekti kallal salaja juba 1994. aastast peale, lennates mitu korda aastas Lagosesse ja rajades mat&scaron;eetede abil teed l&auml;bi d&zcaron;ungli.</s>
</p>
<p>
<s>Ta on avastust viis aastat vaka all hoidnud ning on oma k&uuml;lask&auml;ikude ajal linna edukalt kaardile kandnud ning &uuml;les joonistanud selle p&otilde;hiplaani.</s>
<s>Isegi tudengid, kes teda mitmel korral tema r&auml;nnakuil saatsid, ei paljastanud saladust.</s>
</p>
<p>
<s>Seeba kuninganna <hi rend=bold>Bilikisu Sungbo</hi> on &uuml;ks meeldej&auml;&auml;vamaid tegelasi piibliajaloos.</s>
<s>Ehkki ta on populaarne tegelane, puuduvad kindlad t&otilde;endid tema elu kohta.</s>
<s>Paljud ajaloolased usuvad, et ta valitses ligi 3000 aastat tagasi, juhtides Seeba kuningriiki.</s>
<s>Esialgsed pinnaseproovid n&auml;itasid aga, et sealne piirkond ulatub k&otilde;igest 1200 aasta tagusesse aega.</s>
</p>
<p>
<s>Vaatamata ebakindlatele andmetele, mis &uuml;mbritsevad tema p&auml;ritolu, ollakse &uuml;ldiselt arvamusel, et Sungbo oli rikas, kuid lastetu mustanahaline naine.</s>
<s>L&auml;&auml;ne-Aafrika traditsioonis on levinud kirjeldus, kuidas ta asus ehitama kuningriiki kui ohvriandi jumalatele laste saamiseks.</s>
</p>
<p>
<s>Arvatakse ka, et Sungbo haud asub lagendikul kuningriigi piiri l&auml;hedal, ning see meelitab igal aastal kohale tuhandeid palver&auml;ndureid.</s>
<s>Kuid ainult meestel on luba seda k&uuml;lastada  naisi ei lasta kaugemale kui hauda piirava vallini.</s>
</p>
<p>
<s>Darling usub, et ka palee v&otilde;ib veel t&auml;ielikult alles olla  koos eluruumide, &otilde;uede ja p&uuml;hamutega.</s>
<s>T&otilde;en&auml;oliselt kolmekorruseline ehitis v&otilde;ib olla &uuml;ks tuhandetest v&auml;iksematest rajatistest, mida varjab endiselt tihe alusmets.</s>
</p>
<p>
<s>Oletus, et Sungbo elas Nigeerias, ongi juba piibliuurijad ja klassikaliste teaduste uurijad kahte lehte jaganud.</s>
<s>Maikuu keskel &uuml;tles klassikaliste teoste v&auml;ljaandja <hi rend=bold>Michael Sanders</hi>, et ta ei usu p&otilde;rmugi, et Seeba kuninganna elas Nigeerias.</s>
<hi rend="PRE laquo POST raquo"><s>Ida-Aafrika on m&auml;rksa t&otilde;en&auml;olisem  kuidas muidu oleks ta saanud kuningas Saalomoni juurde reisida?</s></hi>
</p>
<p>
<s>Klassikaliste teaduste ekspert <hi rend=bold>Andrew Wilson</hi> arvas aga, et <hi rend="PRE laquo POST raquo">p&otilde;lvest p&otilde;lve edasi antud uskumustes on alati terake t&otilde;tt.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma ei heidaks k&otilde;rvale oletust, et ta elas L&auml;&auml;ne-Aafrikas.</s></hi>
</p>
</body></text></tei.2>
