<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Loomad on sama veidrad kui inimesed</title>
	 <author>STEVE FARRAR The Sunday Times, London REUTERS-BNS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11208 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Loomad on sama veidrad kui inimesed</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>STEVE FARRAR The Sunday Times, London REUTERS-BNS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=29></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Loomad on sama veidrad kui inimesed</head>
<bibl><author>STEVE FARRAR <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Ameerika bioloog <hi rend=bold>Bruce Bagemihl</hi> on k&uuml;mneaastase uurimise tulemusena j&otilde;udnud j&auml;reldusele, et ligi 300 looma- ja linnuliigi puhul v&otilde;ib t&auml;heldada homoseksuaalset k&auml;itumist.</s>
</p>
<p>
<s>Bagemihl usub, et s&auml;&auml;rane k&auml;itumine on kindel t&otilde;end selle kohta, et loomade seksuaalelu ei keerle ainu&uuml;ksi paljunemise &uuml;mber.</s>
<s><hi rend="PRE laquo POST raquo">Loomade homoseksuaalsus on rikas ja mitmetahuline n&auml;htus, mis on niisama keeruline ja mitmekesine nagu heteroseksuaalsuski  <hi rend=italic>gay</hi>-loomade elu on mitmek&uuml;lgsem, kui me kujutleda oskame,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Bagemihli vaated tuginevad kahe sajandi vanuste laiahaardeliste zooloogiliste uurimuste l&auml;bit&ouml;&ouml;tamisele.</s>
<s>Nendes uurimustes kirjeldatakse tohutul hulgal erinevaid k&auml;itumismalle, sealhulgas ka biseksuaalset k&auml;itumist, aga ka k&auml;itumist, mis on vaieldamatult homoseksuaalne.</s>
</p>
<p>
<s>Bagemihli t&ouml;&ouml; tulemused avaldatakse juulis Biological Exuberance'is pealkirja all <hi rend="PRE laquo POST raquo">Loomade homoseksuaalsus ja looduse mitmekesisus</hi>.</s>
</p>
<div2 type=unknown><head>Homoseksuaalsus liiki ei h&auml;vita</head>
<p>
<s>Enamik isaseid nokisdelfiine paaritub nooruses teiste isastega, kuid ei seo end kunagi emasega  isegi mitte p&auml;rast paaritumist.</s>
</p>
<p>
<s>Isased humboldti pingviinid v&otilde;ivad rajada eluaegseid homoseksuaalseid suhteid ja j&auml;&auml;vad truuks oma partnerile, kuni &uuml;ks neist sureb  loomaaedades elavatest lindudest on v&auml;hemalt &uuml;ks paar kahek&uuml;mnest homoseksuaalne.</s>
<s>Kuningpingviinide seas n&auml;itavad m&otilde;ned linnud &uuml;les eelistust omasoolise kaaslase vastu, samas kui paaritumata vastassoo esindajad on vabalt k&auml;ttesaadavad.</s>
</p>
<p>
<s>Bonobo ehk k&auml;&auml;bus&scaron;impans on tavaliselt promiskuiteetne, omades m&otilde;lemast soost partnereid  homoseksuaalsus h&otilde;lmab peaaegu poole k&otilde;igist seksuaalvahekordadest.</s>
</p>
<p>
<s>Emased grislikarud s&otilde;lmivad m&otilde;nikord omavahelise liidu ja kasvatavad poegi &uuml;htse perekonnana, ehkki seksuaalset k&auml;itumist pole t&auml;heldatud.</s>
</p>
<p>
<s>Vangistuses p&uuml;henduvad kummastki soost elevandid m&otilde;nikord homoseksuaalsele tegevusele, kasutades teineteise puudutamiseks lonte.</s>
</p>
<p>
<s>Suurbritannias elutsevatest loomaliikidest esineb homoseksuaalseid kalduvusi puna- ja halloravatel, m&auml;kradel, hallh&uuml;ljestel, punahirvedel, &uuml;he luigeliigi esindajatel ja sinikaelpartidel.</s>
</p>
<p>
<s>S&auml;&auml;raste lindude nagu varblaste, kuldnokkade, vareste, harakate ja mustr&auml;staste kosjarituaalid on samuti sageli suunatud samasoolistele partneritele.</s>
</p>
<p>
<s>Bagemihli uurimus esitab v&auml;ljakutse teooriale, mille kohaselt homoseksuaalsus v&otilde;ib olla loomulik viis iibe v&auml;hendamiseks, kui liik keskkonna suhtes liiga arvukaks muutub.</s>
</p>
<p>
<s>Isegi sellise linnuliigi puhul nagu must karkjalg, keda on looduses j&auml;rel v&auml;hem kui sada paari, leidub endiselt emaslindudest koosnevaid homoseksuaalseid paare.</s>
<s>Bagemihl ei usu, et nad kujutavad mingit t&otilde;sist ohtu liigi s&auml;ilimisele.</s>
</p>
<div2 type=unknown><head>Homoseksuaalsed aktid pole m&auml;ng</head>
<p>
<s>Bagemihl ei jaga m&otilde;tet, nagu kujutaksid seksuaalvahekorrad samasooliste loomade vahel endast lihtsalt teatavat sorti m&auml;ngu, eksimusi identiteedi m&auml;&auml;ratlemisel v&otilde;i v&otilde;imu maksmapanekut.</s>
</p>
<p>
<s>Ta arvab, et suurem osa k&otilde;nealusest k&auml;itumisest tuleneb sellest, et indiviid on kas biseksuaalne v&otilde;i  m&otilde;nel juhul  t&otilde;epoolest homoseksuaalne.</s>
</p>
<p>
<s>Bagemihl leidis t&otilde;endeid homoseksuaalsuse kohta veel paljude teiste loomaliikide puhul.</s>
<s>Siia hulka kuuluvad sisalikud, kilpkonnad, konnad, maod, kalad, mardikad, kiilid, liblikad, &auml;mblikud ja mesilased.</s>
</p>
<p>
<s>Uurimuses leitakse, et homoseksuaalsus on erinevate tegurite, looduse ja kasvatuse koosm&otilde;ju tulemus.</s>
</p>
<p>
<s>M&otilde;ju avaldavad ka sotsiaalsed ja kultuurilised pinged, mida tekitavad teised l&auml;heduses elavad loomaliigid.</s>
<s>Isased gorillad, kes elavad vaid isastest koosnevas r&uuml;hmas, kus homoseksuaalsus on tavaline, l&ouml;&ouml;vad sageli kaasa, kuid hilisemas elus paarituvad emastega ja hoolitsevad isana j&auml;reltulijate eest, kui neist saavad erisoolistest isenditest koosneva r&uuml;hma liikmed.</s>
</p>
<p>
<s>Selgub ka, et homoseksuaalsuse levik v&otilde;ib erineda &uuml;he ja sama loomaliigi piires, kes elavad erinevas keskkonnas.</s>
<s>Bagemihl t&otilde;lgendab seda kui teistelt sama r&uuml;hma liikmetelt &otilde;pitud tegevuse ilmingut.</s>
<s><hi rend="PRE laquo POST raquo">Isegi kui indiviidil on s&uuml;nnip&auml;rane soodumus teatud seksuaalsuse suhtes, s&otilde;ltuvad selle ilmingud sotsiaalsetest, kultuurilistest ja muudest teguritest,</hi> selgitas ta.</s>
</p>
<div2 type=unknown><head>Raamat tekitab vaidlusi</head>
<p>
<s>Tema uurimus on p&otilde;hjustanud vaidlusi zooloogide seas Ameerikas, kus raamat on juba ilmunud.</s>
<s>M&otilde;ned arvavad, et ilmne homoseksuaalne k&auml;itumine ei t&auml;henda tingimata, et looma v&otilde;ib pidada homoseksuaaliks selles t&auml;henduses, nagu inimesed seda terminit m&otilde;istavad, ja et Bagemihl t&otilde;lgendab nende tegevust valesti.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oleks vale inimese v&auml;&auml;rtushinnanguid ja motiive loomadele &uuml;le kanda  ehkki meie vahel on palju &uuml;hisjooni, leidub ka hiigelsuuri erinevusi,</hi> v&auml;itis &uuml;ks zooloog.</s>
</p>
<p>
<s>Geid on kulutanud aastaid, et &uuml;mber l&uuml;kata v&auml;idet, nagu oleks homoseksuaalsus ebaloomulik, ent Bagemihli paljastused pigem l&otilde;bustavad kui julgustavad neid, nagu leidis <hi rend=bold>Alan Sinfield</hi>, kes on Sussexi &uuml;likooli inglise keele professor ja asjatundja kultuuriliste suhtumiste vallas homoseksuaalidesse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nad hoiavad sellest teemast pigem k&otilde;rvale ja &uuml;tlevad, et pole oluline, mida loomad teevad  meie oleme k&otilde;rgemaltarenenud liik,</hi> nentis Sinfield.</s>
</p>
<div2 type=unknown><head>Hiina spermapank kogub rikaste ja kuulsate seemnevedelikku</head>
<p>
<s>ks Hiina spermapank kogub seemnevedelikku intellektuaalidelt ja rikkuritelt, et seda kasudega edasi m&uuml;&uuml;a j&otilde;ukaile, kuid viljatuile paaridele, kes unistavad ilusatest ja tarkadest lastest.</s>
</p>
<p>
<s>Sichuani provintsipealinnas Chengdus asuv kliinik tahab pakkuda k&otilde;rgete kvaliteedin&auml;itajatega, valitud spermat, teatas poolametlik uudisteagentuur China News Service.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Viimastel aastatel on viljatute paaride n&otilde;udmised aina suurenenud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad tahavad ilusaid, intelligentseid ja l&auml;bil&ouml;&ouml;giv&otilde;imelisi lapsi,</hi> teatas CNS.</s>
</p>
<p>
<s>Spermapank ootab geenimaterjali filmit&auml;htedelt, edukatelt ettev&otilde;tjatelt, tuntud kirjanikelt, sportlastelt ja lauljatelt, &ouml;eldi teates.</s>
</p>
<p>
<s>Kliiniku poole p&ouml;&ouml;rduvad paarid saavad spermat valida suurest tabelist, kus kirjas doonorite positiivsed omadused.</s>
<s>Annetajate nimed j&auml;&auml;vad saladuseks.</s>
</p>
<p>
<s>Teenus hakkab loomulikult maksma palju rohkem, kui on tavalise kunstliku viljastamise taks, mis on 20 00030 000 renminbit (13001400 dollarit), &uuml;tlesid kliiniku esindajad.</s>
</p>
<bibl><author>REUTERS-BNS</author></bibl>
</body></text></tei.2>
