<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Venelased valivad kahes kolonnis</title>
	 <author>OLEG SAMORODNI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9455 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Venelased valivad kahes kolonnis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>OLEG SAMORODNI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=42></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Venelased valivad kahes kolonnis</head>
<bibl><author>OLEG SAMORODNI</author></bibl>
<p>
<s>Eesti venekeelsed poliitikud valmistuvad juba innukalt s&uuml;gisesteks kohalikeks valimisteks.</s>
<s>Eelmiste valimiskampaaniate kibedast kogemusest &otilde;ppust v&otilde;ttes &uuml;ritasid venelased koostada munitsipaalvalimisteks &uuml;htset valimisnimekirja.</s>
<s>Paraku on ka seekord vene poliitikute seas n&auml;ha kahe keskme kujunemist.</s>
</p>
<p>
<s>Neist esimene koondub Eestimaa &Uuml;hinenud Rahvapartei (E&Uuml;RP) &uuml;mber.</s>
<s>Hiljutistel riigikogu valimistel oli E&Uuml;RP oma alatisest konkurendist  Vene Erakonnast Eestis (VEE)  tunduvalt edukam.</s>
</p>
<p>
<s>Juba veebruaris k&auml;is E&Uuml;RP esimees<hi rend=bold> Viktor Andrejev</hi> koos grupi erakonna juhatuse liikmetega Moskvas.</s>
<s>Moskva linnavalitsuse n&otilde;uniku <hi rend=bold>Aleksandr Perel&otilde;gini</hi> vahendusel kohtusid E&Uuml;RP esindajad Moskva linnapea <hi rend=bold>Juri Lu&zcaron;koviga</hi>.</s>
<s>T&otilde;en&auml;oliselt koosk&otilde;lastati tol kohtumisel tegevusplaan VEE esimehe <hi rend=bold>Nikolai Maspanovi</hi> k&otilde;rvalet&otilde;rjumiseks, sest tema pidev t&uuml;litsemine E&Uuml;RP juhtkonnaga muutis kahe vene partei l&auml;henemise v&otilde;imatuks.</s>
</p>
<p>
<s>M&otilde;ningail andmeil plaaniti algul VEE uueks liidriks <hi rend="PRE laquo POST raquo">Eesti Rubiksit</hi> <hi rend=bold>Lembit Annust</hi>, kes aprilli keskpaigas k&auml;is Moskvas riigiduuma esimehe <hi rend=bold>Gennadi Seleznjovi</hi> intervjueerimise ettek&auml;&auml;ndel.</s>
<s>Samal ajal aga vestles Annus ka tollesama Perel&otilde;giniga.</s>
</p>
<p>
<s>Ajakirjandus sai Vene Erakonnas plaanitavast v&otilde;imuvahetusest haisu ninna.</s>
<s>Ajaleht Molodjo&zcaron; Estoni avaldas paljastava kirjutise, milles vihjati, et <hi rend="PRE laquo POST raquo">Eesti Rubiksi</hi> seljataga seisab n&auml;dalalehe Russki Telegraf peatoimetaja <hi rend=bold>Viktor Ilja&scaron;evit&scaron;.</hi></s>
</p>
<p>
<s>Miski ei &uuml;henda inimesi nii nagu &uuml;hise vaenlase olemasolu.</s>
<s>Ilja&scaron;evit&scaron; toetas pikka aega Maspanovit, kuid siis tekkisid neil erimeelsused.</s>
<s>Parlamendivalimiste kampaania ajal ilmusid Russki Telegrafis regulaarselt Maspanovi isikut ja tegevust kritiseerivad artiklid.</s>
</p>
<p>
<s>Sellel pinnal toimuski t&otilde;en&auml;oliselt E&Uuml;RP ja Ilja&scaron;evit&scaron;i l&auml;henemine, Russki Telegraf muutus tasapisi E&Uuml;RP h&auml;&auml;letoruks.</s>
<s>Samal ajal hakkas Russki Telegrafis &uuml;ha sagedamini ilmuma kiitvaid kirjutisi E&Uuml;RP patrooni  Moskva linnapea Lu&zcaron;kovi ja E&Uuml;RP strateegilise liitlase eelseisvatel valimistel  Keskerakonna liidri<hi rend=bold> Edgar Savisaare</hi> kohta.</s>
</p>
<p>
<s>Vene p&auml;evalehed Estonija ja Molodjo&zcaron; Estoni avaldavad vastukaaluks k&uuml;llalt sageli kriitikat E&Uuml;RP juhtide aadressil.</s>
</p>
<p>
<s>8. mail kutsusid Maspanovile opositsioonilised Vene Erakonna aktivistid kokku parteikongressi, kus Maspanovit s&uuml;&uuml;distati VEE l&auml;bikukkumises riigikoguvalimistel ja ta h&auml;&auml;letati erakonna juhatusest v&auml;lja.Tema asemele asus ajaloolane <hi rend=bold>Oleg Sidelnikov</hi>.</s>
<s>Annus pole esialgu veel <hi rend="PRE laquo POST raquo">Rubiksiks</hi> saanud.</s>
</p>
<p>
<s>M&otilde;ningail andmeil etendas selle kongressi ettevalmistamises ja l&auml;biviimises olulist rolli Russki Telegrafi peatoimetaja.</s>
<s>Huvitav detail: eraisikuna on Ilja&scaron;evit&scaron; Vene Erakonna logo omanik.</s>
<s>VEE uus juhatus teatas kohe valmisolekust minna s&uuml;gisestele valimistele liidus E&Uuml;RPga.</s>
</p>
<p>
<s>Maspanov ei kavatse aga ilma v&otilde;itluseta lahinguv&auml;ljalt lahkuda.</s>
<s>Ta kuulutas 8. mail toimunud suurkogu ebaseaduslikuks ning viis 5. juunil l&auml;bi oma kongressi, kus deklareeriti VEE &uuml;hinemist valimisliiduga Rahva Usaldus.</s>
</p>
<p>
<s>Maspanov kahetses tehtud vigu ning ta valiti VEE esimeheks tagasi.</s>
<s>K&uuml;llap sai tagasivalimine teoks sellep&auml;rast, et parlamendivalimiste kampaania l&auml;biviimiseks oli VEE v&otilde;tnud 400 000 krooni laenu ASilt Poolsaar, mille omanikuks on Maspanov ise.</s>
<s><hi rend="PRE laquo POST raquo">Raskolnikute</hi> pealiku Sidelnikovi parteijuhiks valimise &auml;hvardab Maspanov kohtus vaidlustada.</s>
</p>
<p>
<s>8. mail peeti &uuml;htlasi ka vene valimisliidu Rahva Usaldus asutamiskoosolek.</s>
<s>Eraisikuina kuuluvad valimisliitu E&Uuml;RP, VEE, Vene &Uuml;htsuspartei ja veel paarik&uuml;mne venekeelse organisatsiooni esindajad.</s>
<s>Rahva Usalduse suhted E&Uuml;RP ja VEEga pole siiski pilvitud.</s>
</p>
<p>
<s>VEE &uuml;hines Maspanovi n&auml;ol Rahva Usaldusega.</s>
<s>Maspanovi vastased eelistavad parteidevahelist valimisliitu E&Uuml;RPga.</s>
</p>
<p>
<s>E&Uuml;RP liidrid on seisukohal, et venelased peavad koonduma &Uuml;hinenud Rahvapartei lipu alla, kuna ainult sellel parteil on valimiskampaania l&auml;biviimiseks piisavalt finantsvahendeid ja poliitilist autoriteeti.</s>
</p>
<p>
<s>Riigikogulase <hi rend=bold>Sergei Ivanovi</hi> juhitav Rahva Usaldus pooldab Eesti venekeelsete elanike &uuml;hiskondlik-poliitiliste j&otilde;udude parteidev&auml;list koalitsiooni.</s>
<s>Oma osa on siin ka E&Uuml;RP esimehe Andrejevi ja E&Uuml;RP juhatuse liikme Ivanovi omavahelisel rivaalitsemisel parteiliidri koha p&auml;rast.</s>
</p>
<p>
<s>Keskerakondlaste toetusel kukutas Andrejev isegi l&auml;bi Ivanovi kandidatuuri riigikogus Eesti-Vene parlamendigrupi esimehe valimistel.</s>
</p>
<p>
<s>Pole v&auml;listatud, et kohalikele valimistele l&auml;hevad venelased siiski kahe nimekirjaga.</s>
<s>Kellel on suuremad &scaron;ansid, on raske ennustada.</s>
</p>
<p>
<s>Vastloodud valimisliit Rahva Usaldus v&otilde;ib praegustes vene poliitikutes pettunud valijates teatud huvi tekitada.</s>
<s>Tasub meenutada, et kohalikel valimistel on E&Uuml;RP traditsiooniliselt esinenud v&auml;hem edukalt kui parlamendivalimistel.</s>
<s>Teisest k&uuml;ljest paistavad E&Uuml;RP organisatoorsed ja rahalised v&otilde;imalused t&otilde;esti etemad.</s>
</p>
</body></text></tei.2>
