<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Hiinlased k&uuml;lastasid Tallinna</title>
	 <author>PAAVO KANGUR</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5916 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Hiinlased k&uuml;lastasid Tallinna</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Hiinlased k&uuml;lastasid Tallinna</head>
<bibl><author>PAAVO KANGUR</author></bibl>
<p>
<s>L&auml;inud n&auml;dala l&otilde;pul Eestis olnud Hiina delegatsioon k&uuml;lastas Eesti Ekspressi toimetust, paari telejaama ja Tallinna Sadamat.</s>
<s>Hiina delegatsiooni juhtis Hiina V&auml;lisministeeriumi infoosakonna direktor <hi rend=bold>Zhu Bangzao</hi>.</s>
</p>
<p>
<s>Muuga sadamas tundsid hiinlased huvi konteinerterminaali vastu.</s>
<s>Selle terminaali potentsiaalne suurinvestor on Hongkongi sadama suurimaid operaatoreid Hutchison.</s>
<hi rend="PRE laquo POST raquo"><s>Hiina huvi Eesti vastu on tingitud eelk&otilde;ige Eesti soodsast geograafilisest asendist, headest transporditingimustest ja teaduslik-tehnilisest potentsiaalist.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti huvi Hiina vastu tuleneb Hiina investeerimispotentsiaalist ning v&otilde;imalustest, mida pakub Hiina hiiglaslik turg,</hi> &ouml;eldi v&auml;lisministeeriumist.</s>
</p>
<p>
<s>1998. aasta 30. septembri seisuga oli Hiina Eestisse teinud otseinvesteeringuid 37,5 miljoni krooni ulatuses, olles sellega Eestisse investeerinud riikide hulgas 24. kohal.</s>
<s>K&otilde;ige rohkem, 29 miljonit krooni, on Hiina ettev&otilde;tted investeerinud hulgi- ja jaekaubandusse, 4,2 miljonit krooni on l&auml;inud t&ouml;&ouml;stussektorisse ja 2 miljonit hotellindusse ja restorani&auml;risse.</s>
</p>
<p>
<s>Veel 1996. aastal oli Hiina Eestisse investeerinud maade hulgas 14. kohal.</s>
</p>
<p>
<s>Kaubavahetuse arendamisel tekitavad teatud probleeme suur vahemaa ning transpordik&uuml;simused, aga ka Mandri-Hiina ettev&otilde;tete maksev&otilde;ime, seet&otilde;ttu on kasulik konsulteerida alati Eesti saatkonnaga Pekingis.</s>
</p>
<p>
<s>Sellegipoolest suureneb Eesti kaubavahetuse maht Hiinaga aasta-aastalt.</s>
<s>Hiina oli 1998. aasta kokkuv&otilde;ttes Eesti kaubanduspartnerite hulgas k&auml;ibe poolest 26. kohal.</s>
<s>Kaubavahetusbilanss on pidevalt negatiivne.</s>
<s>Import Hiinast &uuml;letab Eesti ekspordi sinna 13- kuni 15-kordselt, kinnitati Eesti v&auml;lisministeeriumist.</s>
</p>
<p>
<s>Eesti ekspordib Hiinasse masinaid ja seadmeid (peamiselt aurukatlad ja nende osad, saateaparatuur ning mitmed elektroonikaseadmete osad), tekstiili ja tekstiilitooteid (enamjaolt puuvillane riie, s&auml;rgid) ning metalle ja metallitooteid (n&auml;iteks sanitaartehnilised tooted, soojendusseadmed).</s>
</p>
<p>
<s><hi rend=bold>ELU MAAL -</hi> Krahv Holger Wachtmeister puhus L&auml;&auml;nemaa k&uuml;lale elu sisse, avades seal plaastripakkimist&ouml;&ouml;koja.</s>
</p>
</body></text></tei.2>
