<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Orden v&otilde;i kuul</title>
	 <author>AARE KILP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15575 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Orden v&otilde;i kuul</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AARE KILP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=34></tagUsage>
         <tagUsage gi=s occurs=85></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Orden v&otilde;i kuul</head>
<bibl><author>AARE KILP</author></bibl>
<p>
<s>Kuigi avalikkusele serveeriti aasta tagasi <hi rend=bold>Aare Kilbi</hi> ja <hi rend=bold>Priit Halleri</hi> Hoiupangast lahkumise p&otilde;hjusena infovarjamist omanike eest, p&auml;lvis juhtide tegevus panga n&otilde;ukogu t&auml;ieliku heakskiidu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&otilde;ukogu kinnitab, et on olnud rahul ja hinnanud Aare Kilbi panust Hoiupanga juhatuse esimehena,</hi> on kirjas mullu aprillis lahkunud juhtide allkirjadega ingliskeelses lahkumislepingus.</s>
<s>Panga poolt kirjutas lepingule alla n&otilde;ukogu esimees<hi rend=bold> Joakim Helenius</hi> n&otilde;ukogu otsuse alusel.</s>
</p>
<p>
<s>Lepingus ei ole s&otilde;nagi info varjamisest, Daiwa laenust, Hoiupanga emissioonist ega Hoiupanga T&ouml;&ouml;tajate Aktsiaseltsist (HTAS).</s>
<s>K&uuml;ll aga m&auml;&auml;rab leping, et juhul, kui Aare Kilbi vastu algatatakse seonduvalt tema t&ouml;&ouml;ga Hoiupangas kohtuasi, maksab &otilde;igusabi kulud pank.</s>
<s>Lahkumistasu maksis Hoiupank Aare Kilbile eduka teenistuse ja v&otilde;etud piirangute eest.</s>
<s>Ma ei tohtinud kolme kuu jooksul asuda t&ouml;&ouml;le Balti riikide finantsinstitutsioonis Hoiupanga n&otilde;ukogu loata.</s>
</p>
<p>
<s>Selle otsuse tegid &uuml;heh&auml;&auml;lselt Hoiupanga n&otilde;ukogu seitse laitmatu &auml;rireputatsiooniga liiget  Joakim Helenius (Hansa Investeeringud), <hi rend=bold>Magnus Franke</hi> ja <hi rend=bold>Lars-Olaf &Ouml;dlund</hi> (Swedpank), <hi rend=bold>Jonathan M. Harfield</hi> ja <hi rend=bold>Salvatore Candido</hi> (Euroopa Rekonstruktsiooni- ja Arengupank), <hi rend=bold>Andrus Alber</hi> (Eesti Pank) ning <hi rend=bold>Gunnar Okk</hi> (Eesti Energia)...</s>
<s>Miks?</s>
<s>Et seda m&otilde;ista, tuleb minna ajas tagasi.</s>
<s>Loomulikult on j&auml;rgnev minu kui &uuml;he asjaosalise vaatenurk.</s>
</p>
<div2 type=unknown><head>1997. aasta k&uuml;lm s&uuml;gis</head>
<p>
<s>Suve l&otilde;puks oli Tallinna b&ouml;rs &uuml;htlaselt kiire t&otilde;usuga roninud tippu, aktsiate hinda kajastav b&ouml;rsiindeks TALSE oli ligi kolm korda suurem kui praegu.</s>
<s>Rahvusvahelised reitinguagentuurid olid hinnanud Eesti riigi ja juhtivad pangad &uuml;he v&auml;iksema riskiastmega Ida-Euroopas.</s>
<s>Ajakirjandus koostas edetabeleid edukatest investoritest, kes olid saanud &uuml;le&ouml;&ouml; miljon&auml;riks.</s>
<s>Ettev&otilde;tted suunasid vaba raha b&ouml;rsile, firma raha b&ouml;rsil aktsiate asemel pangadeposiidil hoidev finantsist riskis t&ouml;&ouml;koha kaotusega.</s>
<s>Languse ennustajaid koheldi kui kohtlasi.</s>
</p>
<p>
<s>23. oktoobril 1997 puhkes Hongkongis viimase paarik&uuml;mne aasta r&auml;ngim finantskriis.</s>
<s>Laenuprotsent kerkis p&auml;evaga 44 korda (7-lt 300-ni).</s>
<s>Samal p&auml;eval sattus v&auml;lisspekulantide surve alla ka Eesti kroon.</s>
<s>Rahanduseksperdid kinnitasid, et valuutakomitee s&uuml;steem peaks v&auml;listama krooni devalveerimise v&otilde;imaluse.</s>
<s>Sarnase rahas&uuml;steemiga Hongkongis p&ouml;&ouml;ras majandus languse teele.</s>
<s>USA b&ouml;rsiindeks Dow Jones l&auml;bis oma aastak&uuml;mnete ajaloo suurima punktilanguse.</s>
<s>Ka Tallinna b&ouml;rsil langesid aktsiahinnad p&auml;evaga 15 protsenti.</s>
<s>Eesti rahas&uuml;steemi tabas likviidsuskriis, pankadevahelise rahaturu intressim&auml;&auml;rad t&otilde;usid kahe kuuga kolm korda.</s>
</p>
<p>
<s>Tekkinud rahakriisi peap&otilde;hjuseks pidas Hansapank-Eesti peadirektor <hi rend=bold>Indrek Neivelt </hi>rasket olukorda kogu maailma finantsturul.</s>
<s>Eesti krooni v&otilde;imalikule haavatavusele juhtis t&auml;helepanu ka anal&uuml;&uuml;tik <hi rend=bold>Hardo Pajula</hi>, kelle v&auml;itel on kroon t&auml;pselt nii kindel kui k&otilde;ige n&otilde;rgem suur kommertspank.</s>
</p>
<div2 type=unknown><head>Emissioon vastu talve</head>
<p>
<s>Hoiupanga n&otilde;ukogu otsustas emiteerida septembris 3 miljonit aktsiat hinnaga 230 krooni aktsia, mis pidi tooma panka 690 miljonit krooni.</s>
<s>Emissioon l&uuml;kkus korraldaja vahetuse t&otilde;ttu siiski oktoobrisse.</s>
<s>Tagantj&auml;rgi tuleb t&otilde;deda, et selline ajaline nihe sai turulanguse t&otilde;ttu saatuslikuks.</s>
</p>
<p>
<s>Emissiooni korraldaja Hansa Investments v&otilde;ttis vastavalt n&otilde;ukogu otsusele kohustuse garanteerida emissioon, otsides turult allgaranteerijaid hinnaga 200 krooni aktsia.</s>
<s>&Uuml;heks allgaranteerijaks sai HTAS, kes garanteeris 1,5 miljonit aktsiat hinnaga 230 krooni t&uuml;kk.</s>
</p>
<p>
<s>HTAS j&auml;i ilma garanteerimistulust 30 krooni aktsialt ehk 45 miljonit krooni.</s>
<s>See raha oli Hoiupanga ja selle mitme tuhande aktsion&auml;ri puhas v&otilde;it.</s>
<s>HTASi omanike kasuahnusest r&auml;&auml;kijaile tasub meelde tuletada, et sama hinnaga 230 krooni aktsia oleks v&otilde;inud kasu saamise eesm&auml;rgil osta aktsiaid iga soovija.</s>
</p>
<p>
<s>Hoiupanga aktsia hind turul oli emissiooni viimasel p&auml;eval 184 krooni, mist&otilde;ttu HTAS sai raha &uuml;lekandmise hetkel paugupealt 69 miljonit krooni kahju.</s>
<s>Piltlikult &ouml;eldes ostis HTAS kokkuleppe j&auml;rgi v&auml;rske tomati hinnaga 20 krooni kilo kliima j&auml;rsust jahenemisest riknenud tomateid, mida &uuml;lej&auml;&auml;nud turulised said osta 4 krooni odavamalt.</s>
</p>
<div2 type=unknown><head>Hoiupanga emissioon s&auml;ilitas usalduse</head>
<p>
<s>Samal s&uuml;gisel kavandas emissiooni ka Hansapank.</s>
<s>1997. aasta oktoobri alul peetud aktsion&auml;ride erakorralisel &uuml;ldkoosolekul lubas <hi rend=bold>J&uuml;ri M&otilde;is</hi>, et emissiooni ei tule, kui panga aktsia hind langeb b&ouml;rsil alla 205 krooni.</s>
<s>Hansapanga emissioon toimus aasta hiljem hinnaga 100 krooni aktsia.</s>
</p>
<p>
<s>1997. aasta neljandas kvartalis oli Eesti ajaloo suurim jooksevkonto defitsiit  3 miljardit krooni.</s>
<s>Taandatuna iga Eesti elaniku kohta t&auml;hendab see, et nende kuude jooksul oli ta ostnud kaupa ja teenuseid 2000 krooni eest rohkem, kui reaalselt teenis.</s>
<s>Pangad t&otilde;id selles kvartalis Eestisse 3,5 miljardit krooni v&auml;lisraha ja sealt tuligi see raha, mida sai kulutada.</s>
</p>
<p>
<s>Kui pangad raha juurde tuua ei oleks suutnud, kes oleks seda nende asemel teinud?</s>
<s>Alternatiividena tulevad k&otilde;ne alla riigireserv, Eesti Panga reserv v&otilde;i rahvusvaheline riigilaen...</s>
</p>
<p>
<s>Hoiupanga aktsiaemissioon toetas oluliselt Eesti panganduss&uuml;steemi usaldusv&auml;&auml;rsust, mist&otilde;ttu &otilde;nnestusid rahakriisi s&uuml;gisel Eesti pankade l&uuml;hiajalised rahvusvahelised laenud.</s>
</p>
<p>
<s>Kui osa Hoiupanga tippjuhte ei oleks aktsiaid m&auml;rkides riskinud oma 130 miljoni krooniga ning Hoiupanga juhatus ei oleks teinud saatuslikku otsust finantskohustuse v&otilde;tmise kohta Daiwa pangale, kukkunuks Hoiupanga aktsiaemissioon tol hetkel l&auml;bi.</s>
</p>
<p>
<s>1,5 miljonit aktsiat ei olnud emissiooniga suunatud mitte HTASile, vaid tema v&otilde;ttis kohustuse ostjate huvi puudumisel 1,5 miljonit m&auml;rkimata aktsiat v&auml;lja osta.</s>
<s>Hinnaga 230 krooni aktsia ei ole need v&auml;&auml;rtpaberid m&uuml;&uuml;davad t&auml;nase p&auml;evani.</s>
<s>(&Uuml;hinemiskurssi arvestades oleks Hoiupanga aktsia hind t&auml;na <hi rend=italic>ca</hi> 100 krooni.)</s>
</p>
<div2 type=unknown><head>Hoiu-Hansa &uuml;hinemine</head>
<p>
<s>Samal ajal  1997. aasta l&otilde;pus  algasid Hoiupanga ja Hansapanga l&auml;bir&auml;&auml;kimised &uuml;hinemiseks.</s>
</p>
<p>
<s>Protsess k&auml;ivitus tegevjuhtide eestv&otilde;ttel.</s>
<s>Hoiupanga suuromanikud said kavatsusest teada j&auml;rgmise aasta jaanuaris ning innustusid hetkega, andes &uuml;hinemisele uut hoogu.</s>
<s>M&auml;rtsis moodustatud &uuml;hinemiskomisjonis olid liikmetena kaasatud m&otilde;lema suuromaniku  Swedpanga ja EBRD  esindajad.</s>
<s>Omanike tahe oli kindel.</s>
</p>
<p>
<s>Mullu aprillis kavandas Hansapank aktsiaemissiooni, peatades sel ajal &uuml;hinemisl&auml;bir&auml;&auml;kimised, sest aktsia ostja peab teadma, kas ostab Hansapanka v&otilde;i &uuml;hinevat panka.</s>
<s>Emissiooni &uuml;ks t&otilde;en&auml;oline m&auml;rkija oli t&auml;nane &Uuml;hispanga suuromanik Skandinaviska-Enskilda Banken (SEB).</s>
<s>Emissiooni toimumisel SEBile s&uuml;lle kukkuv osalus kustutanuks Swedpanga lootuse saada Balti riikide suurima panga suurimaks aktsion&auml;riks.</s>
</p>
<p>
<s>Eesm&auml;rgi t&auml;itmiseks vajas Swedpank kiirelt p&otilde;hjust, et Hansapank loobuks emissioonist ning j&auml;tkaks &uuml;hinemisl&auml;bir&auml;&auml;kimisi.</s>
</p>
<p>
<s>Hoiupanga n&otilde;ukogu otsustas vabastada l&auml;bir&auml;&auml;kimistel tormakat &uuml;hinemist mitte toetanud tippjuhid Aare Kilbi ja Priit Halleri, pakkudes v&auml;lja lahkumistingimused, mis kuuluvad l&auml;&auml;ne tava j&auml;rgi vaenulike &uuml;lev&otilde;tmiste juurde.</s>
<s>Oli situatsioon, kus ei olnud teisi valikuid  orden v&otilde;i kuul.</s>
<s>H&otilde;bem&auml;rgiga lahkusin ma Hoiupangast esimesel korral 1994. a.</s>
</p>
<p>
<s>Kahe juhi lahkumise j&auml;rel lubas n&otilde;ukogu uuele juhatusele t&auml;ielikku toetust, millega anti hinnang, et Hoiupanga juhtkond ei kahjustanud omanike huve.</s>
<s>T&otilde;si k&uuml;ll, n&otilde;ukogu toetus juhatusele j&auml;i l&uuml;hiajaliseks.</s>
<s>Uue panga juhatusse hoiupankurid ei p&auml;&auml;senud.</s>
</p>
<p>
<s>&Uuml;hinemisotsuse kindlustamiseks pidi Hoiupanga n&otilde;ukogu saama kontrolli alla ka need 1,5 miljonit aktsiat, millised omandas emissioonist HTAS.</s>
</p>
<p>
<s>Hoiupanga n&otilde;ukogu pettumuseks ei soostunud aga Hansapank samal p&auml;eval nende aktsiate ostuks v&otilde;etud laenu refinantseerima.</s>
<s>N&otilde;ukogu otsustas laenu kustutamiseks soetada tagatiseta v&otilde;lakirjad.</s>
</p>
<p>
<s>See viis hiljem Hansapanga kohtusse HTASiga, mille ainuomanikuks on saanud <hi rend=bold>Marcel Vichmann</hi>.</s>
<s>Siit on hargnenud kurnav protsess, mis on vastakuti viinud mitmed endised kolleegid.</s>
<s>J&auml;tkub kirglik, kuid seni edutu keskustelu moraalse v&otilde;i juriidilise t&otilde;e ja &otilde;iguse &uuml;limuslikkusest.</s>
</p>
<div2 type=unknown><head>Juhid &uuml;le parda</head>
<p>
<s>Eeltoodut arvestades oli j&auml;rgnenud &uuml;hinemisl&auml;bir&auml;&auml;kimistel j&otilde;upositsioonil Hansapank.</s>
</p>
<p>
<s>Varem deklareeritud v&otilde;rdsete &uuml;hinemine muutus kiirelt &uuml;mber agressiivseks &uuml;lev&otilde;tmiseks, Hoiupanga ohvitserid talutati tuleriidale, pangale kujundati ajakirjanduses negatiivne maine, isegi pangahooned osutusid v&auml;&auml;rtusetuteks.</s>
</p>
<p>
<s>Hansapanga juhtide k&auml;itumine oli arusaadav.</s>
<s>Kuigi parim on &auml;ri, millega j&auml;&auml;vad rahule m&otilde;lemad pooled, ei ole &auml;ri heategevus, vaid on pigem egoism.</s>
<s>Suure t&otilde;en&auml;osusega oleks Hoiupank domineerivas rollis k&auml;itunud sarnaselt.</s>
</p>
<p>
<s>Eesti l&uuml;hikeses pangandusajaloos leiab k&uuml;llalt n&auml;iteid &uuml;lev&otilde;tmistest, mille j&auml;rel liidetud panga juhtkond justkui juhuslikult &uuml;leliigseks osutub.</s>
<s>(Nii liitis Hoiupank T&ouml;&ouml;stus-Ehituspanga, &Uuml;hispank Tallinna Panga, Investeerimispank Forekspanga ja hiljem v&otilde;ttis Swedpank &uuml;le Hansapanga...)</s>
</p>
<p>
<s>Neist tormilistest s&uuml;ndmustest on m&ouml;&ouml;dunud k&otilde;igest aasta ja t&auml;na on iseenesestm&otilde;istetav, et Eesti panganduse lipulaeva Hansapanga omanik on hoiupank Rootsist (endine Sparbanken).</s>
</p>
<p>
<s>Panga algselt suurtele &auml;riklientidele suunatud tegevus muutub j&auml;rjepidevalt jaekliendi suunas.</s>
<s>Sinine lipuv&auml;rv on asendunud erksa ja rahutuma oran&zcaron;i-mererohelisega.</s>
<s>Kaheksast Hoiu-Hansa &uuml;hinemisl&auml;bir&auml;&auml;kijast j&auml;tkab t&auml;na Hansapangas vaid praegune juhatuse esimees Indrek Neivelt.</s>
</p>
<p>
<s>Ja vaatame huviga tulevikku.</s>
<s>Mis juhtub siis, kui Swedpanga ostab &auml;ra m&otilde;ni Euroopa suurem pank..?</s>
<s>T&otilde;en&auml;oliselt vahetuvad taas juhid ja lipuv&auml;rvid.</s>
</p>
<p>
<s><hi rend=bold>MUUGA SADAM LAIENEB</hi> - Nafta&auml;rimees Toomas Tuul on p&uuml;hendunud konteinerterminaali rajamisele.</s>
</p>
</body></text></tei.2>
