<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kvartal 20</title>
	 <author>LEA LARIN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10143 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kvartal 20</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>LEA LARIN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=27></tagUsage>
         <tagUsage gi=p occurs=36></tagUsage>
         <tagUsage gi=s occurs=50></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kvartal 20</head>
<p>
<s>Metsakalmistu:</s>
</p>
<p>
<s>asutati 1933 avati ametlikult 1939 pindala 48 ha Esimesena maeti Eduard Vilde Ainus hoone paekivist kabel 1935/1936 (H. Johanson) Ainsad monumendid: Konstantin P&auml;tsi matmispaik 1939/1990 fa&scaron;ismiohvrite m&auml;lestusm&auml;rk 1984 (V. K&uuml;nnapu) kuulub Tallinna linnale haldab O&Uuml;Toonela Avaliku linnakalmistuna asutatud kalmistu on tuntud avaliku elu tegelaste matmispaigana.</s>
</p>
<bibl><author>LEA LARIN</author></bibl>
<p>
<s>Metsakalmistu kvartalis 20 v&otilde;ivad k&otilde;rgete m&auml;ndide all viimset rahu nautida ajakirjanike liidu (EAL) liikmed.</s>
</p>
<p>
<s>Kuigi eelt&ouml;&ouml;d ajakirjanikele v&auml;&auml;rika puhkepaiga kindlustamiseks alustati juba <hi rend=bold>M&auml;rt M&uuml;&uuml;ri</hi> ajal, s&uuml;ndis leping toonase EALi juhi <hi rend=bold>Toivo Tootseni</hi> ja Metsakalmistut haldava aktsiaseltsi Toonela direktori <hi rend=bold>Olav Kirseli</hi> vahel alles 1995. aastal.</s>
</p>
<p>
<s>Lepingu kohaselt saab kirjatsura viimse puhkepaiga kvartalisse 20 EALi kirjaliku avalduse alusel.</s>
<s>V&otilde;imalikud on variandid  kas traditsiooniline hauaplats kahele v&otilde;i siis meeter korda meeter krundike urnimatuseks.</s>
</p>
<p>
<s>Ajakirjanike viimse puhkepaiga vahetus l&auml;heduses on eraldatud kvartalid Riigikantselei t&ouml;&ouml;tajate, &uuml;henduse Memento liikmete, muusikute, kirjanike, kunstnike ja arstide matmise jaoks.</s>
</p>
<p>
<s>Kirsel ei oska &ouml;elda, kui suur kvartal 20 on ja kui palju ajakirjanikke l&otilde;puks seal viimse puhkepaiga leiab: <hi rend="PRE laquo POST raquo">Kui Tootsen veel Pirita halduskogus oli, siis seda asja aeti, aga detailplaneeringut sellele kvartalile ei ole.</hi></s>
<s>Silma j&auml;rgi v&otilde;ib arvata, et kvartal 20 katab k&uuml;nklikul m&auml;ndidealusel maal umbes 800 ruutmeetrit.</s>
</p>
<p>
<s>EAL kohustus s&otilde;lmitud lepingu kohaselt heakorra eest tehtud kulutuste eest tasuma.</s>
<s><hi rend="PRE laquo POST raquo">Mingit hooldust nad tellinud pole, ainult need, kellel siia on l&auml;hedased maetud, on t&ouml;id tellinud,</hi> nendib Kirsel.</s>
</p>
<p>
<s>Kvartalis 20 puhkavad viimset und armastatud spordiajakirjanik <hi rend=bold>Heino Mikkin,</hi> raadioajakirjanikud <hi rend=bold>T&otilde;nu Teder</hi>, <hi rend=bold>J&uuml;ri Oll</hi> ja <hi rend=bold>Enn Kask</hi>, Eesti Kommunisti vastutav sekret&auml;r <hi rend=bold>Hans Eduard Aasamaa</hi>, kirjastusejuht <hi rend=bold>Vello Lindsalu</hi>, populaarsed teleajakirjanikud, v&auml;liskommentaator <hi rend=bold>Rein Soomets</hi> ja Horoskoobi saate tegija<hi rend=bold> Andres Vihalem,</hi> ajalehe Vet&scaron;erni Tallin peatoimetaja <hi rend=bold>Stanislav Dav&otilde;dov</hi> ja paljud teised.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kahjuks ma ei ole ise sinna vaatama j&otilde;udnud, kuigi mitu korda olen kavatsenud,</hi> &uuml;tleb EALi n&otilde;unik <hi rend=bold>Hugo Alter</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Ma tean, et <hi rend=bold>Enn Leissonit</hi> taheti ka sinna matta.</hi></s>
</p>
<p>
<s>Eesti Ajakirjanike Liitu kuulub praegu 900 inimese ringis.</s>
<s>Alter kinnitab, et nooremaid liikmeid tuleb kogu aeg juurde: igal juhatuse koosolekul arutatakse k&uuml;mmekonda liikmeksastumise avaldust, aastas koguneb sel viisil saja uue EALi liikme ringis.</s>
<s>Liitu kuulumise eelduseks on iga-aastase liikmemaksu tasumine  kas 1% palgast v&otilde;i siis 460 krooni.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meil oli see suitsuputkas terve n&auml;dala teema, et kas tasub ajakirjanike liitu kuuluda v&otilde;i mitte,</hi> &uuml;tleb &Otilde;htulehe toimetaja <hi rend=bold>Rait Raidmaa</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>L&otilde;puks leidsime, et ainuke kasu, mis liitu kuulumise eest saab, on tasuta plats Metsakalmistul.</s>
<s>Ja nekroloog.</s></hi>
</p>
<p>
<s>N&otilde;ukogude ajal oli <hi rend=italic>Sojuz &scaron;urnalistov </hi>(ajakirjanike liit  vene k) k&otilde;va s&otilde;na, Moskvas Arbatil oli eraldi restoran, kus sai ilma j&auml;rjekorrata ja odavalt s&uuml;&uuml;a.</s>
<hi rend="PRE laquo POST raquo"><s>M&uuml;&uuml;ri ajal oli ka asjast kasu.</s></hi>
<s><hi rend="PRE laquo POST raquo">100 FIMi eest v&otilde;is osta rahvusvahelise pressikaardi, mille eest sai v&auml;lismaal tasuta muuseumidesse,</hi> nendib staa&zcaron;ikas ajakirjanduse alal t&ouml;&ouml;taja.</s>
<hi rend="PRE laquo POST raquo"><s>Vahepeal prooviti veel igasugu lollusi  et EALi liikmepiletiga saab lokaalis Roheline &Auml;mblik poole hinnaga praadi v&otilde;i siis K&otilde;veras K&otilde;rtsis kaks &otilde;lut korraga, aga praegu on see lihtsalt papit&uuml;kk.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me oleme ikka ametiliit, kuigi see omanikele ei pruugi meeldida,</hi> &uuml;tleb Alter ja kinnitab, et m&ouml;&ouml;dunud aastal ennistati t&auml;nu EALi tegevusele t&ouml;&ouml;le neli ajakirjanikku.</s>
</p>
<p>
<s>1992</s>
</p>
<p>
<s>Portugal, Sevilla</s>
</p>
<p>
<s>Eesti jagas telkpaviljoni Leeduga, L&auml;ti ei osalenud</s>
</p>
<p>
<s>Kahe peale 380 m2</s>
</p>
<p>
<s>Oli rubla-aeg ja paljud asjad said tehtud v&auml;ga odavalt, t&auml;pset eelarvet ei m&auml;leta keegi.</s>
</p>
<p>
<s>N&auml;ituse ajal tuli Eestis k&auml;ibele oma raha.</s>
<s>Uhiuued kroonid-sendid olid k&uuml;lastajate seas suur hitt.</s>
</p>
<div2 type=unknown><head>1993</head>
<p>
<s>L&otilde;una-Korea, Taejon</s>
</p>
<p>
<s>Eesti jagas ajutist paviljoni Rumeenia, L&auml;ti ja Leeduga</s>
</p>
<p>
<s>Pinda 150 m2</s>
</p>
<p>
<s>Riigieelarvest 1,5 miljonit, paviljoni ja transpordi tegid korraldajad v&auml;lja.</s>
</p>
<p>
<s>Paaril n&auml;itusele j&auml;rgnenud aastal oli Eesti kaubavahetuse bilanss Koreaga selgelt plussis.</s>
</p>
<div2 type=unknown><head>1998</head>
<p>
<s>Hispaania, Lissabon</s>
</p>
<p>
<s>Eesti oli oma paviljonis</s>
</p>
<p>
<s>Pinda 640 m2</s>
</p>
<p>
<s>Riigieelarvest 6,2 miljonit.J&auml;rele j&auml;&auml;nud varasid on m&uuml;&uuml;dud 2,4 miljoni krooni eest.</s>
</p>
<p>
<s>Lissabonis &uuml;&uuml;risid korraldajad 7toalise korteri, kus tihedamatel p&auml;evadel magas p&otilde;randal koos kuni 29 inimest.</s>
<s>Isegi koristaja v&otilde;eti Eestist kaasa, sest nii oli odavam.</s>
</p>
<div2 type=unknown><head>2000</head>
<p>
<s>Saksamaa, Hannover</s>
</p>
<p>
<s>Eestil on oma paviljon</s>
</p>
<p>
<s>1500 m2 suurune krunt</s>
</p>
<p>
<s>Riigieelarvest k&uuml;sitakse 28,9 miljonit krooni</s>
</p>
<p>
<s>Otsuse Hannoveri n&auml;itusel osaleda tegi valitsus t&auml;pselt neli aastat tagasi.</s>
<s>T&auml;na pole meil veel v&auml;ljapaneku t&auml;pset ideed ega raha, mille eest Saksamaale s&otilde;ita.</s>
</p>
<p>
<s><hi rend=bold>EXPO -</hi> Kolm v&otilde;imalust, kuidas lahendada Eesti maailman&auml;itusel esinemise probleemi.</s>
</p>
</body></text></tei.2>
