<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Korduvkasutusega maailman&auml;itus</title>
	 <author>HELEN URBANIK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8057 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Korduvkasutusega maailman&auml;itus</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>HELEN URBANIK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=17></tagUsage>
         <tagUsage gi=s occurs=34></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Korduvkasutusega maailman&auml;itus</head>
<bibl><author>HELEN URBANIK</author></bibl>
<p>
<s>Eesti ekspositsiooni ideekonkurss 2000. aasta maailman&auml;ituseks l&otilde;ppes l&auml;bikukkumisega.</s>
<s>Ei tulnud &uuml;htegi k&otilde;lblikku pakkumist.</s>
<s>Pakume v&auml;lja kolm lahendust, mida Eesti v&otilde;iks sellises ilma ideeta olukorras ette v&otilde;tta.</s>
</p>
<div2 type=unknown><head>M&otilde;istlik lahendus: korduvkasutusega v&auml;ljapanek</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Maailman&auml;itus on nagu ol&uuml;mpiam&auml;ngud  paar sportlast jookseb seal m&otilde;ne p&auml;eva.</s></hi>
<s><hi rend="PRE laquo POST raquo">Et neid sinna saata, kulub miljoneid kroone,</hi> &uuml;tleb <hi rend=bold>Ignar Fjuk</hi>, Eesti v&auml;ljapaneku peakorraldaja Sevillas ja Lissabonis.</s>
</p>
<p>
<s>M&auml;ngudel osalemata j&auml;tta ei saa, naabrid hakkavad kahtlustama, et Eestis on midagi viltu.</s>
</p>
<p>
<s>Expo toimumise kohta ja aega teatakse ette v&auml;hemalt viis aastat.</s>
<s>Sellest ajast saadik, kui seitse aastat tagasi Sevillas valmis meie paviljon kuu aega p&auml;rast n&auml;ituse avamist, j&auml;&auml;b Eestis ekspositsiooni korraldamine alati viimasele minutile.</s>
</p>
<p>
<s>V&otilde;iksime siis teha oma v&auml;ljapaneku &uuml;ks kord ja korralikult.</s>
<s>M&otilde;elda v&auml;lja v&auml;&auml;rikas idee, valmistada korralikud stendid, koostada p&otilde;hjalik tutvustav materjal.</s>
<s>J&auml;rgmisel korral j&auml;&auml;b &uuml;le teha ainult <hi rend=italic>upgrade </hi>nagu natuke vanaks j&auml;&auml;nud arvutile ja ekspositsioon uues kohas j&auml;lle &uuml;les panna.</s>
</p>
<p>
<s>Hannoveri n&auml;ituse peakomissarile <hi rend=bold>Andres Pajustele</hi> m&otilde;te meeldib.</s>
<s>Esimene p&auml;&auml;suke  Eestit tutvustav CD, mille sisu saab uuendada  valmib koost&ouml;&ouml;s Eesti Instituudiga.</s>
</p>
<div2 type=unknown><head>&Auml;&auml;rmuslik lahendus: Eesti ei osale Expol</head>
<p>
<s><hi rend="PRE laquo POST raquo">Ainus lootus seal kuidagi silma paista on mitte osaleda,</hi> &uuml;tleb Lissaboni esinemist meenutades lavastaja <hi rend=bold>Peeter Jalakas</hi>.</s>
</p>
<p>
<s>Kui Eesti talitaks Jalaka n&otilde;uande j&auml;rgi ega l&auml;heks j&auml;rgmisel aastal Hannoveri, j&auml;&auml;ks riigikassasse alles 30 miljonit krooni.</s>
</p>
<p>
<s>20 miljonit sakslast ja sama palju turiste ei n&auml;eks muu hulgas universumi k&auml;rjekujulist ehitust kujutavat Eesti paviljoni ega maalilisi pilte meie rabamaastikest.</s>
</p>
<p>
<s>2000. aasta 1. juunil ei k&otilde;laks Hannoveri paraadplatsil n&auml;ituse avatseremoonial <hi rend=bold>Veljo Tormise</hi> <hi rend="PRE laquo POST raquo">Raua needmine</hi><hi rend=bold> T&otilde;nu Kaljuste</hi> koori esituses.</s>
<s>Sakslased palusid avamisele &uuml;he Eesti koori ja Kaljuste kollektiiv on &uuml;ks neist, kes v&otilde;iks seal laulda.</s>
</p>
<p>
<s>T&auml;htsad poliitikategelased arvaksid, et Eestis k&auml;ib s&otilde;da nagu Somaalias.</s>
<s>Muul p&otilde;hjusel &uuml;ks riik Expole minemata ei j&auml;ta.</s>
<s>Majandustegelased kahtlustaksid, et Eestis kestab t&otilde;sine majanduskriis.</s>
<s>Nagu Malaisias, kes vahepeal loobus Hannoveri n&auml;itusel osalemisest.</s>
</p>
<div2 type=unknown><head>Ulmeline lahendus: Eesti korraldab oma Expo</head>
<p>
<s>J&auml;rgmine v&otilde;imalus taotleda maailman&auml;ituse korraldamist oleks aastal 2010.</s>
<s>2005. aasta maailman&auml;itus pannakse p&uuml;sti pisikeses Seto linnas Nagoia l&auml;histel Jaapanis.</s>
</p>
<p>
<s>Tallinn v&otilde;iks v&otilde;tta kampa l&auml;hemad naabrid Helsingi (parvlaevad seilaksid siis Tallinna lahel sama tihedalt kui praegu mandri ja Saaremaa vahel) ja Riia (l&auml;tlased ei s&otilde;idaks siis Eestisse mitte ainult kalap&uuml;&uuml;dmise p&auml;rast).</s>
</p>
<p>
<s>Raha oleks vaja umbes 70 miljardit krooni.</s>
<s>Nii palju kulutab Hannover 2000. aasta n&auml;ituse peale.</s>
<s>Kusagile Tallinna veerde, n&auml;iteks Paljassaarde, kerkiks n&auml;itusev&auml;ljak ja uhked paviljonid, mille arhitektuurilise v&auml;&auml;rtuse k&otilde;rval &Uuml;hispanga maja oleks poisike.</s>
</p>
<p>
<s>Ehitusfirmad saaksid t&ouml;&ouml;d nii et tapab.</s>
</p>
<p>
<s>Nelja kuuga k&auml;iks siit l&auml;bi nelik&uuml;mmend korda rohkem turiste kui praegu aastaga.</s>
<s>Eesti saaks paugupealt &uuml;le ilma tuntuks.</s>
</p>
<p>
<s>Kui n&auml;itus l&auml;bi, oleks meil, kuhu P&auml;&auml;sk&uuml;la asotsiaalid elama panna.</s>
<s>J&auml;rele j&auml;&auml;vate messihallidega poleks siinses kliimas midagi targemat peale hakata.</s>
<s>Isegi Sevilla n&auml;ituse v&auml;ljak on praegu maha j&auml;etud ja hulkurid kasutavad seda &ouml;&ouml;bimispaigana.</s>
</p>
</body></text></tei.2>
