<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Anne Jumala armust</title>
	 <author>VALTER HEUER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6895 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Anne Jumala armust</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>VALTER HEUER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Anne Jumala armust</head>
<bibl><author>VALTER HEUER</author></bibl>
<p>
<s>L<hi rend=bold>embit Oll</hi> tegi oma viimase k&auml;igu &ouml;&ouml;h&auml;maruse varjus.</s>
<s>Kui palju tuhandeid malek&auml;ike oli ta teinud heledasti valgustatud malesaalides!</s>
<s>Ise alles tee esimesel poolel, vaevu kolmek&uuml;mnekolmene, oli ta j&otilde;udnud neid sooritada juba tuhandeid, rohkem kui enamik professionaale poole pikema eluea v&auml;ltel.</s>
</p>
<p>
<s>Ja kui palju helget ilu oli meister nende kaudu jaganud selle salap&auml;rase m&auml;ngu s&otilde;pradele ja austajatele.</s>
<s>Sest Lembit Oll oli ilma igasuguse sentimentaalsuseta t&otilde;esti Meister, anne Jumala armust, mitte k&auml;sit&ouml;&ouml;lisest palgateenija.</s>
</p>
<p>
<s>N&uuml;&uuml;d &ouml;eldakse, et lahkunu oli veel paari p&auml;eva eest <hi rend="PRE laquo POST raquo">tulevikku vaatav ja teotahteline</hi>.</s>
<s>N&otilde;nda v&otilde;is see n&auml;idagi ja n&otilde;nda v&otilde;is see isegi olla, ent ometi oli saatus asetanud tema &ouml;&ouml;h&auml;maruse rajale ja &uuml;hel hetkel ei suutnud ta enam pimeduse kutsele vastu panna.</s>
</p>
<p>
<s>Ammust aega on arutatud, kas v&otilde;ib v&otilde;istlusmales vajalik talutavuse piirini v&otilde;i vahel &uuml;le sellegi k&uuml;&uuml;ndiv totaalne kontsentratsioon inimese tasakaalust v&auml;lja viia.</s>
<s>Sest mitu k&otilde;ige esimest malekuulsust (malegeeniuste nimekirja alustanud Paul Morphy, uue male isaks kutsutud Wilhelm Steinitz, meteoorina s&auml;hvatanud Harry Nelson Pillsbury) kuuluvad just niisuguste ohvrite hulka, v&auml;hemtuntuid on m&otilde;istagi rohkem.</s>
<s>Aga juba sada aastat tagasi v&auml;itis kogenud arst suurmeister Siegbert Tarrasch, et s&auml;&auml;rastel juhtudel on tegemist kurja saatuse poolt kaasa antud eeldustega, mida male v&otilde;ib aidata &uuml;ksnes kiiremini esile tuua.</s>
</p>
<p>
<s>Oll polnud luuletaja, tema t&otilde;stis puunuppe.</s>
<s>Ent kas ei k&auml;i need kordumatud luuleread temagi kohta?</s>
</p>
<p>
<hi rend=italic><s>N&uuml;&uuml;d on see helin pea matnud mind, ta alla rusuks on raugenud rind.</s>
<s>See helin mu elu ja minu hing, tal kitsaks on j&auml;&auml;nud maapealne ring.</s></hi>
</p>
<p>
<s>N&uuml;&uuml;d m&auml;ngib Oll vaimuderiigis, v&otilde;ib-olla Morphy, Alehhini, Botvinniku endaga.</s>
<s>Kuid j&auml;tkem v&auml;ljam&otilde;eldud kujundid.</s>
<s>Tallinna malekooli ilmus Kohtla-J&auml;rve koolipoiss 1980. aastal, ja juba 1983ndal, ise alles kuueteistk&uuml;mne piiril, osales ta Tali, Petrosjani ja teiste rahvusvaheliste tuusade k&otilde;rval Kerese m&auml;lestusturniiril, sai t&auml;isv&auml;&auml;rtusliku seitsmenda koha, Eesti esindajatest k&uuml;&uuml;ndis temast ettepoole vaid Ehlvest.</s>
<s>Poisiohtu m&auml;ngijal oli silmapaistev malevaist, tema ea kohta suured teadmised, mis toetusid erakordsele m&auml;lule.</s>
<s>Peaasi, ta armastas malet, mitte ennast males.</s>
</p>
<p>
<s>Ei saa j&auml;tta meenutamata, et p&auml;rast Kerese lahkumist kiputi varem eestlaste rahvam&auml;nguks nimetatud malet t&auml;helepanu keskmest k&otilde;rvale l&uuml;kkama, ehk polnud Olli k&otilde;rval ka arusaavat ja tarka s&otilde;pra, kes oleks osanud teda m&otilde;ista ja toetada.</s>
<s>Ometi suutis ta ennast ka n&otilde;nda maailma maleeliiti suruda.</s>
</p>
<p>
<s>Mis teha, kui k&otilde;ige suuremad v&otilde;idud j&auml;id olemata, k&otilde;ige ilusamad partiid m&auml;ngimata.</s>
<s>Tundkem parem r&otilde;&otilde;mu selle &uuml;le, mida ta suutis meile p&auml;randada.</s>
<s>Seda pole iga&uuml;hele antud.</s>
</p>
</body></text></tei.2>
