<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Verevaene T&auml;htvere</title>
	 <author>ANDRES KURG kunstiajaloolane</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10125 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Verevaene T&auml;htvere</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRES KURG kunstiajaloolane</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=72></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Verevaene T&auml;htvere</head>
<bibl><author>ANDRES KURG <hi rend=italic>kunstiajaloolane</hi></author></bibl>
<p>
<s>T&auml;htvere varasema osa projekteerimine ja ehitus langeb 1930. aastatesse.</s>
<s>Linnaosa planeering valmis <hi rend=bold>Arnold Matteusel </hi>1929. aastal.</s>
<s>Nagu Tammelinnaski, nii on ka siin t&auml;navav&otilde;rgustik organiseeritud keskse puiestee &uuml;mber.</s>
<s>Klassikaliselt s&uuml;mmeetrilisele planeeringule lisab aedlinlikke kaarjaid vaateid Vikerkaare t&auml;nav.</s>
</p>
<p>
<s>Kuigi algne idee oli ehitada T&auml;htverre vaid &uuml;hepereelamud, siis kruntide kallidusest ja korteripuudusest tingituna valmis enamik 1930. aastate maju 24korterilistena.</s>
<s>Teadlikult taotleti linnaosa puhul saavutada &uuml;htset arhitektuurilist ilmet.</s>
<s>Kohati on see tekitanud veidi verevaest stampv&otilde;ttestikku.</s>
<s>Linnaosa II maailmas&otilde;ja eelne osa ongi hinnatav eelk&otilde;ige just oma terviklikkuse poolest.</s>
</p>
<p>
<s>Linnalise asukoha osas on T&auml;htvere positsioon omalaadne, sest selle &uuml;ks serv paikneb peaaegu kesklinnas, teine k&uuml;lg on aga juba linna piiril.</s>
</p>
<p>
<hi rend=bold><s>Vikerkaare 11, arhitekt Arnold Matteus 1938</s></hi>
</p>
<p>
<s>S&uuml;mmeetriline, keskse kivitrepikojaga kahekorruseline maja sai T&auml;htvere hoonestuses levinud t&uuml;&uuml;biks.</s>
<s>Kui tavaliselt paiknes sellises majas kummalgi korrusel kaks korterit, siis selles on maja paremas, hoovi poole eenduvas tiivas &uuml;ks suur, l&auml;bi kahe korruse ulatuv korter.</s>
<s>Korteri esimesel korrusel on lisaks hallile eraldi kabinet.</s>
<s>Peale selle omavahel l&uuml;kandustega eraldatud elu- ja s&ouml;&ouml;gituba, kust avaneb uks suurele terrassile.</s>
<s>S&ouml;&ouml;gitoa taga on omaette trepiga k&ouml;&ouml;k ja nn teenijatuba.</s>
<s>Magamistoad, vannitoaga nende vahel, paiknevad &uuml;lemisel korrusel.</s>
<s>Tegu on T&auml;htvere &uuml;he luksuslikuma korteriga, vastates loogilise, avara planeeringuga, mugavale elukvaliteedile.</s>
</p>
<p>
<hi rend=bold><s>Hermanni 9, arhitekt Jaagup Linnakivi 1937</s></hi>
</p>
<p>
<s>Maja esindab 1930. aastate teisel poolel Eestis levinud moodsat elamut&uuml;&uuml;pi.</s>
<s>Selliseid leidus eriti palju N&otilde;mmel.</s>
<s>Muidu &uuml;pris <hi rend="PRE laquo POST raquo">tavaline</hi> maja on T&auml;htvere kohati tuimas hoonestuses arhitektuurilt eristuv.</s>
<s>M&otilde;lemal korrusel asuvad sarnased, neljatoalised korterid, esindades keskmist elustandardit.</s>
<s>Praegusele silmatorkamatusele aitab kindlasti kaasa tume krohv.</s>
</p>
<p>
<hi rend=bold><s>Jakobsoni 7, arhitekt Henn Kuvasto 1947</s></hi>
</p>
<p>
<s>S&otilde;jaj&auml;rgne elamu, mis on osa kaksikmajast.</s>
<s>Ornamendi rehabiliteerinud stalinismi ajal kasutab edukalt 30ndate l&otilde;pu traditsionalistlikke v&otilde;tteid.</s>
<s>T&auml;htvere &uuml;ldilmega suhteliselt koosk&otilde;las olev maja, millele moodne aeg on toonud r&auml;igelt sobimatud peegelklaasidega aknad.</s>
</p>
<p>
<hi rend=bold><s>Vikerkaare 24b, arhitekt Arnold Matteus 1971</s></hi>
</p>
<p>
<s>Kitsal kolmnurksel krundil asuv maja esindab T&auml;htvere uuemat hoonestust, kui suuri krunte jaotati v&auml;iksemateks ja linnaosa tihendati.</s>
<s>Arhitektuurilt levinud 1970. aastate lamekatuseline modernism, mille suhteliselt paindlikku p&otilde;hiplaani kammitseb elamispinna maksimum  60 m&sup2;.</s>
</p>
<p>
<hi rend=bold><s>Kreutzwaldi 19 e, Vilmar Lill 1996</s></hi>
</p>
<p>
<s>Osa elamugrupist, mis asub Tartu piiril, Emaj&otilde;e &auml;&auml;res.</s>
<s>Suured ja traditsiooniliselt kalliks peetavast materjalist majad on luksusliku eluj&auml;rje v&otilde;rdpildiks neile, kelle ettekujutus romantilisest kodust piirdub preeriarant&scaron;oga.</s>
<s>Et majad on otsapidi linnast v&auml;ljas ja &uuml;hes neist asub projekti kohaselt ka eluk&ouml;&ouml;k (talut&uuml;poloogia p&auml;rand), siis tulekski neid vaadata hoopis kohaliku maaehituse veidra edasiarendusena.</s>
</p>
<div2 type=unknown><head>Tervikliku ilmega paikkond</head>
<p>
<s><hi rend=italic>Kommenteerib AS Eravara peamaakler </hi>RAUL M&Auml;SAK</s>
</p>
<p>
<s>T&auml;htvere on Tartu linna &uuml;ks hinnatumaid elurajoone.</s>
<s>Selles piirkonnas on hea looduskeskkond ja v&auml;ljaarendatud infrastruktuur.</s>
<s>Enamik vaadeldavaist majadest asub T&auml;htvere vanemas osas.</s>
<s>Peamiselt 1930. aastate Tartu laadis funksugemetega krohvitud puitelamud.</s>
<s>Esinduslikes hoonetes on hea planeeringuga 45toalised korterid.</s>
<s>Majadel on suur krunt (15002000 m&sup2;).</s>
</p>
<p>
<s>Vikerkaare 11</s>
</p>
<p>
<s>Plekk-katusega heas seisukorras krohvitud puitmaja.</s>
<s>Sellist t&uuml;&uuml;pi majas on reeglina neli 4-toalist ligi 100 m&sup2; suurust korterit.</s>
<s>Maja on omanikule tagastatud.</s>
<s>Viis aastat tagasi tehti kapitaalremont.</s>
<s>Kinnistul on suur krunt (&uuml;le 1500 m&sup2;).</s>
<s>Hind ulatub kahe miljoni kroonini.</s>
</p>
<p>
<s>K. A. Hermanni 9</s>
</p>
<p>
<s>J&auml;lle &uuml;ks plekk-katusega krohvitud puitmaja.</s>
<s>V&auml;ljast hinnates on hoones t&otilde;en&auml;oliselt kaks korterit.</s>
<s>Maja &uuml;ldpinda v&otilde;ib olla ligi 250 m&sup2;.</s>
<s>Esimesel korrusel on tehtud remont, teisel ilmselt mitte.</s>
<s>Maja &uuml;mber on suur krunt: ligi 2000 m&sup2;.</s>
<s>Maja hind ulatub 1,1 miljonini.</s>
</p>
<p>
<s>C. R. Jakobsoni 7</s>
</p>
<p>
<s>Hoones k&auml;ib kapitaalremont.</s>
<s>Juba on paigaldatud uus tsinkplekist katusekate, vahetatud aknad jne.</s>
<s>K&uuml;sitav on remondi k&auml;igus paigaldatud uute peegelklaasidega akende sobivus, kuna ei ole j&auml;rgitud raamide endist jaotust.</s>
<s>Krundi suurus <hi rend=italic>ca</hi> 1200 m&sup2;, krunt korrastamata, hind k&otilde;igub miljoni krooni &uuml;mber.</s>
</p>
<p>
<s>Vikerkaare 24b</s>
</p>
<p>
<s>T&uuml;&uuml;piline 70ndate alguse lamekatusega elamu.</s>
<s>Maja on ehitatud v&auml;ikeplokist, kaetud pritskrohviga.</s>
<s>Puuduseks v&auml;ike krunt ja teiste elamute liigne l&auml;hedus, mis saavutati endiste suurte kruntide t&uuml;keldamisega.</s>
<s>Hind ligi 700 000 krooni.</s>
</p>
<p>
<s>Kreutzwaldi 19e</s>
</p>
<p>
<s>Tartu linna &uuml;ks kalleim elamu.</s>
<s>Maja asub neljamajalises grupis, Emaj&otilde;e &uuml;rgoru j&auml;rsul veerel, Tallinna-Tartu maantee &auml;&auml;res.</s>
<s>Elamugrupp on maanteest eraldatud m&uuml;&uuml;riga.</s>
<s>Elamud on uued, kaasaegse arhitektuuriga, v&auml;ga suure &uuml;ldpinnaga, ehitatud kvaliteetselt ja kallilt.</s>
<s>Puuduvad t&uuml;&uuml;pilised uuselamurajoonide h&auml;dad, sest kompleksselt on lahendatud kommunikatsioonide, teede ja haljastuse k&uuml;simused.</s>
<s>Oma eksklusiivsuse ja k&otilde;rge hinna (eeldatavasti 23 milj) t&otilde;ttu on ostjate leidmine Tartu tingimustes v&auml;ga problemaatiline.</s>
</p>
</body></text></tei.2>
