<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Homod ja lesbid kohtuvad Laulukaare all</title>
	 <author>AIVO K&Auml;&Auml;PI&Ouml;</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6048 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Homod ja lesbid kohtuvad Laulukaare all</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AIVO K&Auml;&Auml;PI&Ouml;</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=14></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Homod ja lesbid kohtuvad Laulukaare all</head>
<bibl><author>AIVO K&Auml;&Auml;PI&Ouml;</author></bibl>
<p>
<s>Eelolevast &uuml;ldlaulupeost t&otilde;otab kujuneda t&otilde;eline suurs&uuml;ndmus, kuna k&otilde;ik vanad k&auml;nnud on laulu- ja tantsupeo orgkomiteest minema aetud ja rahvapeo korraldamine on antud noorte ja edumeelsete klubiinimeste k&auml;tte.</s>
</p>
<p>
<s>&Uuml;ldlaulupeo uued korraldajad on<hi rend=bold> Helen Jahmastol </hi>ja<hi rend=bold> Uuno Vahva</hi>, kes &uuml;leilmset kuulsust kogunud LIBE-nimeliste stiilipidude ja tantsu&otilde;htute l&auml;biviimisega.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">T&auml;navuse laulupeo motoks on </hi>Lust ja lillapidu<hi rend="PRE laquo POST raquo">,</hi> r&auml;&auml;givad Helen ja Uuno justkui &uuml;hest suust.</s>
<hi rend="PRE laquo POST raquo"><s>Idee on muuta konservatiivne, ajast ja arust &uuml;ritus moodsaks <hi rend=italic>massive-party'</hi>ks, mille k&auml;igus kaovad sugudevahelised barj&auml;&auml;rid ja klassikaline heteroseksuaalne maailm omandab uue dimensiooni.</s></hi>
</p>
<div2 type=unknown><head>Kerkib hiigelfallos</head>
<p>
<s>Eesti koorilaulus&otilde;bral avaneb harukordne v&otilde;imalus traditsiooniliste mees- ja naiskooride asemel n&auml;ha ja kuulda homo- ja lesbikooride taevalikku laulu.</s>
<s>Samuti v&otilde;ib kaasa elada transvestiitidest ja hermafrodiitidest koosneva moderntantsutrupi liikumiskavale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Dirigendikeppi hoiavad seekord tuntud DJd Orav, Drummie, Vadya Lahari, P. Julm, TJ Rave ja TJ Limit,</hi> pajatavad Helen ja Uuno.</s>
<hi rend="PRE laquo POST raquo"><s>Laulupeo peadirigent on aga tuntud tantsutaat Riho Baumann.</s>
<s>Ja Lauluv&auml;ljakul tegutseb ka esmaabipunkt, kus m&auml;ngib plaate Rhytm Doctor!</s></hi>
</p>
<p>
<s>Tuletornist kujundavad noored entusiastid hiiglasliku fallose, mille kallal sooritab oma nilbe <hi rend=italic>live support act</hi>`i Donna Anna, k&uuml;lalisesineja New Yorgist  maakeeli on tegemist lihtsalt tuletorni v&auml;gistamisega.</s>
</p>
<div2 type=unknown><head>&Uuml;llatus, &uuml;llatus!</head>
<p>
<s>Kuigi k&otilde;ik esinejad on paljad nagu porgandid, ei puudu peolt siiski kaunid ja v&auml;rvik&uuml;llased Eesti rahvar&otilde;ivad.</s>
<s>Need on kantud kehamaalingutena lauljate ja tantsijate kehadele, kinnitavad Jahmastol ja Vahva.</s>
</p>
<p>
<s>&Uuml;ldlaulupeo suurimaks s&uuml;rpriisiks t&otilde;otab kujuneda aga &uuml;rituse &uuml;le m&otilde;istuse kallis pilet, mille maksumuse j&auml;tavad korraldajad kiivalt enese teada, et mitte nurjata &uuml;llatusmomenti.</s>
</p>
<p>
<s>Niisiis, s&otilde;brad  kohtumiseni laulupeol Makarovi fl&ouml;&ouml;di juures!</s>
</p>
</body></text></tei.2>
