<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: K&auml;ngurusaapad annavad hoogu</title>
	 <author>SEAN HARGRAVE The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8407 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>K&auml;ngurusaapad annavad hoogu</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SEAN HARGRAVE The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=26></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>K&auml;ngurusaapad annavad hoogu</head>
<bibl><author>SEAN HARGRAVE <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>K<hi rend=bold>eahi Seymour</hi> on alati arvanud, et k&auml;ngurud teavad saladust, kuidas liikuda kiiremini, v&auml;hem v&auml;sitavalt ja &uuml;le&uuml;ldse l&otilde;busamini.</s>
<s>See innustas teda v&auml;lja m&otilde;tlema saapaid, mille kujundamisel ta l&auml;htus k&auml;nguru jalgadest.</s>
</p>
<p>
<s>Ta loodab, et saapad vallandavad teismeliste seas uue hulluse ja et need muutuvad niisama populaarseks kui rula v&otilde;i m&auml;gijalgratas.</s>
<s>Keahi viib oma n&auml;idissaapad, mis alles aprilli l&otilde;pul valmis said, New Yorki, lootuses leida suurt spordir&otilde;ivastefirmat, mis hakkaks saapaid tootma.</s>
</p>
<p>
<s>Sellest ajast peale, kui ta 12aastaselt vaatas videofilmi k&auml;ngurudest, on Solihulli kolledzcaron;i l&otilde;petanud disainer arvanud, et oleks v&auml;ga tore liikuda samamoodi nagu k&auml;nguru.</s>
</p>
<p>
<s>K&auml;ngurud on tuntud selle poolest, et nad h&uuml;ppavad osavalt &uuml;hest kohast teise.</s>
<s>Nende Achilleuse k&otilde;&otilde;lused toimivad nagu v&otilde;imsad vedrud, mis loomale hoogu annavad ja  mis veelgi olulisem  varuvad endasse energiat j&auml;rgmise h&uuml;ppe tarvis.</s>
<s>Sellest p&otilde;him&otilde;ttest juhindudes Keahi oma saapad kujundaski.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&auml;ies kaotame me peaaegu kogu Achilleuse k&otilde;&otilde;luses oleva energia, sest meie kannad pr&otilde;mmivad vastu maad,</hi> selgitab Keahi.</s>
<hi rend="PRE laquo POST raquo"><s>Taipasin kiiresti, et k&auml;ngurul on v&otilde;ime umbes kolme neljandikku liikumisenergiast oma Achilleuse k&otilde;&otilde;luses s&auml;ilitada.</s>
<s>Kuna ta ei peksa oma taldu vastu maad nagu meie, toimib k&otilde;&otilde;lus vedruna, mis s&auml;ilitab ja annab energiat edasi v&auml;ga t&otilde;husalt.</s></hi>
</p>
<p>
<s>N&auml;inud videot, tahtis Keahi teada, kuidas k&auml;ngurud saavad nii h&otilde;lpsalt ja nii kiiresti h&uuml;pata.</s>
<s>&Otilde;nnekombel &otilde;ppis tema vanem &otilde;de &uuml;likoolis bioloogiat ja varustas teda vajaliku info ning teatmeteostega.</s>
</p>
<p>
<s>Omaenda viimasel &otilde;pinguaastal transpordidisaini alal Coventry &uuml;likoolis otsustas Keahi t&auml;iustada oma algseid k&auml;ngurusaapaid, mille kallal ta oli t&ouml;&ouml;tanud varasematel kursustel  muuta saapad, <hi rend="PRE laquo POST raquo">mida isegi Forrest Gump oleks h&auml;benenud kanda</hi>, trendikateks jalavarjudeks, mis meeldiksid noortele.</s>
</p>
<p>
<s>Disain, mille kasuks ta l&otilde;puks otsustas, n&auml;eb ette lisapaelu, mis l&auml;hevad saapa varba- ja kannaosa alt l&auml;bi, saapad ise aga kallutavad nende kandja 30 kraadi v&otilde;rra ettepoole.</s>
<s>Suured vedrud saapa tagaosas v&otilde;imaldavad inimesel &uuml;les-alla h&uuml;pata, nagu oleks ta k&auml;nguru.</s>
</p>
<p>
<s>Sammu tegemiseks kuluv energia suureneb, kui kokkusurutud vedru oma energiavaruga taas lahti kargab ning saapakandjat edasi l&uuml;kkab.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sportlastel l&auml;biviidud uurimused on n&auml;idanud, et v&otilde;istlejad, kelle Achilleuse k&otilde;&otilde;lus on pikem ja s&auml;&auml;remarjalihased seet&otilde;ttu k&otilde;rgemal, saavutavad paremaid tulemusi, sest nende sammud on vetruvamad,</hi> jutustab Keahi.</s>
<hi rend="PRE laquo POST raquo"><s>Tegelikult ainult seda ma teengi  pikendan inimeste Achilleuse k&otilde;&otilde;lust.</s></hi>
</p>
<p>
<s>P&auml;rast &uuml;likooli l&otilde;petamist m&ouml;&ouml;dunud aastal on noor disainer kulutanud aasta saabaste viimistlemiseks ja on n&uuml;&uuml;d valmis oma saapapaari Ameerikasse viima.</s>
<s>S&otilde;iduraha sai ta t&auml;nu Kuningliku Kunsti&uuml;hingu (<hi rend=italic>Royal Society of Arts</hi>) reisipreemiale, mille ta v&otilde;itis saabaste esialgse disainiga &uuml;hel m&ouml;&ouml;dunudaastasel v&otilde;istlusel.</s>
</p>
<p>
<s>Oma saabaste h&uuml;ppelauaks on ta valinud Ameerika, sest see on paik, kus enamik noortehullusi alguse saavad, ja seal on palju spordir&otilde;ivafirmasid, kellele ei valmista raskusi saabaste tootmisse v&otilde;tmine.</s>
<s>Keahi arvab, et saabaste m&uuml;&uuml;gihind j&auml;&auml;b l&otilde;puks 200300 naela (u 50007200 krooni) vahele.</s>
</p>
<p>
<s>Keahi arvab, et lisaks noortele, kes tahavad niisama ringi h&uuml;pata, v&otilde;ivad tema disainitud saapad leida ka t&otilde;siseltv&otilde;etavat rakendust, aidates politseinikel, p&auml;&auml;stet&ouml;&ouml;tajatel ja talupidajatel liikuda keerukal maastikul kiiremini ja v&auml;iksemate j&otilde;upingutustega kui praegu.</s>
</p>
<p>
<s>Ent neid, kes loodavad endale uue hobi leida, peaks ettevaatlikuks tegema Keahi ehmatav &uuml;lestunnistus: <hi rend="PRE laquo POST raquo">Tean, et see on veider, kuid ma pole tegelikult &uuml;htegi k&auml;nguru elusast peast n&auml;inud.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga ma olen vaadanud palju dokumentaalfilme ja lugenud nende kohta tohutul hulgal raamatuid.</s></hi>
</p>
</body></text></tei.2>
