<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maailmar&auml;ndur k&uuml;lastas Eestit</title>
	 <author>ANDRUS NILK Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6465 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maailmar&auml;ndur k&uuml;lastas Eestit</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maailmar&auml;ndur k&uuml;lastas Eestit</head>
<bibl><author>ANDRUS NILK <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s>Jalgrattaga &uuml;mber maailma s&otilde;itev India kodanik<hi rend=bold> Prasad Reddy</hi> k&uuml;lastas m&ouml;&ouml;dunud n&auml;dalal ka Eestit ja seikles edasi Peterburi suunas.</s>
</p>
<p>
<s>Detsembris Egiptuses teekonda alustanud 27aastane Reddy on v&auml;ndanud juba ka Kreekas, Itaalias, Prantsusmaal, Belgias, Hollandis, Saksamaal, Taanis, Rootsis ja Soomes.</s>
<s>Enne Tallinna j&otilde;udmist oli India kodanik l&auml;binud &uuml;le 7000 kilomeetri, p&auml;evanormina keskmiselt 120 kilomeetrit.</s>
</p>
<p>
<s>R&auml;ndur &ouml;&ouml;bis kirikutes, kri&scaron;nausuliste templites, koolides, &uuml;likoolide &uuml;hiselamutes, bensiinijaamades.</s>
<s>Vajadusel l&otilde;i telgi lahti ja puges magamiskotti.</s>
</p>
<p>
<s>Taanis tutvus ta kahe tudengiga, kes kutsusid ta v&auml;ikesele peole ja pakkusid &ouml;&ouml;maja.</s>
<s>Prantsusmaal ei osanud koerte kl&auml;hvimise peale &otilde;ue astunud talupidaja inglise keelt, aga kutsus t&uuml;tre t&otilde;lkimisel abiks ja r&auml;ndur sai ulualuse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Hommikul s&otilde;in k&otilde;hu t&auml;is ja istusin heatujulisena rattale,</hi> r&auml;&auml;kis Reddy.</s>
<hi rend="PRE laquo POST raquo"><s>Olen kohtunud s&otilde;bralike ja abivalmis inimestega.</s></hi>
</p>
<p>
<s>Kui Antverpenis muuseume k&uuml;lastades temalt jalgratas varastati, ostis &uuml;ks &auml;rimees uue.</s>
<s>Saksamaa kiirteedelt saatis politsei ta v&auml;iksematele teedele.</s>
</p>
<p>
<s>Sponsorite v&auml;rbamisele Bangalore &uuml;likooli &auml;rialal l&otilde;petanud Reddy aega ei raisanud.</s>
<s><hi rend="PRE laquo POST raquo">Kui k&otilde;ik oleks ette korraldatud, poleks tegu seiklusega, vaid nagu koju saabumisega,</hi> m&auml;rkis hindu.</s>
<hi rend="PRE laquo POST raquo"><s>Tahan iga p&auml;ev kogeda uusi probleeme.</s></hi>
</p>
<p>
<s>Teekonda alustas Reddy koos moslemist s&otilde;braga, kuid too haigestus Amsterdamis ja hollandi arstid soovitasid retk pooleli j&auml;tta.</s>
<s><hi rend="PRE laquo POST raquo">Ma pole reisi ajal nohugi tundnud,</hi> t&otilde;des hindu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Inimesed vajavad rahu,</hi> tutvustas Reddy oma ettev&otilde;tmise s&otilde;numit.</s>
<hi rend="PRE laquo POST raquo"><s>Nad on jagunenud nahav&auml;rvi, keelte, kultuuri ja usu j&auml;rgi, aga tegelikult moodustab kogu maailm vennaskonna.</s>
<s>Pole vaja konflikte ega s&otilde;du.</s>
<s>Keegi peab rahu kuulutama, m&otilde;istsin seda juba v&auml;ikese poisina.</s>
<s>V&otilde;itma peavad armastus ja harmoonia.</s></hi>
</p>
<p>
<s>Euroopa l&auml;bimise l&otilde;petab Reddy Londonis, kust siirdub laevaga P&otilde;hja-Ameerikasse.</s>
<s>Siis ootavad teda L&otilde;una-Ameerika, Aafrika ja Aasia.</s>
<s><hi rend="PRE laquo POST raquo">Vaim on valmis kahe-aastaseks r&auml;nnakuks,</hi> s&otilde;nas Reddy ja lisas, et tema s&uuml;damesoov on vestelda L&otilde;una-Aafrika legendaarse inim&otilde;iguste eest v&otilde;itleja <hi rend=bold>Nelson Mandelaga</hi>.</s>
</p>
</body></text></tei.2>
