<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Torm veeklaasis</title>
	 <author>PAAVO KANGUR toimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5474 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Torm veeklaasis</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PAAVO KANGUR toimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-20</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=21></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Torm veeklaasis</head>
<bibl><author>PAAVO KANGUR <hi rend=italic>toimetaja</hi></author></bibl>
<p>
<s>T&auml;nase Tempo kaanelugu <hi rend="PRE laquo POST raquo">&Uuml;leinvesteeritud Munam&auml;gi</hi> p&otilde;hjustas paar n&auml;dalat valusaid &uuml;leelamisi noorele ajakirjanikule Gea Velthut-Sokkale.</s>
<s>Ta valis enda jaoks riskantse teema  pankrotiohus Munam&auml;e suusakeskuse.</s>
<s>Toimetusele oli teada, et suusakeskuses t&ouml;&ouml;tab ka kaks tema sugulast.</s>
<s>Eesti on v&auml;ike.</s>
<s>Kogenud ajakirjanik v&auml;ldiks sellistest firmadest kirjutamist  inimlikust vaatepunktist liiga keeruline.</s>
</p>
<p>
 <s>Eesti on juba ammu &uuml;leerutatud seisundis: lugege p&auml;evauudiseid ja teil tuleb tahtmine peast kinni haarata ning k&uuml;sida: mis toimub?</s>
<s>Kus me elame?</s>
<s>Kas selle eest v&otilde;itlesid meie isad?</s>
<s>Inimestele viirastub &uuml;ha enam, et kuskil on vaenlane.</s>
<s>Keegi tellib nende vastu lugusid.</s>
<s>Ajakirjanikud m&otilde;tlevad v&auml;lja valesid jne.</s>
</p>
<p>
 <s>Nii et suusakeskuse tegelased muutusid n&auml;rviliseks.</s>
<s>Kaanel olev hr HS lubas endale kahem&otilde;ttelisusi, millest noor ajakirjanik luges v&auml;lja selgeid &auml;hvardusi oma l&auml;hedaste aadressil.</s>
</p>
<p>
<s>Gea m&otilde;istis, et tema kallal rakendatakse piitsa ja pr&auml;&auml;niku meetodit.</s>
<s>Ta ei olnud varem sellise r&uuml;nnakuga kokku puutunud ja k&uuml;sis n&otilde;u peatoimetajalt.</s>
<s>Leiti, et Eesti Ekspress ei kaota midagi, kui artikkel &uuml;he n&auml;dala v&otilde;rra edasi l&uuml;kata ja lisainfot koguda.</s>
<s>Seda aega kasutas vastaspool kaitse t&otilde;hustamiseks.</s>
</p>
<p>
 <s>Kuid tegelik probleem on &uuml;ldtuntud: 1996.-1997. aasta tarbimispidu hakkab k&auml;tte maksma.</s>
<s>Laenu on kerge v&otilde;tta, aga elada pidevas finantssurutises on m&auml;rgatavalt keerulisem.</s>
<s>Ja ei ole m&otilde;tet selles ajakirjanikke s&uuml;&uuml;distada.</s>
</p>
<p>
<s><hi rend=bold>V&Otilde;HIKLIK M&Uuml;&Uuml;K -</hi> Tallinna linn soovib Admirali basseini &auml;&auml;rse maa koos ladudega m&uuml;&uuml;a tuvastamata firmale.</s>
</p>
</body></text></tei.2>
