<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S&otilde;brad on ustavad, kuid haruldased</title>
	 <author>JOHN HARLOW The Sunday Times, London JULIA FERGUSON Reuters-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>16631 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S&otilde;brad on ustavad, kuid haruldased</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JOHN HARLOW The Sunday Times, London JULIA FERGUSON Reuters-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=43></tagUsage>
         <tagUsage gi=p occurs=39></tagUsage>
         <tagUsage gi=s occurs=86></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S&otilde;brad on ustavad, kuid haruldased</head>
<p>
<s>Praegune elutempo ja &uuml;hiskonna &uuml;lesehitus t&auml;hendavad seda, et enamikul inimestest pole nii palju s&otilde;pru, kui oli eelmiste p&otilde;lvkondade esindajail.</s>
<s>Ja olemasolevadki s&otilde;brad on sageli vaid <hi rend="PRE laquo POST raquo">poolikud</hi>.</s>
</p>
<bibl><author>JOHN HARLOW <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Kuhu k&uuml;ll k&otilde;ik s&otilde;brad j&auml;id?</s>
<s>Enamikul inimestest on ainult kolm <hi rend="PRE laquo POST raquo">l&auml;hedast</hi> s&otilde;pra  poole v&auml;hem kui eelmistel p&otilde;lvkondadel, nagu selgub hiljutisest uurimusest.</s>
</p>
<p>
<s>Briti teadlased v&auml;idavad, et t&uuml;&uuml;piline kolmek&uuml;mnendates eluaastates inimene pole enam emotsionaalselt nii vastupidav, et <hi rend="PRE laquo POST raquo">investeerida</hi> uude s&otilde;prussuhtesse.</s>
<s>Selle asemel otsustab ta laia ringi <hi rend="PRE laquo POST raquo">poolikute s&otilde;prade</hi> kasuks, kes harva kattuvad t&otilde;eliste s&otilde;pradega.</s>
</p>
<p>
<s>Enamik tunneb &uuml;ha rohkem vajadust tillukese suletud ringi j&auml;rele, millest saab perekonna aseaine: nn <hi rend="PRE laquo POST raquo">S&otilde;prade s&uuml;ndroom</hi>, mis sai nime populaarse teleseriaali j&auml;rgi, kus tegelikke pereliikmeid kirjeldatakse kui ebameeldivaid segajaid.</s>
</p>
<p>
<s>Isegi kuulsused, kes on p&auml;evast p&auml;eva inimestest &uuml;mbritsetud, n&auml;ivad olevat selle s&uuml;ndroomi haardes.</s>
<s><hi rend=bold>Victoria Adams</hi>, keda tuntakse rohkem <hi rend=bold>Posh Spice'ina</hi>, on t&uuml;&uuml;piline n&auml;ide.</s>
<s>Paar n&auml;dalat tagasi tunnistas lauljanna, et temal ja ta peigmehel <hi rend=bold>David Beckhamil</hi>, kes on Manchester Unitedi jalgpallur, on v&auml;he s&otilde;pru.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;iksime oma pulmad postkastis maha pidada,</hi> naljatas ta.</s>
</p>
<p>
<s>See kuulsustepaar pole kaugeltki ainulaadne.</s>
<s>Rida teaduslikke t&ouml;id, mis peaksid peagi ilmuma, j&otilde;uab samale j&auml;reldusele: inimestel on v&auml;hem s&otilde;pru kui varem.</s>
<s>Teadlased kahtlustavad, et <hi rend="PRE laquo POST raquo">S&otilde;prade s&uuml;ndroom</hi> on briti keskklassi esilet&otilde;usu etten&auml;gematu tagaj&auml;rg.</s>
</p>
<p>
<s>Londoni King's College'i sotsioloogiaprofessor <hi rend=bold>Janet Askham </hi>&uuml;tles, et muutuse juured ulatuvad 1950. aastatesse, kui sotsioloog <hi rend=bold>Elizabeth Bott </hi>t&otilde;i p&auml;evavalgele t&otilde;iga, et t&ouml;&ouml;lisklassi kuuluvatel inimestel on laiem ja s&uuml;gavamate suhetega s&otilde;pradering kui keskklassi ametnikel.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Praegu, mil keskklassi suhtumised hakkavad ilmselt normiks kujunema ja me tegeleme rohkem t&ouml;&ouml;ga ning perekond killuneb, on s&otilde;pruse olemus muutunud.</s>
<s>Et inimesed abielluvad hiljem ja j&auml;rjest rohkem inimesi j&auml;&auml;b lahutuse t&otilde;ttu &uuml;ksikuks, on vajadus s&otilde;pruse j&auml;rele suurem kui kunagi varem.</s></hi>
<s><hi rend="PRE laquo POST raquo">Vahest seep&auml;rast ta muutubki,</hi> arvas ta.</s>
</p>
<p>
<s>New Yorgi &uuml;likooli teadlane, briti p&auml;ritolu <hi rend=bold>Geoff Collee </hi>on viimase kolme aasta jooksul l&auml;bi viinud uurimusi Atlandi ookeani m&otilde;lemal kaldal.</s>
<s><hi rend="PRE laquo POST raquo">Tulemused olid &uuml;sna masendavad,</hi> kurtis ta.</s>
<hi rend="PRE laquo POST raquo"><s>Majanduslikust k&uuml;ljest v&otilde;ttes on meie elu ehk k&uuml;ll rikkam, kuid me oleme &uuml;ksildasemad kui varem.</s>
<s>Inimesed on j&auml;rjest j&otilde;hkramad ja h&uuml;lgavad oma s&otilde;brad, kui nood nende uue stiiliga enam kokku ei klapi.</s></hi>
</p>
<p>
<s>K&uuml;sitlenud 1200 inimest, avastas Collee, et <hi rend="PRE laquo POST raquo">l&auml;hedasi</hi> s&otilde;pru on k&otilde;igest kolm, ehkki samal inimesel v&otilde;ib olla 50 <hi rend="PRE laquo POST raquo">mitte kuigi l&auml;hedast</hi> kaaslast.</s>
<s>Pereliikmeid luges l&auml;hedaste s&otilde;prade hulka v&auml;hem kui 10 protsenti inimestest.</s>
</p>
<p>
<s>Collee s&otilde;nul on l&auml;hedase s&otilde;bra m&auml;&auml;ratlemiseks mitu v&otilde;imalust.</s>
<hi rend="PRE laquo POST raquo"> <s>Kas laenaksite talle suurema summa raha?</s>
<s>Kas p&auml;rast aastapikkust vahet sujuks vestlus endiselt k&otilde;hklusteta?</s>
<s>Kas nad m&auml;letavad teie kohta k&otilde;iki pisiasju ja vastupidi?</s>
<s>Kas tunnete end nendega koos m&otilde;nusamalt  olgu tuju v&otilde;i koht milline tahes  kui lihtsalt t&ouml;&ouml; juures v&otilde;i sporti tehes?</s></hi> 
<s>Keskmine <hi rend="PRE laquo POST raquo">mittel&auml;hedane</hi> s&otilde;prus kestab seitse aastat ja t&uuml;&uuml;piline linnaelanik v&otilde;ib arvestada, et elu jooksul h&uuml;lgab ta v&auml;hemalt tuhat s&otilde;pra, lisas Collee.</s>
</p>
<p>
<s>Televisiooni saatejuht <hi rend=bold>Mariella Frostrup</hi> leidis, et uurimuste tulemustel on t&otilde;ep&otilde;hi all.</s>
<hi rend="PRE laquo POST raquo"><s>Ma m&otilde;istan, miks inimesed aeg-ajalt oma v&auml;hemt&auml;htsaid s&otilde;pru maha j&auml;tavad  tegemist on moodsa, iga seitsme aasta tagant korduva rahutusega.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul on v&auml;ike valitud ring l&auml;hedasi s&otilde;pru, nende seas &uuml;ks meesterahvas, mida veel eelmise p&otilde;lvkonna ajal oleks valesti m&otilde;istetud, n&auml;itlejanna <hi rend=bold>Gina Bellman</hi> ja &uuml;ks abielus naine Itaalias, kes on minust nii erinev, kui &uuml;ldse olla saab.</s>
<s>Olen s&otilde;ltumatu, 35aastane naine ja minu jaoks asendavad nad perekonda.</s>
<s>Ilma nendeta ei tuleks ma toime.</s></hi>
</p>
<p>
<s>Samas oleksid teised inimesed &otilde;nnelikud, kui neil oleks kolmgi l&auml;hedast s&otilde;pra.</s>
<s>&Uuml;ks Goldman Sachsi juhtivt&ouml;&ouml;taja, kes soovis j&auml;&auml;da anon&uuml;&uuml;mseks, &uuml;tles, et j&auml;ttis maha k&otilde;ik oma s&otilde;brad &Scaron;otimaal, et asuda t&ouml;&ouml;le kommertspanka Londonis, ega ole suutnud uusi s&otilde;pru leida.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei r&auml;&auml;gi &uuml;he &ouml;&ouml;ga piirduvatest seksisuhetest  s&otilde;brad kaovad niisama kiiresti.</s>
<s>Just siis, kui ma hakkan m&otilde;ne semuga paremini l&auml;bi saama, viiakse ta kuskile mujale &uuml;le.</s></hi>
</p>
<p>
<s>Michigani &uuml;likooli professor <hi rend=bold>Toni Antonucci</hi> on l&auml;bi viinud t&auml;iendavaid uuringuid, mis n&auml;itavad, et alates 30. eluaastast hakkavad inimesed s&otilde;pru <hi rend="PRE laquo POST raquo">v&auml;lja s&otilde;eluma</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Nad ei t&otilde;mbu elust eemale  vanematel meestel ja naistel on v&auml;hem s&otilde;pru kui varem nende endi vabal tahtel.</s></hi>
</p>
<p>
<s>Sellele v&otilde;ib kinnitust leida ka majandusest.</s>
<s>Postkaartide tootjad teavad r&auml;&auml;kida, et nende tegevusalal suureneb l&auml;bim&uuml;&uuml;k k&otilde;ige rohkem vabandavate kaartide osas.</s>
<s>&Uuml;ks postkaardivalmistaja selgitas: <hi rend="PRE laquo POST raquo">Need on seda t&uuml;&uuml;pi kaardid, mis saadetakse siis, kui kutsest l&otilde;unas&ouml;&ouml;gile &auml;ra &ouml;eldakse, v&otilde;i k&auml;sitsi kritseldatud lisad j&otilde;ulukaartidel, milles lubatakse kohtuda s&otilde;pradega j&auml;rgmisel aastal.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Mida kiirem meil on, seda rohkem raha me kulutame, et ustavat s&otilde;prust kas v&otilde;i n&auml;iliseltki s&auml;ilitada.</s></hi>
</p>
<div2 type=unknown><head>Kui soovid Viini ratastel bordelli kohale kutsuda, siis vali x</head>
<bibl><author>JULIA FERGUSON <hi rend=italic>Reuters-ETA</hi></author></bibl>
<p>
<s>Kui soovite Viinis l&otilde;busalt aega veeta, helistage v&auml;lja Erootiline Takso.</s>
<s>Teile saadetakse seepeale kohale liikuv bordell musta Cadillaci n&auml;ol, mis maksab 250 USA dollarit tund ja mille juurde kuulub autojuht, l&otilde;but&uuml;druk v&otilde;i -poiss, joogid, <hi rend=italic>hard-core </hi>pornovideod ja kondoomid.</s>
</p>
<p>
<s>Tuuri pikkus ei ole piiratud, kuid enamasti pole selle teenuse kasutajail marsruudi suhtes erilisi n&otilde;udmisi ja nad ei tunne suuremat huvi m&ouml;&ouml;davilksatavate Viini kuninglike vaatamisv&auml;&auml;rsuste vastu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Neil on s&otilde;idu ajal muudki tegemist, nii et ringi vaadata pole eriti mahti,</hi> &uuml;tles Viini Erootikatakso ja Magusate Unen&auml;gude eskordi- ja modellib&uuml;roo m&auml;nedzher, kes palus end h&uuml;&uuml;da lihtsalt Albertiks.</s>
<s><hi rend="PRE laquo POST raquo">Inimesed p&ouml;&ouml;rduvad meie poole seep&auml;rast, et me pakume p&otilde;nevat vaheldust kodusele v&otilde;i hotelliseksile,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Enamik kundesid on &auml;rimehed, kes kasutavad seda teenust lennuv&auml;ljalt peatuspaika s&otilde;iduks v&otilde;i transpordiks &uuml;helt &auml;rikohtumiselt teisele.</s>
</p>
<p>
<s>Kojukutse hinna k&otilde;rval, mis praegu on 180 dollarit tund, pakub liikuv bordell Alberti meelest vaid 70 dollarit kallimalt k&otilde;rgel tasemel teenust.</s>
</p>
<p>
<s>Nende armuauto on Euroopas ainulaadne, ehkki USAs on seesugune l&otilde;bustus laialt levinud.</s>
<s>Alates m&ouml;&ouml;dunud aasta oktoobrist, kui see Viinis k&auml;iku lasti, on ta rahvale nii h&auml;sti peale l&auml;inud, et telliti veel teinegi Cadillac.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil on tipp-klassi t&uuml;drukuid igale v&otilde;imalikule maitsele.</s>
<s>Blonde, musti v&otilde;i punap&auml;id.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pikki ja l&uuml;hikesi, rinnakaid ja neid, kes on spetsialiseerunud mingitele erinippidele,</hi> &uuml;tles Albert.</s>
</p>
<p>
<s>Kliendil on valida 40 naise hulgast, kelle vanus k&otilde;igub 19 kuni 40 aastani.</s>
<s>Agentuuri kodulehek&uuml;ljel on olemas k&otilde;igi nende fotod.</s>
<s>Saadaval on ka k&auml;put&auml;is mehi.</s>
</p>
<p>
<s>Seda taksot tellitakse nii poissmehepidudeks, t&auml;isikka j&otilde;udmise pralledeks kui ka pulmakingiks.</s>
</p>
<p>
<s>Limusiini baaris leidub &otilde;lut, veini, +ampust ja kangemaid napse ning eriti januste kundede tarvis on pakiruumis veel varuk&uuml;lmik.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Enam-v&auml;hem k&otilde;ik on lubatud,</hi> &uuml;tles Albert autokasutuseeskirjade kohta.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuid alaealisi me ei teeninda ning n&otilde;uame kummi (kondoomi) kasutamist.</s>
<s>Kes tahab seksida ilma, sel soovitame minna l&otilde;bumajja.</s></hi>
</p>
<p>
<s>Taksoteenindajad on kliendi privaatsuse eest korralikult hoolitsenud.</s>
<s>Autojuht p&uuml;sib kogu s&otilde;idu ajal oma rooli taga ega puutu kundega mingil moel kokku.</s>
<s>S&otilde;itja kohtub vaid saatja(nna)ga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma saan kokku nii paljude huvitavate inimestega igalt elualalt,</hi> s&auml;distab 20aastane ronkmusta peaga l&otilde;but&uuml;druk Nina tugeva ungari aktsendiga.</s>
<hi rend="PRE laquo POST raquo"> <s>M&otilde;ni tahab sedamoodi, teine j&auml;lle teistmoodi.</s>
<s>See on tore t&ouml;&ouml;, sest selles on nii palju vaheldust.</s></hi>
</p>
<p>
<s>Kaheksa meetri pikkuse limusiini k&otilde;ik aknad on tumedad, kaasa arvatud autojuhi ja salongi vaheline klaassein.</s>
<s>Isegi kui tuli sees p&otilde;leb ja televiisor m&auml;ngib, ei ole v&auml;ljast peaaegu midagi n&auml;ha.</s>
</p>
<p>
<s>Mobiilne armupesa on &uuml;htlasi ka helikindel ja niipea, kui auto s&otilde;itma hakkab, l&auml;hevad uksed automaatselt lukku, et v&auml;ltida soovimatuid t&uuml;litajaid.</s>
</p>
<p>
<s>Autojuhiga, kelle p&otilde;hi&uuml;lesanne on sujuvalt s&otilde;ita ja p&auml;rast salong &auml;ra koristada, saab kontakti v&otilde;tta &uuml;ksnes t&auml;iest j&otilde;ust vastu vaheseina pr&otilde;mmides.</s>
</p>
<p>
<s>Korraga v&otilde;ib autosse kuhjata nii palju kundesid ja nende seltsilisi, kui v&auml;hegi mahub, mingeid piiranguid peale ruumikitsikuse selle kohta ei ole.</s>
</p>
<p>
<s>Kui kunde soovib hullata kahe v&otilde;i rohkema totsiga korraga, tuleb tal maksta iga&uuml;he eest 250 dollarit.</s>
</p>
<p>
<s>Autot v&otilde;ib &uuml;&uuml;rida s&otilde;iduks kuhu tahes, kasv&otilde;i v&auml;lismaale.</s>
<s>&Uuml;ks Saksamaalt p&auml;rit p&uuml;sikunde tellis 5 000 dollari eest limusiini endale terveks n&auml;dalavahetuseks M&uuml;nchenisse.</s>
</p>
<p>
<s>Teenust saab tellida interneti kaudu v&otilde;i telefoni teel.</s>
<s>Viie minuti jooksul helistatakse soovijale tagasi, et hanitamist v&auml;ltida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me peame helistaja kindlaks tegema, kuna ikka v&otilde;ib ette tulla perverte v&otilde;i muidu pullivendi,</hi> &uuml;tles Erotika telefonineiu Kristina.</s>
</p>
<p>
<s>Alberti s&otilde;nul politsei tema ettev&otilde;tet eriti ei paina, kuna nii &auml;ri kui ka teenindajad on ametlikult registreeritud.</s>
<s>Illegaalseid immigrante t&ouml;&ouml;le ei v&otilde;eta, lisas ta.</s>
</p>
<p>
<s>Ja kui politsei otsustaks siiski pistelist kontrolli teha, siis ei tabaks nad armatsejaid ometi mitte k&otilde;ige piinlikumal hetkel, nagu seadus ette n&auml;eb...</s>
<s>V&otilde;i v&auml;hemalt loodetavasti mitte.</s>
</p>
</body></text></tei.2>
