<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: BROWNI LIIKUMINE - Rivaale dopingu tarvitamises s&uuml;&uuml;distanud pikamaajooksja suu l&auml;ks lukku</title>
	 <author>ANDRUS NILK Postimees TIIT KARUKS Kuku raadio</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15048 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>BROWNI LIIKUMINE - Rivaale dopingu tarvitamises s&uuml;&uuml;distanud pikamaajooksja suu l&auml;ks lukku</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ANDRUS NILK Postimees TIIT KARUKS Kuku raadio</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=32></tagUsage>
         <tagUsage gi=p occurs=39></tagUsage>
         <tagUsage gi=s occurs=94></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>BROWNI LIIKUMINE - Rivaale dopingu tarvitamises s&uuml;&uuml;distanud pikamaajooksja suu l&auml;ks lukku</head>
<div2 type=unknown><head>Puhta spordi r&uuml;&uuml;tlid</head>
<bibl><author>ANDRUS NILK <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s>Aeg-ajalt viskab ikka kellelgi n&auml;rv &uuml;le ja ta s&uuml;&uuml;distab peaaegu k&otilde;iki rivaale keelatud ainete tarvitamises.</s>
<s>Meedia kisendab skandaali eelaimuses, s&uuml;&uuml;distajal palutakse v&auml;idet t&otilde;estada.</s>
<s>T&otilde;estamine pole v&otilde;imalik, ja puhta spordi eestv&otilde;itleja satub ise l&ouml;&ouml;gi alla.</s>
</p>
<p>
<s>Lobeda suuv&auml;rgi ohvriks langes ka Inglismaa maratoonar Jon Brown.</s>
</p>
<p>
<s>Mullu, Euroopa meistriv&otilde;istluste eel kuulutas ta p&otilde;lglikult, et pole mingit himu joosta v&otilde;idu petturite j&otilde;uguga.</s>
<s>Pikamaajooksja peab olema kas aafriklane v&otilde;i dopingut tarvitanu, vastasel juhul ei v&otilde;ida ta iialgi.</s>
</p>
<p>
<s>Brown puistas kahtlustusi, et l&otilde;unaeurooplased, kes temast kiiremini jooksevad, kasutavad ka Tour de France'il palju k&auml;ra teinud er&uuml;tropoetiini (EPO), mida dopinguk&uuml;tid uriiniproovis ei avasta.</s>
<s><hi rend="PRE laquo POST raquo">P&uuml;&uuml;an t&otilde;estada, et EPOtagi saab h&auml;sti joosta,</hi> lubas ta.</s>
</p>
<p>
<s>Euroopa meistriv&otilde;istlustel tuli Brown 10 000 jooksus neljandaks.</s>
<s>&Uuml;lekaaluka esikoha p&auml;lvis portugallane Antonio Pinto, kes tema m&auml;&auml;ratluse j&auml;rgi ei sobiks <hi rend="PRE laquo POST raquo">puhaste</hi> sekka.</s>
</p>
<p>
<s>L&auml;inudkuise murdmaajooksu maailmameistriv&otilde;istluste eel j&auml;tkas Brown patuste h&auml;bim&auml;rgistamist: <hi rend="PRE laquo POST raquo">Tagasihoidlike v&otilde;imetega inimesed n&auml;itavad fantastilisi tulemusi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>See on v&auml;ga rusuv.</s>
<s>EPO, millest on l&auml;bi imbunud jalgrattasport, on saanud ka kestusjooksu lahutamatuks osaks.</s></hi>
</p>
<p>
<s>P&uuml;hap&auml;eval konkureeris Brown <hi rend="PRE laquo POST raquo">p&otilde;lualustega</hi> Londoni maratonil, enne starti asumist esines ta aga ebatavaliselt tagasihoidlikult.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui leiaksin, et asi on kahtlane, siis ma ei jookseks,</hi> m&auml;rkis Brown.</s>
<hi rend="PRE laquo POST raquo"> <s>Londoni maraton on &otilde;iglane, aus ja usaldusv&auml;&auml;rne v&otilde;istlus, tahan seal osaleda.</s>
<s>Arutlused dopingu tarvitamise &uuml;mber on haigus.</s>
<s>See v&otilde;is ka minu kohta kehtida.</s></hi> 
<s>Korraldajad olid n&otilde;udnud temalt lubadust  ei s&otilde;nagi EPOst.</s>
</p>
<p>
<s>Pinto l&otilde;petas maratoni teisena, Brown 44 sekundit hiljem isikliku rekordiga 2:09.44 neljandana.</s>
</p>
<p>
<s>Kahtlused on ilmselt sama vanad kui ol&uuml;mpialiikumise ajalugu.</s>
<s>Eestigi staadionidel kostab m&otilde;nikord kaeblemisi: pjedestaalile t&otilde;usmine on &uuml;le j&otilde;u k&auml;iv, sest sinna p&auml;&auml;seb &uuml;ksnes dopingu abil.</s>
<s>Ja edetabelisse p&auml;&auml;seb &uuml;ha sagedamini tulemusega, mis ei eelda suurt harjutamisvaeva.</s>
</p>
<p>
<s>V&otilde;ibolla pakub seletuse kahanevale innule tippu p&uuml;rgida toosama Brown.</s>
<hi rend="PRE laquo POST raquo"> <s>Tegelikult on spordist raske naudingut saada, sest tase t&otilde;useb nii kiiresti.</s></hi>
</p>
<p>
<s>Rotterdami maratonil Eesti rekordit uuendanud Pavel Loskutovi, kes inglasest viis minutit aeglasem, minekulust on aga kindel.</s>
<s><hi rend="PRE laquo POST raquo">Kogu talve on olnud hea harjutada, tean, kuidas edasi minna,</hi> s&otilde;nas ta, ilmes r&otilde;&otilde;m.</s>
<s>Ometi j&auml;&auml;vad suurv&otilde;idud Loskutovist veel kaugemale kui Brownist.</s>
</p>
<p>
<s>Rotterdamis v&otilde;idutsesid keenialane ja keenialanna, Londonis marokolane ja keenialanna, Bostonis keenialane ja etiooplanna.</s>
<s><hi rend="PRE laquo POST raquo">Vabandage, olen valge nagu teiegi,</hi> on &ouml;elnud paljude Keenia jooksjate juhendaja doktor Gabriele Rosa.</s>
<hi rend="PRE laquo POST raquo"> <s>Olen t&auml;ielikult veendunud, et tulevik kuulub mustanahalistele jooksjatele.</s></hi>
</p>
<p>
<s>PERSOON Mees, kes on suutnud kuulsusekoormat kanda.</s>
</p>
<p>
<s>Lihtsalt Gretzky</s>
</p>
<bibl><author>TIIT KARUKS <hi rend=italic>Kuku raadio</hi></author></bibl>
<p>
<s>See oli 1984. aasta maikuus, Stanley-sarja finaalseeria aegu.</s>
<s>Noored tippup&uuml;rgijad Edmontoni Oilersist olid alistanud avakohtumises neli hooaega j&auml;rjest NHLi valitsenud New York Islandersi newyorklaste koduhallis 1:0.</s>
<s>Kaks p&auml;eva hiljem said Gretzky ja Co sealsamas sugeda 1:6.</s>
</p>
<p>
<s>1983. aasta finaalseerias oli Islanders Oilersist k&otilde;rge kaarega &uuml;le k&auml;inud  neil kulus selleks vaid neli m&auml;ngu.</s>
<s>Kas k&otilde;ik kordub ka 1984ndal?</s>
<s>V&auml;hemalt kahes esimeses kohtumises olid Islandersi m&auml;ngijad Gretzky nullpoisiks j&auml;tnud.</s>
</p>
<div2 type=unknown><head>Kas tiiger v&otilde;i kassipoeg</head>
<p>
<s><hi rend=bold>Wayne Gretzky</hi> isa <hi rend=bold>Walter</hi> ja hokikolumnist <hi rend=bold>Tim Taylor</hi> meenutasid neid keerulisi ja p&ouml;&ouml;rdelisi p&auml;evi raamatus <hi rend="PRE laquo POST raquo">Gretzky</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas p&otilde;hihooaja tiiger muutub finaalm&auml;ngudes n&uuml;ride k&uuml;&uuml;ntega kassipojaks?</s></hi>
<s>Selliseid vihjeid tehti &uuml;ha sagedamini.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kas ajalugu kordub?</hi> k&uuml;sis <hi rend=bold>Trent Frayne</hi> Toronto p&auml;evalehes Globe and Mail p&auml;rast esimest finaalm&auml;ngu.</s>
<hi rend="PRE laquo POST raquo"><s>Kas juhtub t&otilde;epoolest nii, et finaalm&auml;ngudes, kus meest v&otilde;etakse raevukalt, kus kodumeeskondki m&auml;ngib, nuga k&otilde;ril, ei suuda Wayne visata v&auml;ravaid p&otilde;hihooaja stiilis?</s></hi>
</p>
<p>
<s>Teine finaalm&auml;ng kinnitas seda; Islanders v&otilde;itis 6:1 ja p&otilde;hihooaja tiigrit polnud taas n&auml;ha.</s>
<s>Loomulikult s&uuml;&uuml;distasid k&otilde;ik Gretzkyt: <hi rend="PRE laquo POST raquo">Kuues finaalm&auml;ngus Islandersiga pole Gretzky visanud &uuml;htegi v&auml;ravat, s&ouml;&ouml;dupunktegi on kogunenud vaid neli.</hi></s>
<s><hi rend="PRE laquo POST raquo">Kahe t&auml;navuse finaalm&auml;ngu saldo: viis viset, mitte &uuml;htegi v&auml;ravat ega resultatiivset s&ouml;&ouml;tu,</hi> pahandas Edmontoni p&auml;evalehe Journal vaatleja.</s>
</p>
<p>
<s>Kolmandas m&auml;ngus oli koduj&auml;&auml; eelist kasutanud Edmonton pidurdamatu  7:2.</s>
<s>Gretzky arvele kogunes kaks resultatiivset s&ouml;&ouml;tu.</s>
<s>Kriitikuid see ei vaigistanud.</s>
</p>
<p>
<s>Alles p&auml;rast neljandat finaalkohtumist  Edmonton v&otilde;itis sellegi 7:2 ja Gretzky viskas oma kaks esimest v&auml;ravat finaalseerias  lausuti temagi kohta kiidus&otilde;nu.</s>
</p>
<p>
<s>Edmonton v&otilde;itis ka otsustavama viienda m&auml;ngu  sedapuhku 5:2.</s>
<s>Gretzky toetas omi kahe v&auml;rava ning &uuml;he resultatiivse s&ouml;&ouml;duga.</s>
</p>
<p>
<s>Konkureeriva liiga WHA kaudu end NHLi pressinud Edmontoni Oilers oli saanud oma esimese Stanley-v&otilde;idu ja Gretzkygi end v&otilde;itjat&uuml;&uuml;bina t&otilde;estanud.</s>
</p>
<p>
<s>13. mail 1984. aastal antud intervjuus laskis Gretzky aimata, mida see kevad talle t&auml;hendas ja maksma l&auml;ks: <hi rend="PRE laquo POST raquo">Minu puhul ei tule k&otilde;ne alla mingi kesktee.</hi></s>
<hi rend="PRE laquo POST raquo"><s>On kaks v&otilde;imalust  mind peetakse kas kangelaseks v&otilde;i patuoinaks.</s></hi> 
<s>Tollal 23aastase hokit&auml;he t&otilde;demuses on oma rolli m&otilde;istmise k&otilde;rval ka k&uuml;beke kibedust: tema elus oli k&auml;tte j&otilde;udnud aeg, mil latti ei tohtinud millimeetri v&otilde;rragi allapoole lasta.</s>
</p>
<div2 type=unknown><head>Oilersi epop&ouml;a</head>
<p>
<s>Wayne Gretzky kandis seda koormat auga.</s>
<s>Tema juhtimisel v&otilde;itis Oilers Stanley karika veel kolmel korral (1985, 1987, 1988).</s>
<s>1990. aastal l&uuml;kkas Oilers viienda Stanley v&otilde;iduga kaheksak&uuml;mnendate troonilt New York Islandersi.</s>
<s>Selle karikav&otilde;idu sai Oilers juba Gretzkyta: meeskonna omanik Peter Pocklington m&uuml;&uuml;s oma trump&auml;ssa 1988. aastal Los Angelese Kingsile.</s>
</p>
<p>
<s>Oilersi poolehoidjatele tundus see samm t&otilde;elise p&uuml;haduser&uuml;vetusena: kuidas on v&otilde;imalik, et Edmontoni linnale ja kogu Kanadale sedav&otilde;rd palju kuulsust toonud m&auml;ngijasse suhtutakse nagu tavalisse kaubitsemisobjekti.</s>
<s>Tehingut Gretzkyga nimetati ka k&otilde;igi aegade suurimaks reeturluseks.</s>
<s>Huvilistel oli raske m&otilde;ista, et hoki ja isegi THE GREAT ONE on t&ouml;&ouml;v&otilde;tjad suures &auml;ris.</s>
</p>
<p>
<s>Loomulikult oli kurb j&auml;lgida, kuidas Oilers lagunes: &uuml;ksteise j&auml;rel lahkusid k&otilde;ik need, kes tegid tavalisest Kanada provintsilinnast Edmontonist P&otilde;hja-Ameerika parima hokikeskuse.</s>
<s>L&auml;ks Gretzky, l&auml;ksid Messier, Anderson, Coffey, Lowe, Fuhr...</s>
</p>
<p>
<s>T&auml;nane Oilers on taas NHLi hall keskmine.</s>
<s>Toonane pakkus NHLi ilusaimat hokit ja oli ka v&otilde;idukas.</s>
</p>
<div2 type=unknown><head>Suur Gretzky ja pisarad</head>
<p>
<s>Olen paaril korral n&auml;inud suurt Gretzkyt nutmas.</s>
</p>
<p>
<s>See oli siis, kui ta teatas oma klubivahetusest.</s>
<s>&Uuml;hel hetkel ei suutnud mees, pisarad kurgus, lihtsalt edasi r&auml;&auml;kida ja kattis n&auml;o k&auml;tega.</s>
</p>
<p>
<s>See oli Nagano taliol&uuml;mpiam&auml;ngudel, kui Kanada oli bullitiheitluses alla j&auml;&auml;nud t&scaron;ehhidele, &otilde;igemini k&uuml;ll &uuml;hele t&scaron;ehhile  v&auml;ravavaht Dominik Ha&scaron;ekile.</s>
<s>Gretzky tuli Naganosse kuldmedalit v&otilde;itma.</s>
<s>Ta oli kogunud k&uuml;mneid s&auml;ravaid v&otilde;ite, tema auhinnakapid olid karikatest ja aurahadest pungil.</s>
<s>Puudus vaid ol&uuml;mpiakuld.</s>
<s>See j&auml;igi saamata.</s>
<s>Ja Gretzky nuttis.</s>
</p>
<p>
<s>P&auml;rast Gretzky lahkumism&auml;ngu intervjueeriti k&uuml;mneid inimesi.</s>
<s>V&auml;ikeselt t&uuml;drukult k&uuml;siti, mida ta arvab Wayne Gretzky kaotuspisaratest.</s>
<s>T&uuml;druk sai suust vaid ..., seej&auml;rel hakkas ta lihtsalt nutma.</s>
<s>Pisarad olid sel &otilde;htul ka Gretzky silmis.</s>
</p>
<p>
<s>Walter Gretzky ja Tim Taylori raamatu esimese peat&uuml;ki pealkiri on <hi rend="PRE laquo POST raquo">Pisarad v&otilde;i &scaron;ampanja?</hi></s>
<s>.</s>
<s>M&otilde;lemad on kuulunud lahutamatult suure Gretzky elu ja karj&auml;&auml;ri juurde.</s>
<s>See v&auml;ljendub ka j&auml;rgnevates &uuml;tlustes.</s>
</p>
<p>
<s>Gretzky 26. jaanuaril 1984: <hi rend="PRE laquo POST raquo">Veel kunagi varem pole ma tunnetanud sellist pinget ja painet.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ei eales.</s></hi>
</p>
<p>
<s>Hokivaatleja Howie Meekers 3. mail 1978 Expositoris: <hi rend="PRE laquo POST raquo">Tema m&auml;ngijasilm ja anne on vaieldamatud, nuriseda ei saa ka uisutamisoskuse kallal.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga sellegipoolest: s&ouml;&ouml;sta 17aastasena profihokisse.</s>
<s>See tapab ta!</s></hi>
</p>
<p>
<s>Gretzky 1983. aastal: <hi rend="PRE laquo POST raquo">Mulle meeldib, kui mind hellitatakse.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga mulle meeldib see ainult juhul, kui mind hellitatakse sellep&auml;rast, et olen oma vanaema lapselaps, mitte seet&otilde;ttu, et mu nimi juhtub olema Wayne Gretzky.</s></hi>
</p>
<p>
<s>Gretzky pidas pingele ja kuulsusele vastu.</s>
<s>Ja ta pole h&auml;benenud nutta.</s>
</p>
</body></text></tei.2>
