<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maailm punase nupu taga</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10323 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maailm punase nupu taga</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=43></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maailm punase nupu taga</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Tallinna Tehnika&uuml;likooli Rehabilitatsioonitehnoloogia laborisse minnes tean juba ette, et laborijuhataja <hi rend=bold>Kaido Kikkas</hi> on vihane.</s>
<s>Osutus, et peatselt toimuva rahvusvahelise <hi rend=italic>workshop'</hi>i jaoks hangitud tehnilised abivahendid l&auml;ksid laborile maksma palju rohkem kui algselt plaanitud.</s>
<s><hi rend="PRE laquo POST raquo">Eesti Vabariigis ei ole need asjad vajalikud,</hi> laiutab Kikkas k&auml;si.</s>
<hi rend="PRE laquo POST raquo"> <s>V&auml;hemalt arvab nii Eesti Toll, kes n&otilde;udis meilt &uuml;le 10 000 krooni k&auml;ibemaksu, sest liigitas liikumispuuetega inimestele m&otilde;eldud seadmed tavaliste arvutijuppide hulka.</s>
<s>Ratastoolid on ju maksuvabad, miks siis need abivahendid j&auml;rsku ei ole?</s></hi>
</p>
<p>
<s>Nii j&otilde;uamegi jutuga seadusandluse juurde, mis Kaido Kikkase meelest on lihtsalt puudulik.</s>
<hi rend="PRE laquo POST raquo"> <s>Meie riigis on k&uuml;ll olemas p&otilde;hiseadus, mille j&auml;rgi k&otilde;ik on v&otilde;rdsed ja mis v&auml;idab isegi, et puuetega inimesed on riigi erilise hoole all.</s>
<s>Tundub, et see k&otilde;ik on seal rohkem Euroopa Liidu meelitamiseks, praktikas ei n&auml;e v&otilde;rdsust ega hoolitsust kusagil!</s></hi>
</p>
<p>
<s>Ent jutuajamise p&otilde;hiteema on puuetega inimestele kohandatud arvuti.</s>
<s>Tegemist on mitme erineva klaviatuuri, hiiglasliku kastikujulise hiire ja tohutu punase nupuga varustatud riistaga.</s>
<hi rend="PRE laquo POST raquo"><s>Tegelikult ei ole arvutiga suhtlemiseks vaja rohkem kui paari-kolme sellist nuppu.</s>
<s>Nende abil saab raske liikumispuudega inimene, kes muidu istub nagu kaktus kodus, p&auml;ris vabalt suhelda maailmaga.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ma v&otilde;in seda vajutada n&auml;iteks p&otilde;lvega, v&otilde;i mistahes muu kasv&otilde;i v&auml;hekesegi liikuva kehaosaga,</hi> demonstreerib laborijuhataja oma uurimisobjekti.</s>
</p>
<p>
<s>Tavatult suurte t&auml;htedega maksiklaviatuuri katab pleksiklaasist klaviatuuriraam, kus iga klahvi kohal on &uuml;mmargune avaus.</s>
<hi rend="PRE laquo POST raquo"><s>Sel moel saab arvutit kasutada inimene, kellel on koordinatsioonih&auml;ired.</s>
<s>Kui k&auml;ed &uuml;ldse ei liigu, v&otilde;ib pea k&uuml;lge kinnitada juhtimispulga, mille abil saab l&auml;bi avade klaviatuuri toksides kirjutada.</s></hi>
</p>
<p>
<s>K&otilde;ige modernsem abivahend on puuteekraan, mis lubab arvutit mugavalt juhtida nii puuetega kui ka tervetel inimestel.</s>
<s>See toimub otse kuvarile vajutades.</s>
<s>Sarnast s&uuml;steemi rakendab n&auml;iteks &Uuml;hispank oma uutel pangaautomaatidel, milleni ratastoolis istuja kahjuks ei ulatu.</s>
</p>
<p>
<s>Vaatame veel ka v&otilde;imalusi arvutihiire asendamiseks millegi t&ouml;&ouml;kindlamaga.</s>
<s><hi rend="PRE laquo POST raquo">Tegelikult on hiir &uuml;ks k&otilde;ige halvemini juhitav seade &uuml;ldse,</hi> nendib Kikkas ja soovitab samas k&otilde;igil huvilistel seda omal nahal katsetada: <hi rend="PRE laquo POST raquo">V&otilde;tke hiir tavakohase parema k&auml;e asemel hoopis vasakusse ja kohe n&auml;etegi, et ikooni tabamine ja topeltklikkimine pole sugugi nii lihtne!</hi></s>
</p>
<p>
<s>L&otilde;puks m&auml;ngime, et Kikkal liigub ainult p&otilde;lv, ja asetame punase hiigelnupu &otilde;igesse asendisse  osutub, et arvuti allub &auml;&auml;rmisel juhul isegi vaid &uuml;he nupu kasutajale.</s>
<s>Aega kulub tohutult, kuid t&auml;hed saavad kirja pandud.</s>
<s>Inimene, kellele selline meetod oleks ainsaks suhtlusviisiks, ilmselt ajapuuduse all ei kannata.</s>
<s>Pigem kannatab ta ilma arvutita suhtluspuuduse k&auml;es.</s>
</p>
<p>
<s>Kaido Kikkas on kindlal seisukohal, et &uuml;hiskond v&otilde;idaks palju, kui ta varustaks liikumispuuetega inimesed arvutite ja Interneti&uuml;hendusega.</s>
<s><hi rend="PRE laquo POST raquo">Miks peaks liikumispuudega, kuid t&auml;iesti terve m&otilde;istusega inimest hoidma kodus &uuml;ksikvangistuses, makstes talle invaliidsuspensionit, kui ta samas arvuti abil suudaks teha t&ouml;&ouml;d ja teenida ise enesele &uuml;lalpidamist?</hi> k&uuml;sib Kikkas n&otilde;utult.</s>
<s>&Uuml;he invaliidi eluaegne &uuml;lalpidamine kulutab &uuml;le poole miljoni krooni maksumaksjate raha.</s>
<s>Investeerides kasv&otilde;i vaid osakese sellest, saaks &uuml;hiskond pidevate kulutuste asemel hoopis lisatulusid maksudelt.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meil on r&otilde;hk pandud koolitusele.</s>
<s>See on ju oluline k&uuml;ll, kursused tulevad ja l&auml;hevad, kuid kes v&otilde;taks puuetega inimese t&ouml;&ouml;le?</s>
<s>Kui &uuml;hiskond pole ikka veel puu otsast alla tulnud, saab ta k&otilde;ige kiiremini kahele jalale tehnika abiga!</s></hi>
</p>
<p>
<s>L&otilde;puks juhib Kikkas t&auml;helepanu sellele, et tehnilisi abivahendeid vajavate inimeste ring ei piirdu sugugi ainult liikumispuuetega inimestega.</s>
<hi rend="PRE laquo POST raquo"> <s>Neid vajaksid oma igap&auml;evatoimingute lihtsustamiseks ka paljud vanurid ning see on asi, mida ei tohiks unustada!</s></hi>
</p>
<div2 type=unknown><head>10 aastat hiljem</head>
<p>
 <s>Aasta 1989 on ajalooline mitmes m&otilde;ttes, n&auml;iteks Tallinna nimi j&otilde;udis esmakordselt &Uuml;RO ametlikesse dokumentidesse.</s>
<s>78. plenaaristungil kinnitati <hi rend="PRE laquo POST raquo">Tallinna tegevusjuhised inimressursside arendamiseks puuete vallas</hi>  dokument, mis valmis Tallinnas toimunud &Uuml;RO ekspertn&otilde;upidamisel, millele j&auml;rgnes Rehabilitation Internationali poolt korraldatud puuetega laste rehabilitatsioonialane rahvusvaheline konverents.</s>
</p>
<p>
<s>10 aastat hiljem toimub Tallinnas taas Rehabilitation Internationali poolt korraldatav konverents.</s>
<s>Seekord kogunevad siia ICTA  Rahvusvahelise Kasutajas&otilde;braliku Tehnoloogia Komitee liikmed Euroopa riikidest.</s>
</p>
<p>
<s>Lisaks tavakohastele t&ouml;&ouml;istungitele on plaanis <hi rend=italic>workshop'</hi>id TT&Uuml; Rehabilitatsiooni Tehnoloogia Laboris ja Tallinna vanalinnas.</s>
<s>Neist esimene k&auml;sitleb arvuteid, kommunikatsiooni ja Internetti ning teine keskaegse linna barj&auml;&auml;re ja ligip&auml;&auml;setavust.</s>
</p>
<p>
<s>Tallinna Linnavalitsuse Eurointegratsiooni b&uuml;roo projektijuht, ICTA Maailmakomisjoni liige T&otilde;nu Karu kommenteeris Vanalinna planeeritavat <hi rend=italic>workshop'</hi>i nii: <hi rend="PRE laquo POST raquo">See toimub AS Sebe uues t&otilde;stukiga varustatud autobussis.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Osalevad rahvusvahelise tasemega eksperdid, kelle abiga p&uuml;&uuml;ame paika panna Tallinna vanalinna l&auml;bivat marsruuti, mis oleks liikumispuuetega inimestele ligip&auml;&auml;setav ja tagaks linnast ammendava &uuml;levaate.</s>
<s>On selge, et kogu vanalinn ei saa iialgi 100% ligip&auml;&auml;setavaks, kuid p&uuml;&uuml;ame leida maksimaalse lahenduse.</s></hi>
</p>
</body></text></tei.2>
