<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kindlustusseltsid muutuvad l&auml;bipaistvaks</title>
	 <author>GEA VELTHUT-SOKKA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6285 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kindlustusseltsid muutuvad l&auml;bipaistvaks</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>GEA VELTHUT-SOKKA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=19></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kindlustusseltsid muutuvad l&auml;bipaistvaks</head>
<bibl><author>GEA VELTHUT-SOKKA</author></bibl>
<p>
<s>Maaklerfirma AS In Bro & Partners avaldas 1998. aasta andmete p&otilde;hjal v&auml;ljaarvutatud Eesti elu- ja kahjukindlustusseltside usaldusreitingud.</s>
<s>&Uuml;ks reitingu koostajaid, anal&uuml;&uuml;tik <hi rend=bold>Raivo Sormunen</hi> ennustab, et kindlustusseltside maine hakkab taas t&otilde;usma.</s>
</p>
<p>
<s>P&auml;ris ametlikku ja l&auml;binisti objektiivset usaldusreitingut Eesti kindlustusseltside kohta veel ei ole.</s>
<s>P&otilde;hjus on lihtne: selline uurimus maksab v&auml;ga palju.</s>
<s>Samas on rahvusvaheliselt tunnustatud reitinguagentuurid andnud oma hinnangu m&otilde;nedele meie kindlustusseltside omanikele.</s>
<s>See t&otilde;stis n&auml;iteks Z&uuml;richi Kindlustuse punkte.</s>
</p>
<p>
<s>Raivo Sormuneni s&otilde;nul &uuml;ritas In Bro reitingut koostades olla v&otilde;imalikult objektiivne, selle tagamiseks hinnati k&otilde;iki seltse samade kriteeriumide alusel: vaadati n&auml;iteks seltside turuosa, juhtimisstrateegiat, omakapitali ja investeeringuid.</s>
</p>
<p>
<s>Reitingu koostamisel on arvesse v&otilde;etud kindlustusseltside 1998. aasta majandusaruandeid, Kindlustusinspektsiooni aastaraamatuid ja ametlikku statistikat.</s>
<s>T&ouml;&ouml; aluseks on reitinguagentuuri Standard & Poors metoodika, mis Eesti oludele vastavaks kohandati ja mida t&auml;iendati.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">M&otilde;ningaid andmeid oli raske k&auml;tte saada, sest senini ei olnud seltsil mingit kohustust neid avaldada,</hi> &uuml;tles Sormunen.</s>
<hi rend="PRE laquo POST raquo"> <s>Sellest aastast hakkas aga kehtima rahandusministri m&auml;&auml;rus, mille j&auml;rgi peab kvartaliaruanne kaks kuud p&auml;rast valmimist k&otilde;igile soovijatele k&auml;ttesaadav olema.</s></hi>
</p>
<p>
<s>Mida avatumad ettev&otilde;tted, seda kergem on valida, kus ennast v&otilde;i oma vara kindlustada.</s>
<s>Sormunen loodab, et see t&otilde;stab kindlustusseltside mainet, mis viimase aasta jooksul m&otilde;nede firmade makseraskuste t&otilde;ttu on langenud.</s>
</p>
<p>
<s>Reitingus madalama hinde saanud seltside klientidel pole siiski ilmtingimata tarvis oma lepinguid t&uuml;histada ja kindlamasse seltsi &uuml;le minna.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See usaldusreiting pole kindlustustooteid ostvatele isikutele juhendiks, kuidas ja kellelt poliise osta.</s></hi>
<s><hi rend="PRE laquo POST raquo">Reiting on m&otilde;eldud selleks, et luua kindlustusturu olukorrast &uuml;levaatlik pilt,</hi> r&otilde;hutas Sormunen.</s>
<s>Ise s&otilde;lmiks ta aga lepingu nimekirja eesotsas olevas firmas.</s>
</p>
<p>
<s>&Uuml;kski Eesti kindlustusselts pole veel p&auml;lvinud k&otilde;rgeimat hinnet ehk A-d.</s>
<s><hi rend="PRE laquo POST raquo">Me ei saa panna kindlustusseltsile k&otilde;rgemat reitingut, kui on riigil, kus selts asub,</hi> &uuml;tles ta.</s>
</p>
</body></text></tei.2>
