<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Alguses oli Coca-Cola</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6312 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Alguses oli Coca-Cola</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=31></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Alguses oli Coca-Cola</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Esimene Cola nime kandev jook s&uuml;ndis Atlanta linnas 8. mail 1886.</s>
<s>Dr. John Stith Pemberton keetis oma &otilde;uel l&otilde;kkel kokku esimesed 115 liitrit Coca-Cola siirupit.</s>
<s>Seda m&uuml;&uuml;di kui aju- ja n&auml;rvitoonikut &uuml;le t&auml;nava asuvas poekeses.</s>
<s>L&auml;bim&uuml;&uuml;k 9 portsu p&auml;evas</s>
</p>
<p>
<s>Kihiseva joogi tegi siirupist &uuml;ks tundmatu ostja, kes n&otilde;udis oma peavalu kiireks leevendamiseks siirupi segamist soodaveega.</s>
<s>See osutus t&otilde;eliselt heaks.</s>
</p>
<p>
<s>Algne siirup sisaldas v&otilde;imsaid stimulante  Aafrika koolap&auml;hkli ja kokap&otilde;&otilde;sa lehtede ekstrakte.</s>
<s>Tegemist oli ajastule omase eksootilise, kokaiini sisaldava patentravimiga, millesarnaseid leidus tuhandeid.</s>
</p>
<p>
<s>Kaubam&auml;rk patenteeriti 1893. aastal ja esimest korda villiti jook pudelisse 1894. aastal.</s>
</p>
<p>
<s>Kokaiini sisaldava Coca-Cola m&uuml;&uuml;k j&auml;tkus aastani 1903.</s>
<s>Siis loobuti sellest komponendist l&otilde;plikult, teatades, et edaspidi kasutatakse valmistamisel ainult <hi rend="PRE laquo POST raquo">puhastatud</hi> kokap&otilde;&otilde;sa lehti.</s>
</p>
<p>
<s>Panama ja Kuuba olid esimesed maad v&auml;ljaspool USAd, kus alustati Coca-Cola villimist.</s>
</p>
<p>
<s>V&auml;ltimaks loendamatute imitaatoritega segiajamist, villitakse jooki alates 1915. aastast eridisainiga klaaspudelisse.</s>
</p>
<p>
<s>1920. aastal avati Prantsusmaal Euroopa esimene villimisliin.</s>
<s>1927. aastal j&otilde;udis jook Belgiasse.</s>
</p>
<p>
<s>1955. aastal alustati Korea s&otilde;jas v&otilde;itlevate s&otilde;durite varustamiseks Coca-Cola villimist plekkpurkidesse.</s>
<s>Laiade rahvamassideni j&otilde;udis see uuendus 1960. aastal.</s>
</p>
<p>
<s>Aastal 1979 avastab Coca-Cola Hiina Rahvavabariik.</s>
<s>Legend v&auml;idab, et algselt libastuti t&otilde;siselt, kasutades joogi nime kirjutamiseks m&auml;rgikombinatsiooni t&auml;hendusega <hi rend="PRE laquo POST raquo">Hammusta vahast kullest</hi>.</s>
<s>Siiani k&auml;ibib uuem vorm t&auml;hendusega <hi rend="PRE laquo POST raquo">R&otilde;&otilde;m suus</hi>.</s>
</p>
<p>
<s>T&auml;naseks m&uuml;&uuml;akse maailmas &uuml;he p&auml;evaga &uuml;le 1 miljardi portsu firma tooteid.</s>
</p>
<div2 type=unknown><head>Eriti t&auml;htis!</head>
<p>
<s>H&auml;sti informeeritud allikatele toetudes avaldame Coca-Cola &uuml;lisalajase retsepti.</s>
<s>1 unts kofeiini tsitraati</s>
</p>
<p>
<s>1 unts vaniljet</s>
</p>
<p>
<s>2,5 untsi maitseainete ekstrakti (apelsini-, sidruni-, muskaatp&auml;hkli-, kaneeli-, koriandri- ja apelsini&otilde;ie &otilde;li ja alkohol)</s>
</p>
<p>
<s>4 untsi kokap&otilde;&otilde;sa lehtede ekstrakti</s>
</p>
<p>
<s>3 untsi sidrunhapet</s>
</p>
<p>
<s>1 kvart laimimahla</s>
</p>
<p>
<s>30 naela suhkrut</s>
</p>
<p>
<s>2,5 gallonit vett</s>
</p>
<p>
<s>v&auml;rviks karamelli</s>
</p>
</body></text></tei.2>
