<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Matemaatika lahendab kuritegusid</title>
	 <author>MARK PRIGG The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6986 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Matemaatika lahendab kuritegusid</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARK PRIGG The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Matemaatika lahendab kuritegusid</head>
<bibl><author>MARK PRIGG <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>us matemaatilise anal&uuml;&uuml;si tarkvara on v&otilde;imeline sirvima politseitoimikuid, et leida &uuml;hisjooni n&auml;iliselt seosetute kuritegude vahel.</s>
</p>
<p>
<s>Uus s&uuml;steem, mida hakkab kasutama Essexi politsei, kannab nime Leo.</s>
<s>Selle t&ouml;&ouml;tas v&auml;lja Briti tarkvarafirma Autonomy ja see v&otilde;imaldab juurdep&auml;&auml;su rohkem kui neli aastat vanadele teadetele kuritegude kohta, trahvim&auml;&auml;rustele ja h&auml;daabinumbri infole.</s>
<s>Leo eraldab t&auml;hendusliku ja asjakohase info politsei andmebaasist ja kontrollib, kas sel on sarnasusi m&otilde;ne teise Essexi s&uuml;steemi juhtumiga.</s>
</p>
<p>
<s>Essexi politsei s&uuml;steemiarendaja <hi rend=bold>Julian Robinson </hi>r&auml;&auml;gib, et s&uuml;steem kasutab k&uuml;mneid andmebaase.</s>
<hi rend="PRE laquo POST raquo"><s>Meie k&auml;sutuses on alati olnud rohkesti infot, kuid selle l&auml;bilappamine pole kerge.</s>
<s>N&uuml;&uuml;d teeb Leo seda automaatselt.</s></hi>
<s><hi rend="PRE laquo POST raquo">Tegu pole s&uuml;steemiga, mis ise kuritegusid lahendaks, kuid see aitab uurijail oma t&ouml;&ouml;d teha,</hi> selgitab Robinson.</s>
<s>S&uuml;steem on k&auml;ttesaadav k&otilde;igile 4000-le Essexi politseit&ouml;&ouml;tajale ning see sisaldab ka pilte ja infot vahistamiste kohta.</s>
</p>
<p>
<s>Autonomy asutaja <hi rend=bold>Mike Lynch</hi>i s&otilde;nul seisneb Leo peamine eelis selles, et see suudab teha &uuml;ldistusi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;he ja sama s&uuml;ndmuse kohta antud tunnistajate lausungid on sageli t&auml;iesti erinevad,</hi> nendib ta.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;ks inimene n&auml;eb n&auml;iteks teismelist koeraga, teine meest saksa lambakoeraga.</s>
<s>&Uuml;kski teine arvutis&uuml;steem ei leia siit seoseid.</s>
<s>Kuid meie s&uuml;steem kasutab matemaatilist valemit, mis eristab &ouml;eldu t&auml;henduse ja talletab selle.</s>
<s>Kui j&auml;rgmisel korral toimub kuritegu, milles esineb kahtlusalune koos koeraga, saab uurija tegeleda ka selle juhumiga.</s></hi>
</p>
<p>
<s>Kuna paljudel politseij&otilde;ududel on toimikutes tuhandeid kuritegusid, otsustas Autonomy kuritegudevaheliste seoste n&auml;itamiseks kasutada graafilist &uuml;hisosa, mis v&otilde;imaldab n&auml;ha suuremat hulka informatsiooni &uuml;heaegselt.</s>
<s>Uurijad n&auml;evad omavahel seotud kuritegusid otsekohe arvutiekraanil ja v&otilde;ivad kasutada zoomi, et tabada rohkem &uuml;ksikasju.</s>
<hi rend="PRE laquo POST raquo"><s>Arvuti v&otilde;ib v&auml;lja tulla 50 omavahel seotud l&uuml;liga, millest 49 ei puutu asjasse.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ent kuna need l&uuml;lid on esitatud graafiliselt, n&auml;evad uurijad k&otilde;iki 50 korraga ja valivad kohe v&auml;lja selle, mis aitab neid kuriteo lahendamisel,</hi> jutustab Lynch.</s>
</p>
<p>
<s>Autonomy kasutab s&uuml;steemis loomulikku keeleotsingut, mis v&otilde;imaldab politseinikel sisestada tavalisi ingliskeelseid lauseid, selle asemel et valida kindlaksm&auml;&auml;ratud otsingus&otilde;nu.</s>
<s><hi rend="PRE laquo POST raquo">Otsingus&otilde;nad pole nii usaldusv&auml;&auml;rsed, kuid lausega saab meie s&uuml;steem teada otsitava tegeliku t&auml;henduse ja muudab otsingu palju tulusamaks,</hi> r&auml;&auml;gib Lynch.</s>
</p>
<p>
<s>Autonomy t&ouml;&ouml;tab ka alarms&uuml;steemi kallal, mis hoiatab uurijat automaatselt v&otilde;imaliku kokkulangevuse korral, isegi kui see juhtum aastaid tagasi k&otilde;rvale j&auml;eti.</s>
</p>
</body></text></tei.2>
