<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Suunatud v&auml;lk peatab pahategija</title>
	 <author>ARNE PAJULA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7327 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Suunatud v&auml;lk peatab pahategija</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>ARNE PAJULA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=10></tagUsage>
         <tagUsage gi=p occurs=10></tagUsage>
         <tagUsage gi=s occurs=30></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Suunatud v&auml;lk peatab pahategija</head>
<bibl><author>ARNE PAJULA</author></bibl>
<p>
<s>Ameeriklane<hi rend=bold> Eric Herr</hi> on patenteerinud uudse relva, mis lubaks korravalvuritel saja meetri kauguselt kurjategijaid peatada.</s>
<s>Selleks l&auml;kitatakse teele elektrilaeng, mis v&otilde;tab kurjategijalt v&otilde;ime kontrollida oma lihaseid.</s>
<s>Eric Herr ise kutsub oma leiutist teetanisaatoriks</s>
</p>
<p>
<s>Kosmoseteemalistes ulmefilmides kasutavad tegelased tihti faserit  relva, millest v&auml;ljuv valguskiir peatab v&otilde;i h&auml;vitab vastase.</s>
<s>Samasugused riistad kuuluvad enamasti ka arvutim&auml;ngude kohustuslikku arsenali.</s>
</p>
<p>
<s>Eric Herr v&auml;idab, et on v&otilde;imeline sarnase relva looma, ning otsib patendi alusel relva protot&uuml;&uuml;bi ehitamiseks lisaraha.</s>
<s>Arvatavalt kulub selleks umbes pool miljonit dollarit.</s>
</p>
<p>
<s>Elektril&ouml;&ouml;gi abil toimivaid enesekaitsevahendeid on loodud ka varem, kuid nende kasutamine on keerukas.</s>
<s>Kaks elektroodi tuleb ju vastu pahategija ihu vajutada.</s>
</p>
<p>
<s>Herri poolt patenteeritud relv lubab laengu kohale saata pikalt vahemaalt ja vajadusel peeglite abil teha seda isegi nurga tagant.</s>
<s>Laengu kohalesaatmiseks kasutatakse ultravioletsesse spektri ossa j&auml;&auml;vat n&auml;htamatut laserikiirt, mille footonid ioniseerivad l&auml;bi &otilde;hu liikudes molekule.</s>
<s>Nii tekib viivuks elektrit juhtiv ioonrada l&auml;bi &otilde;hu, millesse suunatakse 25 mA ja 100 Hz sagedusega vool.</s>
<s>Tekib suunatud v&auml;lgu taoline ilming.</s>
<s>Inimlihaste t&ouml;&ouml;d juhivad v&auml;ikesed kehas liikuvad elektrilaengud, mis tabamuse korral osutuvad j&otilde;uetuteks  tunduvalt tugevam v&auml;line m&otilde;jur on haaranud lihased oma kontrolli alla.</s>
<s>T&auml;pselt kontrollitud laeng toimib vaid keha v&auml;lispinnal ja ei h&auml;iri elutegevuseks vajalike sisemiste lihaste, nagu s&uuml;da ja diafragma t&ouml;&ouml;d.</s>
<s>Selleks oleks vaja umbes k&uuml;mme korda suuremat energiat.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Meie esimene protot&uuml;&uuml;p on liiga suur, et teda mugavalt kasutada.</s>
<s>Ta tuleb umbes kohvri suurune.</s></hi>
<s><hi rend="PRE laquo POST raquo">&Auml;sja on aga Poolas v&auml;lja t&ouml;&ouml;tatud uus laserdiood, mille abil v&otilde;iks relva suurust v&auml;hendada nii, et ta meenutab taskulampi,</hi> kirjeldab k&otilde;rgharidusega inglise filoloog Herr olukorda.</s>
<s>Kuigi elektrilaeng ei p&otilde;hjusta inimesele j&auml;&auml;vaid kahjustusi, kardetakse siiski, et laserkiire sattumine silma v&otilde;ib seda teha.</s>
<s>Herri s&otilde;nul ei tohiks arvutuste kohaselt peale punetuse ja &auml;rrituse muid k&otilde;rvalefekte olla.</s>
</p>
<p>
<s>Lihaste halvamiseks sobiliku relva kasutamine pakub eelk&otilde;ige huvi politseinikele ja rahuvalvej&otilde;ududele, kelle t&ouml;&ouml; eeldab korra tagamist ilma inimohvriteta.</s>
</p>
<p>
<s>Esialgsetel katsetustel kasutatud eksimeerlaserite analooge toodetakse ka Eestis.</s>
<s>Meie teadlased puhkesid uuest lahendusest kuuldes &uuml;ksmeelselt naerma.</s>
</p>
<p>
<s><hi rend=bold>Arnold Viil</hi>, AS Neweks: <hi rend="PRE laquo POST raquo">Infrapunalaseritega prooviti sarnaseid asju juba 15 aastat tagasi.</hi></s>
<hi rend="PRE laquo POST raquo"><s>P&otilde;hiprobleemiks on laserite liialt madal (&approx;1%) kasutegur.</s>
<s>Piisavalt v&otilde;imsa ioniseeritud kiire loomiseks peaks olema <hi rend=italic>ca</hi> 100 kJ v&otilde;imsusega laser, mis kaaluks &uuml;le tonni.</s></hi>
</p>
<p>
<s><hi rend=bold>Jevgeni Slivinski</hi>, AS Estla: <hi rend="PRE laquo POST raquo">T&otilde;esti, nii saab elektrit edasi kanda, kuid &otilde;hus olevad tahked lisandid, nagu tolm v&otilde;i suits, on v&otilde;imelised kiire kustutama.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kui madinaks l&auml;heb, on tavaliselt &otilde;hk v&auml;ga must.</s>
<s>Esialgu j&auml;&auml;b selline relv veel fantastikaks.</s></hi>
</p>
</body></text></tei.2>
