<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: N&auml;rviraku siirdamine annab pimedatele lootust</title>
	 <author>MARK MACASKILL The Sunday Times, London</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8212 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>N&auml;rviraku siirdamine annab pimedatele lootust</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MARK MACASKILL The Sunday Times, London</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>N&auml;rviraku siirdamine annab pimedatele lootust</head>
<bibl><author>MARK MACASKILL <hi rend=italic>The Sunday Times, London</hi></author></bibl>
<p>
<s>Teadlased on kahjustada saanud silmamuna taastamiseks v&auml;lja t&ouml;&ouml;tanud uudse siirdamistehnoloogia, mis aitaks tuhandetel pimedatel v&otilde;i vaegn&auml;gemisega inimestel n&auml;gemist tagasi saada.</s>
</p>
<p>
<s>Tehnoloogia, mis t&ouml;&ouml;tati v&auml;lja Suurbritannia oftalmoloogiainstituudis, seisneb selles, et m&otilde;nest teisest kehaosast, n&auml;iteks jalast, v&otilde;etakse n&auml;rvirakke, mis s&uuml;stitakse silma, et asendada rakke, mis on kahjustunud kollat&auml;hni taandarengu v&otilde;i retiniidi tagaj&auml;rjel.</s>
</p>
<p>
<s>Suurbritannias on need haigused kahjustanud rohkem kui 700 000 inimese n&auml;gemist  ning ravi puudumisel kannatavad ohvrid j&auml;rjest suureneva n&auml;gemise h&auml;gustumise ja v&auml;henemise all, mis l&otilde;peb n&auml;gemise t&auml;ieliku kaotusega.</s>
</p>
<div2 type=unknown><head>Katsed rottidega &otilde;nnestusid</head>
<p>
<s>Meeskonda juhtinud professor <hi rend=bold>Ray Lund </hi>avaldas oma t&ouml;&ouml; tulemused silmauuringute konverentsil, mis peeti Floridas.</s>
<s>Juuni algul &uuml;tles ta: <hi rend="PRE laquo POST raquo">Olen r&otilde;&otilde;mus selle edu &uuml;le, mida oleme saavutanud, kuid on oluline, et me seda l&auml;bimurret edasi arendame,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Loodan, et aja jooksul saab seda protseduuri kasutada teatavate t&otilde;siste silmakahjustuste raviks.</s></hi>
</p>
<p>
<s>Lundi katsete k&auml;igus, mis viidi l&auml;bi p&auml;rilike silmahaigustega rottidel, v&otilde;eti rakud jalan&auml;rvidest ja s&uuml;stiti need v&otilde;rkkesta  silma sellesse ossa, mis muudab valguse elektrilisteks signaalideks, mida ajul on v&otilde;imalik <hi rend="PRE laquo POST raquo">lugeda</hi>.</s>
<s>Erinevalt ajurakkudest on s&auml;&auml;rastel <hi rend="PRE laquo POST raquo">perifeersetel</hi> n&auml;rvirakkudel v&otilde;ime taastuda ja katsed n&auml;itasid, et kuue n&auml;dala jooksul oli loomade n&auml;gemine tunduvalt paranenud.</s>
</p>
<p>
<s>S&auml;&auml;raseid katseid on p&uuml;&uuml;tud teha varemgi, kuid need eba&otilde;nnestusid, sest teadlased ei suutnud siirdatud rakke funktsioneerima panna.</s>
<s>Lundi triumf seisnebki selles, et tal l&auml;ks korda siiratud rakud n&auml;rvis&uuml;steemi aktiveerima &otilde;hutada.</s>
</p>
<div2 type=unknown><head>T&auml;helepanuv&auml;&auml;rne l&auml;bimurre</head>
<p>
<s>Kollat&auml;hni taandareng tekib, kui v&otilde;rkkesta keskse ja peaaegu k&otilde;ige t&auml;htsama osa  kollat&auml;hni rakud hakkavad v&auml;lja surema.</s>
<s>Haigus tabab kolmandikku inimestest, kes on &uuml;le kuuek&uuml;mne, ning levib j&auml;rjest rohkem ka nooremate hulgas.</s>
<s>P&auml;rilik vorm  kollat&auml;hni d&uuml;stroofia  algab juba teismeliseeas ja s&uuml;veneb aastate jooksul.</s>
</p>
<p>
<s>Haiguse m&otilde;lemad vormid p&otilde;hjustavad h&auml;gustunud ja moonutatud n&auml;gemist.</s>
<s>Sirged esemed, nagu telefonipostid, paistavad lainetavate joontena, ka v&otilde;ib n&auml;gemine muutuda l&uuml;nklikuks, muutes lihtsad &uuml;lesanded, n&auml;iteks lugemise, peaaegu v&otilde;imatuks.</s>
</p>
<p>
<s>Retiniit on v&auml;hem levinud, kuid niisama h&auml;vitav, p&otilde;hjustades vaatev&auml;lja kitsenemist ja pimedaksj&auml;&auml;mist.</s>
</p>
<p>
<s>Kuid Lundi t&ouml;&ouml;st v&otilde;ib s&auml;&auml;raste haiguste ravimisel abi olla ja teadlased on seda tervitanud kui k&otilde;ige t&auml;helepanuv&auml;&auml;rsemat l&auml;bimurret viimaste aastate jooksul.</s>
</p>
<div2 type=unknown><head>Ravi kestab mitu aastat</head>
<p>
<s>Silmahaiguste ravi seab arstid ainulaadsete probleemide ette.</s>
<s>Oma suurusele  &otilde;igemini v&auml;iksusele  vaatamata on silm kogu kehas &uuml;ks keerukamaid organeid, kus n&auml;rvide &uuml;henduskohtade tihedus on nii k&otilde;rge, et seda sorti siirdamisi, mis on olnud revolutsioonilise t&auml;htsusega s&uuml;dame-, neeru- ja maksakirurgias, on v&otilde;imatu l&auml;bi viia.</s>
</p>
<p>
<s>Kuid m&otilde;ningaid silma osi, n&auml;iteks sarvkesta ja v&otilde;rkkesta, on siiski v&otilde;imalik siirata, et ravida s&auml;&auml;raseid haigusi nagu katarakt ja glaukoom.</s>
<s>T&otilde;usnud on ka nende l&uuml;hin&auml;gelike inimeste arv, kes on lasknud oma n&auml;gemist laserkirurgia abil korrigeerida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Lundi t&ouml;&ouml; t&auml;hendab m&auml;rkimisv&auml;&auml;rset edasiminekut v&otilde;itluses t&otilde;siste n&auml;gemish&auml;iretega,</hi> leidis Moorfieldsi silmakliiniku professor <hi rend=bold>Alan Bird</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>Esimesed tulemused on paljut&otilde;otavad ja v&auml;ga v&otilde;imalik, et tulevikus saab protseduuri ka inimestel rakendada.</s></hi>
</p>
</body></text></tei.2>
