<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti K&otilde;rberebane</title>
	 <author>PEKKA ERELT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13402 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti K&otilde;rberebane</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEKKA ERELT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=26></tagUsage>
         <tagUsage gi=p occurs=30></tagUsage>
         <tagUsage gi=s occurs=82></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti K&otilde;rberebane</head>
<bibl><author>PEKKA ERELT</author></bibl>
<p>
<s>Metsakalmistule maetakse 26. juunil &uuml;mber Eesti tuntuma s&otilde;jamehe kolonel Alfons Rebase tuhastatud p&otilde;rm.</s>
<s>Maetakse &uuml;ksi, kuna tema abikaasa Agnia j&auml;&auml;b puhkama Augsburgi.</s>
</p>
<p>
<s>Miks lahutati Rebane nagu Koidula p&auml;rast surma oma perekonnast?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on delikaatne ja diskreetne k&uuml;simus,</hi> selgitab &uuml;mbermatmist korraldava Eesti Idapataljonide V&otilde;itlejate Klubi president <hi rend=bold>Jaan Kuningas</hi>.</s>
<s>L&otilde;puks vihjab ta kolmek&uuml;mnendatele aastatele.</s>
</p>
<p>
<s>Rebase teenistusleht on laitmatu.</s>
<s>Ometi on seal &uuml;ks ootamatu seik.</s>
<s>K&uuml;mnendi keskel l&auml;hetati Rebane kaitsev&auml;est kaitseliitu instruktoriks.</s>
<s>Selle &uuml;mberpaigutamise p&otilde;hjus olevat seotud Rebase abikaasaga.</s>
<s>Kuulduste j&auml;rgi maksis Rebasele teenistuskoha kaitsev&auml;es tema abikaasa Agniaga seotud mingi piinlik juhtum.</s>
</p>
<p>
<s>M&otilde;ni aasta hiljem aga oli Rebane juba kuulsaim Eesti ohvitser.</s>
</p>
<p>
<s>Esimesed relvad</s>
</p>
<p>
<s>Nagu suur Vene v&auml;ejuht Suvorov, armastanud ka v&auml;ike Alfons lapsep&otilde;lves s&otilde;jam&auml;nge m&auml;ngida.</s>
<s>Tema lemmiktegevuseks olnud m&auml;ngukompaniide-r&uuml;gementide loomine ning nende pidev ringipaigutamine.</s>
</p>
<p>
<s>1926. aastal muutis <hi rend=bold>Alfons Vilhelm Robert Rebane</hi> m&auml;ngud t&otilde;elisuseks.</s>
<s>Ta astus K&otilde;rgemasse S&otilde;jakooli.</s>
<s>Eesti Riigiarhiivis asuva toimiku andmeil ilmutas Rebane juba koolis juhiomadusi, see t&auml;hendab, tegi, mida heaks arvas.</s>
<s>Isetegevuse eest tuli tal viis korda kartsas istuda.</s>
<s>&Uuml;hel korral tabati kompanii korrapidaja Rebane voodist magamast, teisel korral oli Rebasel voodi kohendamata ja ta haukus r&uuml;hma&uuml;lemale vastu.</s>
<s>Suhtumist ebameeldivatesse eeskirjadesse v&auml;ljendas ta hiljem s&otilde;jatandril &uuml;heselt: <hi rend="PRE laquo POST raquo">Eeskirjade j&auml;rgi, mis tulevad paberiuputusena, ei saa &uuml;htegi lahingut v&otilde;ita.</hi></s>
</p>
<p>
<s>P&auml;rast s&otilde;jakooli l&otilde;petamist 1929. aastal teenis Rebane 1. soomusrongi r&uuml;gemendis, Kaitseliidu L&auml;&auml;ne malevas, Auto-Tanki r&uuml;gemendis jm.</s>
<s>K&uuml;mnekonna aasta jooksul ei paistnud Rebane millegi erilisega silma ja ei t&otilde;usnud vanemleitnandist k&otilde;rgemale.</s>
<s>Kui mitte arvestada laskev&otilde;istlustel v&otilde;idetud moosilusikat ja h&otilde;bekarikaid.</s>
</p>
<p>
<s>Venemaa avarustes</s>
</p>
<p>
<s>P&auml;rast Saksa v&auml;gede Eestisse j&otilde;udmist 1941 l&auml;ks Rebane vabatahtlikult rindele.</s>
<s>1942. aasta algul v&otilde;itles 184.</s>
<s>Eesti Julgestusgrupi kompanii&uuml;lem kapten Rebane juba Venemaal Volhovi rindel kindral Vlassovi armee vastu.</s>
</p>
<p>
<s>Augustis 1942 m&auml;&auml;rati Rebane 181.</s>
<s>Eesti Julgestusgrupi komand&ouml;riks, mis s&uuml;gisel formeeriti &uuml;mber 658.</s>
<s>Idapataljoniks.</s>
<s>Algasid ohvriterikkad kaitselahingud ja taganemine, mis peatus alles 9. mail 1945 T&scaron;ehhis.</s>
<s>Rebasest sai hiilgav strateeg kaitselahingute ja piiramisr&otilde;ngast v&auml;ljamurdmise alal.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vankadega s&otilde;japidamist teab Rebane paremini kui keegi teine, on ta muidu mis ta on.</s>
<s>Augsberger vaidles temaga k&uuml;ll &uuml;htelugu, aga l&otilde;puks &uuml;tles, et mis ma vaidlen, sa teed ju ikka, nagu sa ise tahad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja enamasti teed &otilde;ieti,</hi> iseloomustas Rebast Heino Susi s&otilde;jaraamatu <hi rend="PRE laquo POST raquo">Sarviku sulased</hi> kangelane Sibula Ott.</s>
</p>
<p>
<s>M&auml;rtsis 1943 t&otilde;rjus pataljon edukalt Venemaal punaste suurr&uuml;nnaku.</s>
<s>Kokkuv&otilde;ttes hoidis Rebase pataljoni ja teiste eesti &uuml;ksuste v&otilde;it &auml;ra katastroofi, mille puhul v&otilde;inuks punaarmee juba 1943. aasta kevadel tungida Eesti piirideni.</s>
</p>
<p>
<s>1944. aasta algul sai Rebane kuulsaks Va&scaron;kovo lahinguga.</s>
<s>Rebase ja Soodeni pataljonide m&otilde;nisada meest purustas neid r&uuml;ndava 3000mehelise punadiviisi.</s>
<s>Lahing oli hirmus.</s>
<s>K&uuml;laesine lagendik t&auml;itus venelaste laibakuhilatega, millest &uuml;ha uued ja uued ahelikud &uuml;le ronisid ning eestlaste kuulipildujate poolt maha niideti.</s>
</p>
<p>
<s>Selle lahingu eest autasustati major Rebast 23. veebruaril esimese eestlasena R&uuml;&uuml;tliristiga.</s>
</p>
<p>
<s>Kui Rebane sellest kuulis, naeris ta: <hi rend="PRE laquo POST raquo">Aasta tagasi ei olnud meiesugustele lubatud anda isegi II klassi Raudristi, anti mingi Idarist, n&uuml;&uuml;d aga v&otilde;ime isegi r&uuml;&uuml;tliteks saada!</hi></s>
</p>
<p>
<s>Nende Venemaa lahingute p&auml;rast s&uuml;&uuml;distati Rebast tagalas ja eriti hiljem N&otilde;ukogude propaganda poolt <hi rend="PRE laquo POST raquo">meeste m&auml;ttasse panemises</hi>.</s>
<s>T&otilde;si oli ju see, et paljudele l&otilde;ppesid need lahingud kasepuust ristiga.</s>
<s>Rebase v&otilde;itluskaaslased aga eitavad neid s&uuml;&uuml;distusi.</s>
</p>
<p>
<s>Viimsed lahingud</s>
</p>
<p>
<s>Kui v&otilde;itlused kandusid 1944. aasta algul Narva alla, sai major Rebasest SS Obersturmbannf&uuml;hrer Rebane ja Eesti SS Diviisi 45. r&uuml;gemendi &uuml;lem.</s>
<s>Rebane puikles algul k&uuml;ll &auml;gedasti vastu ja &auml;hvardas rindev&otilde;itlusest &uuml;ldse loobuda, ent l&otilde;puks j&auml;i n&otilde;usse.</s>
</p>
<p>
<s>Olukorras, kus terved sakslaste diviisid ja korpused olid segi l&ouml;&ouml;dud ja kabuhirmus taganesid, kaitsesid <hi rend="PRE laquo POST raquo">Rebase kutsikad</hi> &uuml;ht kriitilist positsiooni teise j&auml;rel.</s>
<s>Nad hoidsid oma rindel&otilde;iku viimse hetkeni ja j&auml;id seet&otilde;ttu pea igas lahingus kotti.</s>
<s>Kord piiramisr&otilde;ngast l&auml;bi murdes j&auml;i &uuml;ksus raskerelvade tule alla.</s>
<s>Ka Rebase enda mantel oli killuauke t&auml;is.</s>
<s><hi rend="PRE laquo POST raquo">S&uuml;gisese rebase nahk on odav,</hi> kommenteeris Rebane.</s>
<s>P&auml;rast Putki ja Sinim&auml;gede lahinguid pidas Rebase &uuml;ksus s&uuml;gisel 1944 Tartu all oma viimase t&otilde;sise heitluse Eestis.</s>
</p>
<p>
<s>Taganedes satuti mitu korda vastamisi ka Eesti laskurkorpusega, esimest korda Vara l&auml;hedal.</s>
<s>Kumbki pool kutsus teist &uuml;le tulema ja kumbki keeldus.</s>
<s>&Uuml;hes rindel&otilde;igus aga lasti Rebase meestel tuld avamata &uuml;le rindejoone minna.</s>
<s>Ka Rebase &uuml;ksus sihtis kuulipildujatule k&otilde;rgelt &uuml;le.</s>
<s><hi rend="PRE laquo POST raquo">Meie ei tahtnud tappa oma vendi,</hi> &uuml;tles Rebane.</s>
</p>
<p>
<s>23. septembril taandus Rebase &uuml;ksus &uuml;le Eesti-L&auml;ti piiri, v&otilde;ideldes v&otilde;&otilde;ral maal kuni s&otilde;ja viimaste p&auml;evadeni.</s>
<s>9. mai hommikul 1945 alustas Rebane oma r&uuml;gemendiga viimast teekonda  rindelt &auml;ra l&auml;&auml;nde.</s>
<s>M&otilde;nesajameheline &uuml;ksus liikus &ouml;&ouml;siti m&ouml;&ouml;da metsi Elbe suunas, Rebane ees ja mehed j&auml;rel.</s>
<s>Olud muutusid &uuml;ha ohtlikumaks ja l&otilde;puks jagas Rebane tema &uuml;mber alles j&auml;&auml;nud mehed v&auml;ikesteks r&uuml;hmadeks ja k&auml;skis igal r&uuml;hmal p&uuml;&uuml;da omapead l&auml;&auml;nde j&otilde;uda.</s>
<s><hi rend="PRE laquo POST raquo">S&otilde;da on meile &uuml;ksusena l&otilde;ppenud, n&uuml;&uuml;d tuleb iga&uuml;hel v&otilde;itlust v&otilde;idelda ise,</hi> &uuml;tles Rebane lahkudes.</s>
<s>Sellega oli 46. r&uuml;gemendi s&otilde;jatee l&otilde;ppenud, kolonel Rebase v&otilde;itlused punastega aga mitte.</s>
</p>
<div2 type=unknown><head>L&auml;bikukkumine inglise luures</head>
<p>
<s>1950. aastal astus Rebane Inglise luure teenistusse.</s>
<s>&Uuml;hes oma abi <hi rend=bold>V&auml;ino P&auml;rteliga</hi> v&auml;rbasid nad endiste leegion&auml;ride hulgast agente, kes p&auml;rast luurekooli Eestisse saadeti.</s>
<s>Paraku langesid luurajad KGB k&auml;tte, kes alustas Inglise luurega kassi-hiire m&auml;ngu.</s>
</p>
<p>
<s>Novembris 1954 v&otilde;ttis Rebane Kielis vastu Eestist tulnud <hi rend=bold>Valter Luksi</hi> ehk KGB agendi <hi rend="PRE laquo POST raquo">Sule</hi>.</s>
<s>P&auml;rast pikka &uuml;lekuulamist tunnistas ta mehe <hi rend="PRE laquo POST raquo">omaks</hi>.</s>
<s>Rebast ei h&auml;irinud isegi hoiatus, mille ta sai EV aastap&auml;eval veebruaris 1955 Londonis peetud pidu&otilde;htu &uuml;helt k&uuml;laliselt:</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">N&auml;ete seda meest,</hi> sosistas ta Luksile osutades.</s>
<hi rend="PRE laquo POST raquo"> <s>Ma tundsin teda Eestis.</s>
<s>Ta l&auml;ks 1941. aastal Punaarmeesse ja sai majoriks.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Jama,</hi> vastas joobnud Rebane, <hi rend="PRE laquo POST raquo">ta oli reamees, kes deserteeris laskurkorpusest</hi> (Tom Bower.</s>
<s><hi rend="PRE laquo POST raquo">Punane &auml;mblikuv&otilde;rk</hi>).</s>
</p>
<p>
<s>Karm t&otilde;de selgus aprillis 1955, kui Eestist naasis agent <hi rend=bold>Heino Karkmann</hi> ja teatas, et kogu luurev&otilde;rk on kagebeelastest l&auml;bi imbunud.</s>
</p>
<p>
<s>P&auml;rast luureoperatsioonide l&auml;bikukkumist Rebane vallandati, mille j&auml;rel ta pidas &ouml;&ouml;vahi ametit.</s>
<s>1961 kolis Rebane elama Saksamaale Augsburgi, kus ta 3. m&auml;rtsil 1976 suri.</s>
<s>Vahetult enne surma p&otilde;letas ta oma kirjavahetuse, <hi rend="PRE laquo POST raquo">lootuses, nagu ta oma abilisele &uuml;tles, et ta l&uuml;&uuml;asaamine j&auml;&auml;b KGB eest varjatuks</hi> (<hi rend="PRE laquo POST raquo">Punane &auml;mblikuv&otilde;rk</hi>).</s>
</p>
<p>
<s>Kolonel Rebase hauale pannakse mustast graniidist kivi Eesti vabadusv&otilde;itlejate s&uuml;mboli, koloneli eludaatumite ja m&auml;rkega: <hi rend="PRE laquo POST raquo">Tammelehtedega R&uuml;&uuml;tliristi kavaler</hi>.</s>
</p>
</body></text></tei.2>
