<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eurovisioon dieedil</title>
	 <author>MIHKEL K&auml;RMAS Jeruusalemm</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10239 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eurovisioon dieedil</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&auml;RMAS Jeruusalemm</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=11></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=52></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eurovisioon dieedil</head>
<bibl><author>MIHKEL K&auml;RMAS <hi rend=italic>Jeruusalemm</hi></author></bibl>
<p>
<s>Pea ainus, mille pealt Eurovisoni lauluv&otilde;istluse korraldajad kokku ei hoia, on turvameetmed.</s>
<s>Nii k&auml;ib ka Eesti grupiga lisaks ametlikule saatjale kaasas kaks kergelt relvastatud erariides turvameest.</s>
<s>Rahvarohkemates turismipaikades on neile lisaks veel kaks-kolm t&auml;isrelvastuses ja kuulivestidega s&otilde;durit v&otilde;i politseinikku.</s>
<s>Kontserdipaika Iisraeli Konverentsikeskuses p&auml;&auml;seb l&auml;bi tiheda metallidetektorite ja pagasikontrolli s&otilde;ela.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie kohus pole ainult hea seista selle eest, et ei toimuks midagi ootamatut &uuml;lekande ajal, vaid ka tagada, et iga k&uuml;laline naaseb koju turvaliselt,</hi> nendib turva&uuml;lem <hi rend=bold>Isaac Ashkenazi</hi>.</s>
</p>
<p>
<s>Turvameetmetel on ka p&otilde;hjust.</s>
<s>Lisaks araablastele, kelle suhted juutidega on pingelised, on valjuh&auml;&auml;lset protesti <hi rend="PRE laquo POST raquo">jumalavallatu lustipeo</hi> suhtes avaldanud ortodoksi juudid, keda &uuml;ksi Jeruusalemmas on 250 000.</s>
</p>
<p>
<s>Ilmekas n&auml;ide, millega peoperemeed peavad rinda pistma, oli l&auml;inudaastase v&otilde;itja <hi rend=bold>Dana Internationali</hi> esitatava v&otilde;istluste vahepala salvestamine Jeruusalemmas.</s>
<s>Rahvariietes Dana esitab Taaveti torni taustal nimelt seitsmeminutilise vahepalana popurrii Stevie Wonderi laulust <hi rend="PRE laquo POST raquo">Free</hi> ja traditsioonilisest juudi psalmist <hi rend="PRE laquo POST raquo">Dror Yikrah</hi> (eesti keeles  vabadus tuleb), mis on tekitanud vanameelsete pahameeletormi.</s>
</p>
<div2 type=unknown><head>Kahjumiga laulupidu</head>
<p>
<s>Veel kolm kuud tagasi rippus 1999. aasta Eurovisiooni kohal aga sootuks &auml;raj&auml;&auml;mise oht.</s>
<s>Raskustes Iisraeli valitsus ei tahtnud eraldada varem lubatud kahte miljonit dollarit.</s>
<s>Valimiste eel ei julenud aga toonane peaminister <hi rend=bold>Benjamin Netanyahu</hi> oma valijaid suurs&uuml;ndmusest ilma j&auml;tta ja raha siiski leiti.</s>
</p>
<p>
<s>Eurovisiooni lauluv&otilde;istluse eelarve on seitse miljonit dollarit.</s>
<s>Summa, millega Eesti Televisioon elaks &auml;ra peaaegu terve aasta, kuid sellise suur&uuml;rituse korraldamiseks on seda v&auml;hev&otilde;itu.</s>
<s>V&otilde;ib lausa &ouml;elda, et juudid panid <hi rend="PRE laquo POST raquo">preili Eurovisiooni</hi> dieedile.</s>
</p>
<p>
<s>Kokkuhoiust r&auml;&auml;gib ka see, et esimest korda Eurovisiooni ajaloos ei saada esinejaid orkester.</s>
<s>Taustamuusika on varem salvestatud, otse esinevad ainult lauljad.</s>
<s>Koju paluti j&auml;tta ka oma juuksurid ja jumestajad.</s>
</p>
<p>
<s>Ehki ametlikud andmed puuduvad, peavad ka t&auml;navuse Eurovisiooni korraldajad ilmselt arvestama kahjumiga.</s>
<s>Korduvalt Eurovisiooni lauluv&otilde;istlust korraldanud Iiri riigitelevisioon j&auml;i plussi alles kolmandal korral.</s>
</p>
<p>
<s>Hoolimata napist eelarvest saab aga juutide organiseerimisanne Eurovisiooni lauluv&otilde;istluse veteranidelt parema hinde kui mullune Birmingham.</s>
</p>
<div2 type=unknown><head>Mastaapne otsesaade</head>
<p>
<s>Samal ajal k&auml;ib millenniumih&otilde;nguliste lavadekoratsioonide (kuldne p&auml;ikeseketas, mille &uuml;mber tiirlevad kuldsed planeedid) taustal Iisraeli Kongresside Keskuses palavikuline t&ouml;&ouml;.</s>
<s>Kui esimesed proovid esmasp&auml;eval algasid, monteeriti veel kiiruga lava.</s>
</p>
<p>
<s>Laup&auml;eva, 29. mai &otilde;htul kell 10 l&auml;heb 3000 aasta vanusest linnast eetrisse kolmetunnine otsesaade &uuml;le 100 miljonile vaatajale umbes 30 riigis.</s>
</p>
<p>
<s>Iisraeli riigitelevisioonile on see teine mastaapne &uuml;ritus &uuml;he kuu jooksul.</s>
<s>Kaks n&auml;dalat tagasi tehti &uuml;lekannet Knesseti valimistelt.</s>
<s>N&uuml;&uuml;d on j&auml;rg veelgi surema &uuml;rituse k&auml;es.</s>
<s>Selleks on Iisraeli riigitelevisioon muretsenud Euroopa kaasaegseima ja v&auml;idetavasti v&otilde;imsaima &uuml;lekandebussi, mis valmistati Belgias.</s>
</p>
<p>
<s>Saksamaalt lennutati kohale kokku 41 tonni heli- ja valgustehnikat.</s>
<s>Samuti on &uuml;les pandud v&otilde;imas tagavaras&uuml;steem, mis peaks kaitsma k&otilde;igi tehniliste viperuste eest.</s>
</p>
<div2 type=unknown><head>Otse kuumalainesse</head>
<p>
<s>Tugeva pitseri lauluv&otilde;istlusele vajutab Iisraeli kliima, mis m&otilde;jub eriti p&otilde;hjamaa lauljate h&auml;&auml;ltele.</s>
<s>&Uuml;le Euroopa kokku s&otilde;itnud esinejad sattusid keset kuumalainet, tipptemperatuuridega kuni 40 kraadi.</s>
</p>
<p>
<s>Kohalikud tuletavad igal sammul meelde, et k&uuml;lalised peaksid jooma v&auml;hemalt 15 klaasi (kolm liitrit) vett p&auml;evas.</s>
</p>
<p>
<s>P&auml;evitada, ehkki see on ruttu pruuniks saada soovijatele v&auml;ga ahvatlev, tuleks &uuml;lima ettevaatusega, panevad siinsed inimesed s&uuml;damele.</s>
</p>
<p>
<s>Teisalt valitseb k&uuml;lmetuse oht.</s>
<s>N&auml;iteks angiin on kohalike s&otilde;nul suvine haigus.</s>
<s>35kraadise kuumuse k&auml;est v&otilde;imsate konditsioneeridega 15 kraadini jahutatud ruumidesse tulles on k&uuml;lmetada imelihtne.</s>
</p>
<p>
<s>Rebimine Islandi ja Saksamaaga</s>
</p>
<p>
<s>Asjatundjad ja kohalik press hindavad Evelin Samueli ja eesti laulu v&otilde;imalusi heaks.</s>
<s>Eestlaste kasuks m&auml;ngivat viimane esinemisj&auml;rjekord ning see, et vahetult enne <hi rend="PRE laquo POST raquo">Diamond of Nighti</hi> kantakse ette kaks n&otilde;rgemaks peetavat lugu.</s>
<s>Kahtlemata loetakse Eesti trumbiks ka seda, et laval on viis kaunist naist.</s>
</p>
<p>
<s>Eri f&auml;nnklubid asetavad Eesti laulu 2. kuni 9. kohani.</s>
<s>Eesti p&otilde;hirivaaliks peetakse Islandit, Saksamaad ja K&uuml;prost.</s>
<s>K&otilde;rget kohta ennustatakse ka Rootsile.</s>
</p>
<p>
<s>Inglise kihlveokontor William Hill ennustab aga tihedat rebimist Inglise, Hollandi ja Saksamaa loo vahel.</s>
<s>Eesti lugu on alles 11. kohal, &uuml;he pulga peal Belgia, Bosnia-Hertsegoviina ja Prantsusmaaga.</s>
<s>Iseasi on, kuidas k&auml;ituvad telefonih&auml;&auml;letajad.</s>
</p>
<p>
<s>Kas tahtmatult v&otilde;i teadlikult &otilde;nnestus Eesti delegatsiooni juhil <hi rend=bold>Juhan Paadamil </hi>korraldada Eestile tasuta PR-i.</s>
<s>Et Eesti saabus Iisraeli esimesena, ehtisid p&uuml;hap&auml;evaste lehtede esikaasi meie esinejate pildid.</s>
</p>
<p>
<s>Viimati korraldas Iisrael Eurovisiooni lauluv&otilde;istluse t&auml;pselt 20 aastat tagasi.</s>
<s>Kui t&auml;navu lisab &uuml;ritusele v&uuml;rtsi vahetult enne laulukonkurssi toimunud ootamatu v&otilde;imuvahetus, siis ka 1979 toimus Eurovisioon vahetult p&auml;rast t&auml;htsaid poliitilisi s&uuml;ndmusi.</s>
<s>Nimelt kirjutati n&auml;dal enne seda Valges Majas alla ajalooline Iisraeli ja Egiptuse rahuleping.</s>
</p>
</body></text></tei.2>
