<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kahetsen, et ma &uuml;ldse siia ilma s&uuml;ndisin</title>
	 <author>PRIIT KUUS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13905 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kahetsen, et ma &uuml;ldse siia ilma s&uuml;ndisin</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT KUUS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=66></tagUsage>
         <tagUsage gi=p occurs=68></tagUsage>
         <tagUsage gi=s occurs=127></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head><hi rend="PRE laquo POST raquo">Kahetsen, et ma &uuml;ldse siia ilma s&uuml;ndisin</hi></head>
<bibl><author>PRIIT KUUS</author></bibl>
<p>
<s>S<hi rend=bold>ven</hi>* on kuritegusid toime pannud sellest ajast, kui ta oli kolmene.</s>
<s>Autovarguste ja narkotehingute aeg on n&uuml;&uuml;d l&auml;bi.</s>
<s>Praegu veedab ta viimaseid p&auml;evi vabaduses  juues ja kahetsedes, et ta &uuml;ldse siia ilma s&uuml;ndis.</s>
</p>
<p>
<s>Ta ei taha oma &otilde;iget nime ega vanust (noorem kui kaksk&uuml;mmend) avaldada ja ei luba h&auml;sti endast pilti teha.</s>
<s>Oleme k&otilde;ledas ja h&auml;maras toas.</s>
<s>L&auml;bi v&auml;rvitud aknaklaasi kumab p&auml;evavalgus.</s>
<s>Istume madala laua taga.</s>
</p>
<p>
<s>Sven s&uuml;&uuml;tab sigareti.</s>
<s>Siis viipab k&auml;ega mu k&uuml;lakosti poole.</s>
<hi rend="PRE laquo POST raquo"> <s>Viina vaja.</s>
<s>Mul on pohmell.</s></hi> 
<s>Ta k&auml;ed v&auml;risevad ning sigaretist kukub tuhka lauale.</s>
<s>Toanurgas olevast makist kostab Queeni <hi rend="PRE laquo POST raquo">Bohemian Rhapsody</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sa ise ei taha v&auml;?</s></hi>
</p>
<p>
<s>Raputan pead.</s>
</p>
<div2 type=unknown><head>Ennem lasen enda maha kui vangi l&auml;hen</head>
<p>
<s>Sven keedab teed, et sellega viina lahjendada.</s>
<s>Vastan ka teisele pakkumisele eitavalt.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Millal sa kinni l&auml;hed?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Umbes kuu aja p&auml;rast.</s>
<s>A see v&auml;rk v&otilde;ib venida veel  eeluurimine ja kohus ja need v&auml;rgid...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mille eest?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Autovargus.</s></hi> 
<s>Sveni h&auml;&auml;l k&otilde;lab t&uuml;dinult.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mitu autot sa &uuml;ldse varastanud oled?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Umbes neli.</s>
<s>T&auml;pselt ma ei m&auml;leta.</s>
<s>Viimane kord olin nii t&auml;is, et panin autoga paugu.</s>
<s>Mendid hakkasid kohe taga otsima.</s>
<s>J&auml;rgmisel p&auml;eval, mingi paari tunni p&auml;rast, olid mul juba ukse taga.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas sa autot varastades vahele ei kartnud j&auml;&auml;da?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Autovarguse hetkel ma selle peale ei m&otilde;elnud.</s>
<s>Aga p&auml;rast olin k&uuml;ll kuses.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kauaks sa n&uuml;&uuml;d kinni l&auml;hed?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Aasta ja neli kuud.</s>
<s>Aga ma kavatsen sinna mitte minna.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>On see v&otilde;imalik?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma ei tea, mis ma teen... maksan nendele kuradi vandemeestele ja nendele tontidele seal (<hi rend=italic>kohtunikele vist  P.K.</hi>) sada tonni v&auml;!?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida sa vanglast tead?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Seda, et s..t koht on, noh.</s>
<s>Isegi mitte raha eest ei l&auml;heks sinna.</s>
<s>Sa pead s...ks h&auml;sti kakelda oskama ja seal on omad reeglid...</s>
<s>Seal peab tuttavaid ees olema.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sinul endal on?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mul vist on... aga see on vist ise kukk seal.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kardad vangi minna?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Muidugi kardan.</s>
<s>Lasen end parem maha v&otilde;i p&otilde;genen minema, ma ei tea, kuu peale v&otilde;i kuskile K&uuml;kametsa v&otilde;i ma ei tea kuhu, l&auml;hen mingile tondile sulaseks, saan viis krooni tunnis palka ja...</s></hi> 
<s>(Naerab l&otilde;busalt.)</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oled sa enesetapule m&otilde;elnud?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>N&uuml;&uuml;d ma enam ei viitsi, n&uuml;&uuml;d ei ole enam nii p....s.</s>
<s>Vahepeal m&otilde;tlesin k&uuml;ll t&otilde;siselt selle peale.</s>
<s>V&otilde;lad olid kaelas  &uuml;ks n&otilde;udis k&uuml;mme tonni, teine veel kaksteist tonni.</s></hi> 
<s>(Kuidas v&otilde;lad tekkisid, ei ole Sven n&otilde;us r&auml;&auml;kima).</s>
</p>
<div2 type=unknown><head>Kolmeaastaselt vargile</head>
<p>
<s>Oma lapsep&otilde;lvest Sven meelsasti ei r&auml;&auml;gi.</s>
<s>&Uuml;tleb ainult, et kasvas &uuml;les Lasnam&auml;el, pr&uuml;kkareid kividega loopides ja p&auml;ttidest s&otilde;pradega lollusi tehes.</s>
<s>Kodu oli normaalne, kuigi <hi rend="PRE laquo POST raquo">isa oli parm</hi>.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Millal sa esimest korda varastamisega vahele j&auml;id?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Esimene kord oli siis, kui ma oma sugulase juurest mingi v&auml;ikese sinise n&ouml;&ouml;bi varastasin.</s>
<s>See sugulane hoidis mind sel ajal vist.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui vana sa olid siis?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kolmeaastane.</s>
<s>A' ma olen hiljem veel igas't lollusi teinud.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida sa lolluste all m&otilde;tled?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ah, varastasin poodidest.</s>
<s>Aga siis j&auml;in mitu korda vahele ja...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida sa veel teinud oled, peale varastamise?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Lollusi olen teinud.</s>
<s>Teisi ahistanud ja kiusanud.</s>
<s>Kunagi koolis viskasin &uuml;hel poisil p&auml;ev l&auml;bi tema kotti aknast alla.</s>
<s>See mees t&otilde;i joostes oma koti &auml;ra, mina viskasin j&auml;lle alla.</s>
<s>Ja siis l&auml;ks igavaks ja ma l&otilde;in tal silma siniseks.</s></hi> 
<s>(Naerab).</s>
</p>
<div2 type=unknown><head>Narko&auml;riga viis sotti p&auml;evas</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Ja narkootikume olen m&uuml;&uuml;nud.</s></hi>
</p>
<p>
<s>Praeguseks on Sven narkootikumid maha j&auml;tnud.</s>
<s>Alkoholil on aga tema elus endiselt oma koht.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Millal sa esimest korda narkootikume proovisid?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mingi seitsmendas klassis vist.</s>
<s>Amfetamiini panin.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Miks sa narkootikumide m&uuml;&uuml;misega tegelema hakkasid?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Raha oli vaja... ja piisavalt tutvusi oli.</s>
<s>Rohkem ei l&auml;hegi vaja.</s>
<s>Igav oli ka, mul polnud s....gi teha.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Palju sa teenisid?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sain ise tasuta narkootikume panna ja... muidu... (arvutab m&otilde;ttes) &uuml;he tableti pealt sain 60 krooni... grammi amfi pealt 100... koka grammi pealt 400...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See tegi siis...?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Viis sotti p&auml;evas l&otilde;dvalt.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida rahaga tegid?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Maha j&otilde;in.</s>
<s>Ja niisama... laristasin.</s></hi>
</p>
<div2 type=unknown><head>Ei suudagi varastamata olla</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Kui sulle antaks v&otilde;imalus, suudaksid korralikuks hakata?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma arvan k&uuml;ll.</s>
<s>Suudaks k&uuml;ll, jumala pohhuilt, aga raha peaks olema.</s>
<s>Koolis k&auml;iks k&uuml;ll edasi.</s>
<s>Jooks ka.</s>
<s>Aga kui poes n&auml;eks midagi ripakil olemas, siis k&uuml;ll ei saaks seda v&otilde;tmata j&auml;tta.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sa siis ei suudagi varastamata olla?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ega vist, v&otilde;ib-olla kunagi tuleb natuke tarkust juurde...</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kuidas sulle meeldiks normaalse inimese kombel elada  ilus maja, t&ouml;&ouml;koht, haridus, lapsed ...?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Muidugi meeldiks.</s>
<s>Ega see poleks eriti raske  kodus istuda ja mune s&uuml;gada, t&ouml;&ouml;l k&auml;ia, v&otilde;tta mingi r&auml;me naine ja temaga kolm last teha.</s>
<s>Aga ma saaks mingi jamaga j&auml;lle hakkama  jooks paar tuba majas t&uuml;hjaks v&otilde;i midagi taolist.</s></hi>
</p>
<p>
<s>(Svenil tuleb korraga hea m&otilde;te.)</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kuule, sa saad eeku ka selle loo eest v&auml;?</s>
<s>Pool mulle!</s></hi>
</p>
<div2 type=unknown><head>Inimestele ohtlik</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Mida sa politseist arvad?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Suuremaid s...p&auml;id annab otsida.</s>
<s>Nad on ise vanad m....d ja siis keeravad teistele ka veel s...a.</s>
<s>Muidugi, kui politseid ei oleks, siis oleks ka t&auml;itsa p...s.</s>
<s>A naahhui nad mind ahistavad?!</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oled n&otilde;us, kui ma &uuml;tlen, et sa oled inimestele ohtlik?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ise nad j&auml;tavad oma asju ripakile.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Aga kui keegi su ema r&ouml;&ouml;viks?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis ta siis k&auml;ib sellistes kohtades, kus r&ouml;&ouml;vitakse.</s>
<s>See on paratamatus, et kuskil kogu aeg kedagi r&ouml;&ouml;vitakse.</s>
<s>Ega ma pole ainus joodik, kellel raha vaja.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas oled enda arvates vangi mineku &auml;ra teeninud?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ju siis olen, mina neid seadusi ei tee.</s>
<s>Aga ma ei taha &uuml;ldse sinna minna.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Kas kahetsed ka midagi?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ike.</s>
<s>Et ma &uuml;ldse siia maailma s&uuml;ndisin.</s></hi>
</p>
<p>
<s>Toas j&auml;&auml;b k&otilde;ik vaikseks.</s>
<s><hi rend="PRE laquo POST raquo">Bohemian Rhapsody</hi> on ammu l&otilde;ppenud.</s>
<s>Sven vaatab m&otilde;tlikult k&otilde;rvale.</s>
<s>Liitrine viinapudel tema ees laual on poolenisti t&uuml;hi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>L&auml;heks varastaks auto?</s></hi>
</p>
<p>
<hi rend=italic><s>* nimi muudetud</s></hi>
</p>
</body></text></tei.2>
