<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kes julgeb aidata presidenti?</title>
	 <author>AAVO KOKK SULEV VEDLER TARMO VAHTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11460 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kes julgeb aidata presidenti?</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>AAVO KOKK SULEV VEDLER TARMO VAHTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=25></tagUsage>
         <tagUsage gi=p occurs=38></tagUsage>
         <tagUsage gi=s occurs=69></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kes julgeb aidata presidenti?</head>
<p>
<s>Segadused Lennart Meri majaehituse ja rahaasjadega on j&otilde;udnud nii kaugele, et presidendil tasuks enda au kaitseks Kenneth Starri sarnane eriuurija palgata.</s>
</p>
<bibl><author>AAVO KOKK SULEV VEDLER TARMO VAHTER</author></bibl>
<p>
<s>Ajakirjade Kirjastuse peadirektor <hi rend=bold>&Uuml;llar Jaaksoo</hi> on h&auml;mmelduses ja mures.</s>
<s>Ta ei tea, kas president v&otilde;ib vastu v&otilde;tta tema kodu rajamiseks kogutud raha, mida Jaaksoo koos oma s&otilde;pradega korjab.</s>
</p>
<p>
<s>Selle aasta aprillis asutas Jaaksoo s&otilde;pradega presidendi kodu fondi.</s>
<s>Saatis v&auml;lja pressiteate ja kutsus &uuml;les raha annetama.</s>
<s>T&auml;naseks on laekunud fondi kaheksa annetust.</s>
<s>V&otilde;imalik, et Jaaksoo peab n&uuml;&uuml;d fondi sulgema.</s>
<s>Sel juhul kannab ta k&otilde;ik saabunud kaheksa annetust annetajatele tagasi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ajakirjanduses puhkenud m&otilde;ttevahetus on teinud v&otilde;imatuks hea ja omakasup&uuml;&uuml;dmatu algatuse l&auml;biviimise,</hi> &uuml;tleb Jaaksoo.</s>
</p>
<div2 type=unknown><head>Mida kingitustega peale hakata?</head>
<p>
<s>Kui peaminister <hi rend=bold>Tiit V&auml;hi</hi> pidas kaks aastat tagasi 50. eluaasta juubelit, sai ta hulga kingitusi.</s>
<s>P&auml;rast ametist lahkumist ostis ta need kingitused riigikantseleilt kokkuleppehinnaga v&auml;lja.</s>
<s>Sest nii n&auml;eb ette kehtiv seadus.</s>
</p>
<p>
<s>Kas president Meri peaks samamoodi talle seoses majaehitusega tehtud kingitused v&auml;lja ostma?</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma pole &otilde;ige inimene andma kommentaari,</hi> &uuml;tleb V&auml;hi.</s>
</p>
<p>
<s>Ekspeaministri vastus peegeldab t&auml;pselt presidendi majaehitusega seoses tekkinud olukorda.</s>
</p>
<p>
<s>S&otilde;numileht on viimase kuu aja jooksul uurinud, kuidas Lennart Meri on maja ehitab.</s>
<s>L&uuml;hikese ajaga on sellesse arutelusse kaasatud kogu ajakirjandus.</s>
</p>
<p>
<s>On ilmnenud, et Lennart Meri on saanud maja ehitamiseks palju soodsaid pakkumisi v&otilde;i lausa kingitusi.</s>
</p>
<p>
<s>K&uuml;simused, mida ajakirjandus esitab, on &uuml;sna erinevad.</s>
<s>M&otilde;ned seisukohad esindavad kadedust  Lennart Meri saab firmadelt sooduspakkumisi, aga teised inimesed ei saa.</s>
</p>
<p>
<s>Teised tahavad teada, kas president pole ehk kuidagi oma ametipositsiooni &auml;ra kasutanud, et isiklikku varandust soetada.</s>
</p>
<p>
<s>Kolmandad uurivad, kas k&otilde;ik need majandustehingud on ikka p&auml;ris seaduse j&auml;rgi k&auml;inud.</s>
<s>T&otilde;epoolest, &uuml;les on kerkinud hulk k&uuml;simusi, millele ka asjatundjad ei s&ouml;anda &uuml;heselt vastata.</s>
</p>
<p>
<hi rend=italic><s>* Kas president peab talle kingitud puud v&auml;lja ostma?</s></hi>
</p>
<p>
<hi rend=italic><s>* Kas president peab ostma v&auml;lja ka Eesti Ekspressilt kingiks saadud sajakroonise ka&scaron;miiri pihlaka?</s></hi>
</p>
<p>
<hi rend=italic><s>* Kas odavalt Eestisse m&uuml;&uuml;dud majakarbilt peab tasuma k&auml;ibemaksu deklareeritud m&uuml;&uuml;gihinna v&otilde;i majakarbi tegeliku v&auml;&auml;rtuse pealt?</s></hi>
</p>
<p>
<hi rend=italic><s>* Kas president v&otilde;ib rahva poolt kogutud raha vastu v&otilde;tta?</s></hi>
</p>
<p>
<hi rend=italic><s>* Kas president peab maksma saadud rahalt tulumaksu?</s></hi>
</p>
<p>
<hi rend=italic><s>* Kas president peaks annetama talle kingitud raha heategevuseks?</s></hi>
</p>
<p>
<s>Esimese Eesti vabariigi ajal lahenesid sedaliiki asjad lihtsalt.</s>
<s>Rahvas tahtis teha <hi rend=bold>P&auml;tsile</hi> ja <hi rend=bold>Laidonerile</hi> kingitusi ning viimased v&otilde;tsid k&otilde;ik r&otilde;&otilde;muga vastu.</s>
<s>Seadusi s&auml;titi, kui selleta just hakkama ei saadud.</s>
</p>
<div2 type=unknown><head>Kas president on k&auml;itunud valesti v&otilde;i on seadus kehv?</head>
<p>
<s>P&otilde;hiseaduse &uuml;ks autoritest <hi rend=bold>J&uuml;ri Adams</hi>: <hi rend="PRE laquo POST raquo">Vastan m&otilde;lemale eitavalt.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma ei tea &uuml;htegi seadust, mida v&otilde;iks iseloomustada kehvana.</s>
<s>Ma ei tea ka &uuml;htegi fakti, et Meri on k&auml;itunud valesti.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ma ei ole kuulnud, et keegi (rahva seast) oleks &ouml;elnud president Meri kingituste kohta, et liig mis liig v&otilde;i et Meri ei ole neid &auml;ra teeninud,</hi> &uuml;tleb Adams.</s>
<hi rend="PRE laquo POST raquo"><s>See ei ole maksu-, vaid kultuurik&uuml;simus.</s>
<s>Ma ei n&auml;e siin juriidilist probleemi.</s></hi>
</p>
<p>
<s>Maksuameti peadirektor <hi rend=bold>Aivar S&otilde;erd</hi>: <hi rend="PRE laquo POST raquo">Mis puudutab presidenti, siis ei ole mul mingit, mitte mingit p&otilde;hjust tema tuludeklaratsiooni &otilde;igsuses kahelda.</hi></s>
<hi rend="PRE laquo POST raquo"><s>K&uuml;ll on aga tekkinud teatud a&zcaron;iotaa&zcaron; maja ehitava firma M-Ekspert &uuml;mber.</s></hi>
</p>
<div2 type=unknown><head>Kultuurirahastut ei ole riiklikult olemas</head>
<p>
<s>M&otilde;ned aastad tagasi asutas Lennart Meri presidendi kultuurirahastu.</s>
</p>
<p>
<s>Riigieelarve ei v&otilde;imalda presidendil raha jagada.</s>
<s>Ometi vajab Meri raha, mida jagada.</s>
<s>T&auml;htis pole summa suurus, vaid andmise fakt.</s>
</p>
<p>
<s>Kuid seni pole presidendi kultuurirahastu juriidiline isik.</s>
<s>See t&auml;hendab, et on olemas ainult pangakonto, kuhu raha laekub, ja selle k&auml;sutaja on Lennart Meri.</s>
</p>
<p>
<s>Tulumaksuseadus aga &uuml;tleb selgelt, et kui keegi on saanud tulu, siis peab ta sellelt maksma ka tulumaksu.</s>
<s>Seadus ei tunne huvi selle vastu, mis rahaga tehti.</s>
<s>Seadus ei hooli, et president on selle jaganud &otilde;ilsal otstarbel ja ausalt.</s>
<s>Seadus tahab, et makstakse maksu.</s>
</p>
<p>
<s>Ometi pole presidendi kultuurirahastult ehk presidendilt kunagi tulumaksu k&uuml;situd.</s>
<s>Pole ju sobilik presidendilt paluda selgitust raha &uuml;le, mis on ju l&auml;inud kultuuri tarbeks.</s>
</p>
<p>
<s>Kas presidendi puhul t&otilde;lgendatakse tulumaksuseadust vabamalt?</s>
</p>
<div2 type=unknown><head>Meril ja Clintonil sama seis</head>
<p>
<s>Lennart Meri on sattunud ootamatult samasugusesse olukorda <hi rend=bold>Bill Clintoniga</hi>.</s>
</p>
<p>
<s>Kui Ameerikas tuli avalikuks presidendi suhe <hi rend=bold>Monica Lewinskyga</hi>, p&uuml;hendas ajakirjandus teemale suurt t&auml;helepanu.</s>
<s>T&otilde;siseks l&auml;ks asi aga alles siis, kui eriuurija <hi rend=bold>Kenneth Starr</hi> selgitas v&auml;lja, et Clinton oli vande all valetanud.</s>
<s>See on Ameerika presidendi jaoks lubamatu tegu.</s>
</p>
<p>
<s>Kuigi ameeriklased toetasid oma presidenti, pidi kongress arutama Clintoni ametist tagandamist.</s>
</p>
<p>
<s>Eestis on tulnud avalikuks, et majaehitajad teevad presidendile suuri soodustusi.</s>
<s>S&otilde;numileht saatis avaliku kirja &otilde;iguskantslerile ja riigikogu korruptsioonikomisjonile, paludes neilt hinnangut presidendi tegevusele.</s>
</p>
<p>
<s>Riigikogu korruptsioonivastase seaduse kohaldamise komisjon esitas presidendile tema tuludeklaratsiooni kohta t&auml;iendavaid k&uuml;simusi.</s>
<s>Kuid komisjoni aseesimees <hi rend=bold>Lauri Vahtre</hi> toonitas seejuures: <hi rend="PRE laquo POST raquo">Me ei ole uurimiskomisjon, vaid deklaratsiooni hoidjad.</hi></s>
</p>
<p>
<s>Kas Eestis leidub &uuml;ldse oma Kenneth Starr, kes hakkab &otilde;hinaga presidendi majaehitust uurima?</s>
</p>
<p>
<s>On sellise mehe leidmine riigikogu, riigikontrolli, maksuameti v&otilde;i politsei asi?</s>
<s>V&otilde;i hoopis presidendi enda asi, et saaks eriuurimise abiga end r&uuml;nnakute vastu kaitsta?</s>
</p>
<p>
<s>K&otilde;ik ettev&otilde;tted l&auml;bivad ju audiitorkontrolli.</s>
<s>K&otilde;ik kodanike tulud k&auml;ivad l&auml;bi maksuameti.</s>
<s>Kui presidendil on rahaasjad korras, siis pole tal mingit p&otilde;hjust eriuurimist peljata.</s>
</p>
<p>
<s>T&auml;na on aga v&otilde;imatu &ouml;elda, milleni presidendi maja ehituse &uuml;ksikasjade arutamine v&otilde;ib v&auml;lja viia.</s>
</p>
</body></text></tei.2>
