<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Evelini kolmas katse</title>
	 <author>MIHKEL K&auml;RMAS Jeruusalemm</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10704 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Evelini kolmas katse</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MIHKEL K&auml;RMAS Jeruusalemm</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=28></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=65></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Evelini kolmas katse</head>
<bibl><author>MIHKEL K&auml;RMAS <hi rend=italic>Jeruusalemm</hi></author></bibl>
<p>
<s>Laup&auml;eva s&uuml;da&ouml;&ouml; paiku astub ligi nelja tuhande kilomeetri kaugusel kodust lavale t&uuml;tarlaps, kelle haprale valgesse r&uuml;&uuml;tatud kogule suunatakse 18 telekaamerat.</s>
<s>S&uuml;gavad sinised silmad vaatavad vastu &uuml;le 100 miljoni vaataja teleriekraanilt.</s>
</p>
<p>
<s>K&auml;es on tema 24aastase elu t&auml;htsaim esinemine.</s>
<s>Erutust reedab vaevum&auml;rgatav v&auml;rin mikrofoni hoidvas k&auml;es, kuid sisemiselt on ta rahulik.</s>
<s>Ta on seda etteastet oodanud ja ta on selleks valmis.</s>
<s>K&otilde;lavad avataktid loost, mida ta viimastel kuudel t&uuml;dimuseni on esitanud...</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma ei ole n&auml;rvis.</s>
<s>Olen Eurovisioonil varem (<hi rend=italic>Iirimaal  toim</hi>.) seda k&otilde;ike n&auml;inud.</s></hi>
<s><hi rend="PRE laquo POST raquo">K&uuml;llap viimasel p&auml;eval v&auml;ike n&auml;rv ikka tuleb,</hi> r&auml;&auml;gib <hi rend=bold>Evelin Samuel</hi> Jeruusalemmas Four Points Sheratoni hotelli fuajees tund enne esimese lavaproovi algust.</s>
</p>
<p>
<s>Evelinist uhkab vaikset enesekindlust.</s>
<s>Ta on paremas vormis kui kunagi varem.</s>
<s>Ta on &otilde;nnelik.</s>
<hi rend="PRE laquo POST raquo"><s>Praegu on k&otilde;ik k&otilde;ige paremas korras.</s></hi>
<s><hi rend="PRE laquo POST raquo">Seep&auml;rast ongi hirm, et v&otilde;ibolla varsti ei ole,</hi> naeratab lauljatar salap&auml;raselt.</s>
<s>Mingit talismani tal v&otilde;&otilde;ral maal kaasas pole.</s>
<hi rend="PRE laquo POST raquo"><s>Alles eile tuli see asi meelde.</s></hi>
</p>
<p>
<s>Kui jaanuaris Eesti Televisiooni esimeses stuudios Eurolaulu v&otilde;istluslaulude videoid salvestati, pidi Evelin Samuel k&otilde;ige rohkem otsast alustama.</s>
<s>Tegelikult oli asi selles, et laulu <hi rend="PRE laquo POST raquo">Diamond of Night</hi> s&otilde;nu tehti viimase hetkeni &uuml;mber ja muudatused l&auml;ksid tal lihtsalt meelest.</s>
</p>
<p>
<s>Tallinnast, M&auml;helt p&auml;rit t&uuml;druku teekond Eurovisiooni lavalaudadele on pikk ja t&auml;is tagasil&ouml;&ouml;ke.</s>
<s>Kindlasti on Evelin &uuml;ks eesti eurolaululoojate lemmikuid.</s>
<s>1994. aastal esitas ta Eesti eelv&otilde;istlusel koguni kolm laulu ja konkureeris oma toonase laulu&otilde;petaja <hi rend=bold>Silvi Vraidiga</hi>, kes hiljem v&otilde;itis.</s>
</p>
<p>
<s>Evelin Samueli elus on palju otsuseid, mis k&otilde;rvaltvaatajale esmapilgul arusaamatuna tunduvad.</s>
<s>Pikas perspektiivis on need valikud aga ennast &otilde;igustanud.</s>
</p>
<p>
<s>N&auml;iteks Eesti edukaima eurolaulu <hi rend="PRE laquo POST raquo">Kaelakee h&auml;&auml;l</hi> kirjutas helilooja <hi rend=bold>Priit Pajusaar</hi> Evelini jaoks.</s>
<s>Kuid Evelin loobus selle laulmisest Jaapani turnee kasuks.</s>
<s>Pajusaar n&auml;gi hiljem t&auml;naval <hi rend=bold>Maarja-Liis Ilusat</hi> ja pakkus laulu talle.</s>
<s>1996. aastal Oslos sai Maarja-Liis selle lauluga Eesti seni k&otilde;rgeima, viienda koha.</s>
<s>Maarjast sai Eesti esimene rahvusvaheline artist.</s>
<s>Evelini Jaapani s&otilde;it j&auml;i aga &auml;ra.</s>
</p>
<p>
<s>Tagantj&auml;rgi v&otilde;iks arvata, et <hi rend="PRE laquo POST raquo">Kaelakee h&auml;&auml;l</hi> torkab Evelini rinnus valusa okkana siiani.</s>
<s><hi rend="PRE laquo POST raquo">Praegu ma seda &auml;ra&uuml;tlemist enam ei kahetse,</hi> nendib Samuel.</s>
<s>Kaks aastat tagasi k&auml;is ta Iirimaal Eurovisioonil juba Maarja taustalauljana.</s>
</p>
<p>
<s>Varus oli veel &uuml;ks pettumus.</s>
<s>Mullusel Eesti eelv&otilde;istlusel juhtis tema lauldud <hi rend="PRE laquo POST raquo">Unistus igavesest p&auml;evast</hi> kuni viimase, ?veitsi hindajani, kelle antud punktid <hi rend=bold>Koit Toome</hi> Birminghami lennutasid.</s>
<s>Evelin oli &uuml;ks esimesi, kes Koitu &otilde;nnitlema t&otilde;ttas, kuid kodus nuttis ta tol &otilde;htul peat&auml;ie.</s>
</p>
<p>
<s>Ajakirjandus armastab Evelini nimetada pehmeks ja iirilikuks.</s>
<s><hi rend="PRE laquo POST raquo">See on ajakirjanike iseloomustus, kes mind ainult televiisorist n&auml;evad ja siis pooletunnise intervjuu teevad,</hi> lausub Samuel.</s>
<s>Tegelikult peab artist isegi Eesti-suguses v&auml;ikeriigis l&auml;bil&ouml;&ouml;miseks oskama oma tahtmist maksma panna.</s>
<s><hi rend="PRE laquo POST raquo">Pisaratega... kavalusega... m&otilde;nikord karjumisega,</hi> loetleb Evelin vahendeid, millega ta end vajaduse korral kehtestab.</s>
</p>
<p>
<s>Tavaliselt leebe nagu suvetuul, v&otilde;ib Evelin tahtmise korral olla v&auml;ga kangekaelne.</s>
<s>Evelin armastab <hi rend="PRE laquo POST raquo">deklareerida iseseisvust</hi>.</s>
</p>
<p>
<s>Kui Evelin oli kuusteist v&otilde;i seitseteist, l&auml;ks ta kodust &auml;ra ja elas kuu aega TEMTi &uuml;hiselamu hotellis, esinedes v&auml;lismaalasena.</s>
<s>Hotellit&ouml;&ouml;tajad jooksid ja vedasid talle oma kodudest s&uuml;&uuml;a</s>
</p>
<p>
<s>kokku.</s>
<s>Evelin muudkui r&auml;&auml;kis nendega inglise keeles.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;hel p&auml;eval teatasin, et olen eestlane ja l&auml;hen n&uuml;&uuml;d minema.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad kaotasid t&auml;ielikult k&otilde;nev&otilde;ime,</hi> meenutab t&uuml;tarlaps.</s>
</p>
<p>
<s>Paras v&auml;&auml;nik oli Evelin juba koolis.</s>
<s>Ainus asi, mida ta p&auml;rast 21. Keskkoolist Westholmi G&uuml;mnaasiumi &uuml;leminekut viitsis &otilde;ieti teha, oli laulmine.</s>
<s>Seda &otilde;ppis ta Silvi Vraidi, <hi rend=bold>Jaak Joala</hi> ja <hi rend=bold>Kare Kauksi</hi> juhendamisel.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seda, et ma korralikult ei &otilde;ppinud, kahetsen ma k&otilde;ige rohkem,</hi> r&auml;&auml;gib Evelin.</s>
<s>Otsa kool j&auml;i tal ka kolmandat korda pooleli, menub&auml;ndist Duubel Pluss tuli ta &auml;ra alternatiivse tegevusplaanita.</s>
</p>
<p>
<s>Ja siis laulis ta kolm aastat Tallinna ja Helsingi vahet s&otilde;itval laeval v&auml;hen&otilde;udlikule publikule tantsuks hittlaule.</s>
<s>Kas see polnud talendi raiskamine?</s>
<hi rend="PRE laquo POST raquo"><s>P&otilde;desin t&uuml;kk aega inimestele tantsuks laulmist, aga see oli nii metsikult hea praktika noorele lauljale.</s></hi>
<s><hi rend="PRE laquo POST raquo">Meeletult k&otilde;va trenn,</hi> on Evelin valikus kindel.</s>
</p>
<p>
<s>Kui lugeda Eveliniga tehtud intervjuusid, ei leia sealt paljastusi eraelust.</s>
<s>N&auml;iteks ei r&auml;&auml;gi ema kasvatatud Evelin kunagi oma isast v&otilde;i elukaaslastest.</s>
</p>
<p>
<s>Sel kevadel imbus seltskonnaajakirjandusse info Evelini l&auml;hedasest suhtest TV3 saatejuhi ja endise Favoriidi peatoimetaja <hi rend=bold>Kiur Aarmaga</hi>.</s>
<s>Erinevalt paljudest teistest ei afi&scaron;eeri nemad oma &otilde;nne leheveergudel.</s>
<s>Kiuri oodatakse n&auml;dala l&otilde;pus Evelini Iisraeli toetama.</s>
</p>
<p>
<s>Kui tantsumuusika tegijatelt ilmub Eesti edetabelitesse aina uusi plaate, on Evelin seni piirdunud harvade hittide ja eurolaulukatsetustega.</s>
<s>Ta ei taha kompromissile minna pelgalt sellep&auml;rast, et leida rohkem kuulajaid.</s>
<s>Alternatiivset kvaliteetmuusikat ei taha Eestis keegi rahastada.</s>
<s>N&uuml;&uuml;d on v&otilde;imalik Evelinil end maailmale n&auml;idata ja Eestil end koos temaga.</s>
</p>
</body></text></tei.2>
