<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Jalgpallipidu Barcelonas</title>
	 <author>PEEP LILLEM&auml;GI Barcelona-Vooremaa</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7788 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Jalgpallipidu Barcelonas</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEEP LILLEM&auml;GI Barcelona-Vooremaa</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=25></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Jalgpallipidu Barcelonas</head>
<bibl><author>PEEP LILLEM&auml;GI <hi rend=italic>Barcelona-Vooremaa</hi></author></bibl>
<p>
<s>M&uuml;ncheni FC Bayerni ja Manchester Unitedi jalgpalliklubide m&auml;ngule Euroopa meistrite liiga finaalis oli lisaks sakslastele ja inglastele eriline p&otilde;hjus kaasa elada ka iirlastel, waleslastel, hollandlastel, tobagolastel, norralastel, taanlastel, rootslastel, gaanalastel, bosnia-hertsegoviinalastel ja iraanlastel, kelle esindajad vutimurul palli taga ajasid.</s>
</p>
<p>
<s>FC Barcelona meeskonna f&auml;nnid l&otilde;id ennastunustava peo lahti aga juba enne finaali.</s>
<s>Tundus, et FC Barcelona, kelle staadionile Nou Camp karikafinaal toodi, oligi t&auml;navuse finaali t&auml;htsaim k&otilde;rvaltegelane.</s>
<s>Kataloonia klubi t&auml;histab asutamise sajandat aastap&auml;eva ja nagu juubeli puhul kohane, v&otilde;itsid FC Barcelona esindused Hispaania jalgpalli, korvpalli, k&auml;sipalli ja rulluisuhoki rahvusliiga.</s>
</p>
<p>
<s>Vaimustunud f&auml;nnide autod kihutasid t&auml;navail ja juubeldavad poolehoidjad h&uuml;&uuml;dsid vaheldumisi <hi rend="PRE laquo POST raquo">Viva Barcelona</hi> ja <hi rend="PRE laquo POST raquo">Viva Cataloni</hi>!</s>
</p>
<div2 type=unknown><head>Manchester Unitedi lustlik treening</head>
<p>
<s>Kolmap&auml;eva &otilde;htul huilgasid f&auml;nnid juba <hi rend="PRE laquo POST raquo">elagu</hi> kas Bayernile v&otilde;i Unitedile.</s>
<s>Kaksk&uuml;mmend neli tundi enne finaalm&auml;ngu algust hindasid vaatlejad m&otilde;lema meeskonna &scaron;ansse v&otilde;rdseteks.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Inglased vajavad v&otilde;itu enam, nad on kogu aeg nii kurvad ja v&otilde;it t&otilde;staks tuju,</hi> &uuml;tles Pablo Brasiiliast, kes elab Inglismaal ja tuli Barcelonasse finaalm&auml;ngu valgustama uudisteagentuurile Reuter.</s>
</p>
<p>
<s>Inglismaa klubi viimasel treeningul polnud aga kurbusest m&auml;rkigi  Manchester Unitedi vutimiljon&auml;rid, kes t&auml;navu v&otilde;itnud juba saareriigi meistritiitli ja karika, tegutsesid lustlikult, nagu ootaks ees s&otilde;pruskohtumine.</s>
<s>Ajakirjanikud aeti sakslaste tunnelissekadumise j&auml;rel pallimurult siiski trib&uuml;&uuml;nidele.</s>
</p>
<p>
<s>V&otilde;ibolla sellep&auml;rast, et turvameeste t&auml;helepanu koondasid &uuml;hest vahek&auml;igust ilmunud viis t&uuml;drukut, kes h&uuml;&uuml;dsid paar korda kooris <hi rend="PRE laquo POST raquo">David!</hi></s>
<hi rend="PRE laquo POST raquo"><s>David!</s></hi>
<s>H&uuml;&uuml;tu, David Beckham, hoidus pallimuru keskossa ja sooritas venitusharjutusi.</s>
</p>
<p>
<s>Treener Alex Fergusson tuli ainsana treeningule Manchesteri punases s&auml;rgis, togis koos meestega palli ja ajas paar korda UEFA rinnasilte kandvate &uuml;likondades asjameestega juttu, n&auml;gu laia naeru t&auml;is.</s>
<s>Oma viimaseks m&auml;nguks Manchesteri vormis valmistuv Peter Schmeichel penaltite t&otilde;rjumist ei harjutanud.</s>
</p>
<div2 type=unknown><head>Inglasest f&auml;nn tahab odavat eesti &otilde;lut</head>
<p>
<s>300-meetrisel t&auml;naval&otilde;igul, mis Nou Campi staadionit metroojaamast lahutab, tunglesid piletim&uuml;&uuml;jad.</s>
<s>Pakkujaid oli rohkesti.</s>
<s>Ilmselt ostsid kohalikud f&auml;nnid neile eraldatud piletid varem valmis lootuses oma meeskonda finaalis n&auml;ha.</s>
<s>Kuid Bayern ja ManU t&otilde;rjusid FC Barcelona alagrupiturniiril k&otilde;rvale ja hispaanlased otsustasid lootuste luhtumise eest piletid inglastele ja sakslastele soolase hinnaga maha m&uuml;&uuml;a.</s>
</p>
<p>
<s>Euroopa jalgpalliliit UEFA eraldas m&otilde;lemale klubile 30 000 p&auml;&auml;set, ometi j&auml;i palju soovijaid piletita.</s>
<s>Mustal turul aga k&uuml;siti pileti eest kuni 90 000 peseetat ehk ligi 8500 krooni.</s>
</p>
<p>
<s>Neli Manchesterist saabunud f&auml;nni j&otilde;id hilis&otilde;htul &uuml;hes kesklinna baaris ohjeldamatult &otilde;lut ja kirusid kalleid pileteid.</s>
<s><hi rend="PRE laquo POST raquo">Inglased ei andesta MM-m&auml;ngus Argentiinaga juhtunut Beckhamile kunagi,</hi> m&auml;rkis &auml;kki Ralph, kes eraelus peab taksojuhi ametit.</s>
</p>
<p>
<s>Mart Poomist Derby County v&auml;ravas ei olnud ta midagi kuulnud v&otilde;i oli joodud &otilde;llekogus tema m&auml;lu tuhmistanud.</s>
<s>Kuulnud aga, et Eesti m&auml;ngib Euroopa valiksarjas &Scaron;otimaaga ja et Eestis saab poest heal juhul &uuml;he naela eest poolteist liitrit &otilde;lut, lubas ta kindlasti m&auml;ngu vaatama tulla ja Eestile p&ouml;ialt pidada.</s>
</p>
</body></text></tei.2>
