<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eestlane toetas s&otilde;jap&otilde;genikke 65 sendiga</title>
	 <author>SELLE M&Otilde;TSAR PRIIT VARE PAAVO KANGUR toimetaja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13859 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eestlane toetas s&otilde;jap&otilde;genikke 65 sendiga</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>SELLE M&Otilde;TSAR PRIIT VARE PAAVO KANGUR toimetaja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=43></tagUsage>
         <tagUsage gi=s occurs=96></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eestlane toetas s&otilde;jap&otilde;genikke 65 sendiga</head>
<bibl><author>SELLE M&Otilde;TSAR PRIIT VARE</author></bibl>
<p>
<s>N&auml;dalavahetusel l&auml;ks Eestist Kosovosse halvaast ja konservidest ning tekkidest ja linadest koosnev abisaadetis, millega iga eestlane toetas s&otilde;jap&otilde;genikke umbes 65 sendiga.</s>
</p>
<p>
<s>Kogu abisaadetisele kulunud summa  miljon krooni  on nii v&auml;ike, et firmadelt kaupa kokku ostnud v&auml;lisministeeriumi &uuml;mber ei tekkinud isegi mitte korruptsiooniimagot, mis &uuml;ldiselt riigihanke konkurssidega kaasas k&auml;ib.</s>
<s>Suurfirmad, kelle kaupa ei ostetud, on juba unustanud, et nad kuu aega tagasi seda v&auml;lisministeeriumile &uuml;ldse pakkusid.</s>
<s><hi rend="PRE laquo POST raquo">Konserve osteti 24 000 t&uuml;kki  nii v&auml;ike kogus ei paku t&otilde;esti huvi,</hi> s&otilde;nab Hiiumaa kalat&ouml;&ouml;stuse DAGOtar juhataja &Uuml;llar P&ouml;ial.</s>
<s>M&uuml;&uuml;a umbes 100 000 krooni eest rohkem konserve ei ole t&otilde;esti teema, mis k&uuml;mne miljoni kroonise kuuk&auml;ibega DAGOtari erutaks.</s>
</p>
<p>
<s>Nii ongi suurem osa kaupa, mis Kosovosse l&auml;ks, p&auml;rit firmadelt, mille nimed iga p&auml;ev ajakirjanduse veergudele ei j&otilde;ua.</s>
<s>V&auml;lisministeeriumi t&auml;nuv&auml;&auml;rne ettev&otilde;tmine tegi nii m&otilde;nelegi pisifirmale tasuta reklaami ja andis v&otilde;imaluse k&auml;ivet suurendada.</s>
</p>
<p>
<s>Ettev&otilde;tmist korraldanud v&auml;lisministeerium &uuml;llatas ka innovaatikaga.</s>
<s>Kui riigihanke konkursside korraldajad ostavad meedias reklaamipinda, siis v&auml;lisministeerium saatis pressiteated, mis on teatavasti tasuta.</s>
<s>Ja &auml;rimehed ei protesteeri, et nad pole kuulnud v&otilde;i konkurssi pole korrektselt korraldatud.</s>
</p>
<p>
<s>Vastupidi, k&otilde;ik on teadlikud ja kuulnud.</s>
<s>&Uuml;hed lugesid lehest, teised kuulsid raadiost v&otilde;i televisioonist ning kolmandad tulid ise m&otilde;ttele oma kaupa pakkuda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Informatsioon levis ja meie hinnangul oli firmade vastukaja elav,</hi> nendib v&auml;lisministeeriumi pressisekret&auml;r <hi rend=bold>Marin M&otilde;ttus</hi>.</s>
<s>Oma pakkumise tegi &uuml;le poolesaja firma.</s>
<s>Pakuti k&otilde;ikv&otilde;imalikku: jalan&otilde;usid, vatikuubesid, telke, juustu, vorsti jne.</s>
</p>
<p>
<s>Kauba valis ministeerium v&auml;lja vastavalt &Uuml;RO k&otilde;rgema p&otilde;genike komisjoni soovitustele.</s>
<s>&Uuml;heks tingimuseks oli, et kaup oleks Eestis toodetud.</s>
</p>
<p>
<s>M&otilde;ttus m&auml;rgib, et Eestist kui abisaajast on saamas abiandja.</s>
<s>V&auml;lisministeeriumist saab informatsiooni, kuidas &Uuml;RO abihangete raames teha pakkumisi.</s>
<s>See on &uuml;ks pisike v&otilde;imalus Eesti firmadele oma m&uuml;&uuml;ki suurendada.</s>
</p>
<p>
<s>Kosovo s&otilde;jap&otilde;genike abistajad</s>
</p>
<p>
<hi rend=italic><s>Hea Investeering</s></hi>
</p>
<p>
<s>Raul Sepper</s>
</p>
<p>
<s>V&auml;lisministeeriumi ettev&otilde;tmine teenis kohalike v&auml;ikefirmade huve.</s>
<s>N&auml;iteks ASi Hea Investeering.</s>
<s>Eesti Ekspressi peatoimetaja Aavo Kokk arvab, et nii geniaalse firmanimega saab k&uuml;ll seostada ainult Marek Strandbergi ja Agu Kivim&auml;ge.</s>
<s>Isegi Maapanga pankrotiga seostataval finantsskeemide geneetikul Ain Kelusel polevat sellist taset.</s>
</p>
<p>
<s>Ilmneb, et ASi Hea Investeering omanik ja juht on Raul Sepper, endise popansambli Vitamiin solist.</s>
<s>Praegu ajab Sepper Balti riikides ainulaadset &auml;ri.</s>
<s>Ta toodab &uuml;hekordseks kasutamiseks m&otilde;eldud voodilinasid, mis koosnevad ime&otilde;hukesest riidest, paberist ja kilest.</s>
<s>Sepperi peamised kunded  haiglad  pole rikkad.</s>
<s>V&auml;lisministeeriumi tellimus oli ASile Hea Investeering suureks abiks.</s>
<s>20 kilomeetrit voodilina, mis Kosovosse l&auml;ks, on ASi Hea Investeering kahe kuu m&uuml;&uuml;k.</s>
<s>Hea diili otsa komistas Sepper t&auml;nu sellele, et juhtus raadiot kuulama, kus r&auml;&auml;giti Kosovosse saadetavast abipakist.</s>
</p>
<p>
<hi rend=italic><s>Astarta</s></hi>
</p>
<p>
<s>Aleksei Filipjev</s>
</p>
<p>
<s>Miks saadetakse Kosovosse kanakonserve ja mitte kalakonserve, mis Venemaa majanduskriisi t&otilde;ttu Eestit &uuml;le ujutavad?</s>
<s>Ja kas t&otilde;esti toodetakse Eestis kanakonserve?</s>
</p>
<p>
<s>Toodetakse k&uuml;ll, kinnitab Astarta juht Aleksei Filipjev: <hi rend="PRE laquo POST raquo">Konserve teeme Tallinnas, Eesti kanadest.</hi></s>
</p>
<p>
<s>Filipjevi s&otilde;nul l&auml;ks suurem osa nende toodangust Ukraina ja Venemaa turule.</s>
<s>Kriisi t&otilde;ttu kukkus suur osa turust &auml;ra, aga n&uuml;&uuml;d prognoosib ta taas turu aeglast t&otilde;usu.</s>
</p>
<p>
<s>V&otilde;imalusest m&uuml;&uuml;a oma kaupa v&auml;lisministeeriumile luges Filipjev lehest.</s>
<s>24 000 kanakonservi l&auml;ksid m&uuml;&uuml;ki hinnaga 4 krooni 50 senti t&uuml;kk.</s>
</p>
<p>
<hi rend=italic><s>Marmiton</s></hi>
</p>
<p>
<s>Johannes Kuura</s>
</p>
<p>
<s>Marmelaadi, sefiiri ja halvaad tootvalt ASilt Marmiton l&auml;ks s&otilde;jap&otilde;genike kosutamiseks Kosovosse halvaad.</s>
<s>Ebat&uuml;&uuml;pilise ekspordiv&otilde;imaluseni j&otilde;udis ASi Marmiton juht Johannes Kuura Kuku raadio vahendusel.</s>
<s>Kosovosse l&auml;hetatud 5,2 tonni halvaad moodustab umbes kuuendiku Marmitoni poolt kuus toodetavast halvaakogusest.</s>
<s>Alet anti seitse protsenti.</s>
</p>
<p>
<hi rend=italic><s>Baltex 2000</s></hi>
</p>
<p>
<s>Hillar Konts</s>
</p>
<p>
<s>Baltexi peadirektor Hillar Konts kuulis Kosovo projektist samuti Kuku raadiost.</s>
<s>Kokku k&auml;idi v&auml;lisministeeriumile v&auml;lja viis varianti, valituks osutus 3000 teki pakkumine.</s>
<s>Kontsu s&otilde;nul tegi Baltex tekkidele rohkem kui kahekordset allahindlust.</s>
</p>
<p>
<hi rend=italic><s>Kreenholmi Tekstiil</s></hi>
</p>
<p>
<s>Toomas Hoop</s>
</p>
<p>
<s>Abisaadetiseks 30protsendilise alega 1500 esimese sordi tekki m&uuml;&uuml;nud Kreenholmi Tekstiili ASi m&uuml;&uuml;gidirektori Toomas Hoopi s&otilde;nul tulid nad ise m&otilde;ttele oma kaupa pakkuda.</s>
<s>&Uuml;he teki eest k&uuml;siti 102 krooni.</s>
</p>
<p>
<s>Eesti turule Kreenholmis tekke palju ei toodeta, enamjaolt l&auml;hevad need ekspordiks.</s>
<s>Mullu n&auml;iteks eksportis Kreenholm 75 000 tekki.</s>
</p>
<p>
<hi rend=italic><s>Mivar-Viva</s></hi>
</p>
<p>
<s>Aleksander Sepp</s>
</p>
<p>
<s>Viljandi aktsiaselts Mivar-Viva pakkus Kosovo abi hulka tekke ja patju.</s>
<s>Firma juht Aleksander Sepp &uuml;tleb, et &uuml;ks &otilde;ige &auml;rimees selliseid asju maha magada ei saa.</s>
<s><hi rend="PRE laquo POST raquo">Tuleb pidevalt ajakirjandust j&auml;lgida ja oma pakkumistega valmis olla,</hi> lisab ta.</s>
</p>
<p>
<s>Humanitaarabi tarbeks tehtud kaup ei t&auml;hendanud Mivar-Vivale eriliselt suuri sissetulekuid.</s>
<s>Aastas toodab firma umbes miljon patja, Kosovosse saatmiseks ostis riik neid ainult tuhat t&uuml;kki.</s>
</p>
<p>
<s>Sepp nendib, et pakkumise tegemine oli tema jaoks eelk&otilde;ige <hi rend="PRE laquo POST raquo">poliitiline otsus</hi>.</s>
<s><hi rend="PRE laquo POST raquo">Ma olen Rahvaerakonna &uuml;ks rakuke ja h&auml;rra Ilves on abistamise vajalikkusest r&auml;&auml;kinud k&uuml;ll,</hi> t&otilde;deb padja&auml;rimees.</s>
<hi rend="PRE laquo POST raquo"> <s>Just seet&otilde;ttu otsustasin oma toodangut v&auml;lja pakkuda, mingisugusest kasust k&uuml;ll ei unista.</s></hi>
</p>
<p>
<hi rend=italic><s>Flora Kadrina</s></hi>
</p>
<p>
<s>Vello-Maido Koore</s>
</p>
<p>
<s>Flora Kadrina ASi juht Vello-Maido Koore helistas v&auml;lisministeeriumi v&auml;lismajanduspoliitika osakonda.</s>
<s><hi rend="PRE laquo POST raquo">Sattusin &otilde;igel ajal helistama,</hi> on Koore rahul, et sai Kosovosse l&auml;kitada 26 400 tualettseepi, mille m&uuml;&uuml;gist saadi umbes 62 000 krooni.</s>
<s>See on v&auml;hem kui k&uuml;mme protsenti Flora Kadrina seebiosakonna kuuk&auml;ibest.</s>
<s>Seebi hulgim&uuml;&uuml;gihinda 2,45 krooni v&auml;hendati v&auml;lisministeeriumile tehtud pakkumises 10 sendi v&otilde;rra.</s>
</p>
<p>
<s>ARVAMUS</s>
</p>
<div2 type=unknown><head>Mai teesid</head>
<bibl><author>PAAVO KANGUR <hi rend=italic>toimetaja</hi></author></bibl>
<p>
<s>Kui sa oled s&ouml;&ouml;nud Hongkongis 56. korrusel hommikust ja siis vaatad &Uuml;hispanga 26korruselist hoonet, k&uuml;sid, miks selle m&auml;tta p&auml;rast nii palju t&uuml;li on.</s>
<s>Kes n&auml;eb siin pilvel&otilde;hkujat?</s>
</p>
<p>
<s>Eesti firmades on levinud m&otilde;tteviis, et meie oleme impeerium: meil on siin omad turvamehed, politseinikud, riigikogulased, ajakirjanikud.</s>
<s>Kui vaja, maksame, kui vaja, r&uuml;ndame ja &auml;hvardame.</s>
<s>Kui te r&uuml;ndate oma ajakirjanikega, siis saadame me omad ajakirjanikud peale.</s>
<s>Nii et ajakirjanikke &auml;hvardatakse ajakirjanikega.</s>
<s>Nii et firmade &uuml;mber kujunevad illegaalsed klubid.</s>
<s>Selles m&otilde;tteviisis v&otilde;ib t&auml;heldada suurushullustust, kuid ka kahjuks reaalsust ja kohanemist selle reaalsusega.</s>
<s>Selline m&otilde;tteviis on mafioosne.</s>
</p>
<p>
<s>Mul on vahel tunne, et eestlane ei saa aru, kus ta elab.</s>
<s>Ta k&auml;itub nagu koolipoiss, kes &uuml;tleb, et mul on teises linnas, teispool j&otilde;ge, j&auml;rve, merd, lompi s&otilde;brad ja k&uuml;ll nad teile virutavad, kui te teete midagi sellist, mis mulle ei meeldi.</s>
<s>Ja eestlane ei m&otilde;tle, et kui meie suur s&otilde;ber lombi tagant appi j&otilde;uab, siis selleks ajaks on juba k&uuml;lmkapp t&uuml;hjaks s&ouml;&ouml;dud, naine v&auml;gistatud ja lapsed verepanka saadetud.</s>
<s>Vaadates Eesti &uuml;hek&uuml;lgset Vene poliitikat, j&auml;&auml;b veidi selline mulje.</s>
</p>
<p>
<s>Kunagi tegi Estline oma esitlust Moskva turismimessil, et saada Vene klienti oma laeva Tallinna-Stockholmi liinil.</s>
<s>&Uuml;rituse l&otilde;petas k&otilde;rge ametiisiku k&otilde;ne Eesti saatkonnast Moskvas, et &auml;rgu unustatagu  venelased on meie vaenlased.</s>
<s>Estline'i t&ouml;&ouml;tajad haarasid peast kinni, sest nad olid arvanud, et venelased on meie naabrid ja turuj&auml;tk.</s>
</p>
<p>
<s>L&auml;inud n&auml;dala l&otilde;pul oli Tallinnas seminar <hi rend="PRE laquo POST raquo">Majandus ja kuritegevus Balti riikides</hi>, kus oli kohal kaks moskvalast.</s>
<s>Saksa saatkonnas olnud vastuv&otilde;tul avaldasid nad n&ouml;rdimust, et j&auml;lle ei tekkinud eestlastega mingit diskussiooni.</s>
<s>Sellest aga lehek&uuml;ljel 37.</s>
</p>
</body></text></tei.2>
