<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kaotajad vaidlustasid turvakonkursi</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8829 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kaotajad vaidlustasid turvakonkursi</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-05-27</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=16></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kaotajad vaidlustasid turvakonkursi</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>Viimase kaheksa kuu jooksul on Eesti Energia kuulutanud Narva Elektrijaamade valvamiseks v&auml;lja tervelt kolm konkurssi.</s>
<s>Esimest korda kuulutati konkurss v&auml;lja m&ouml;&ouml;dunud aasta oktoobris ajalehes P&otilde;hjarannik.</s>
<s>Riigihangete b&uuml;llet&auml;&auml;nis pakkumist kirjas ei olnud.</s>
</p>
<p>
<s>Oktoobrikuu pakkumiste p&otilde;hjal valiti firmad, kes p&auml;&auml;sesid detsembris toimunud teise ringi.</s>
<s>Viimase v&otilde;itis ESS Ida-Virumaa.</s>
<s>Sellele vaatamata teatati t&auml;navu veebruaris, et v&otilde;ib toimuda Narvas asuvate elektrijaamade liitmine ja tehti uus konkurss.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Pagana h&auml;sti n&auml;gid inimesed ette, et mai keskel, vahetult p&auml;rast pakkumistulemuste avaldamist, hakkab valitsus arutama elektrijaamade &uuml;hendamist,</hi> lausub turvafirma Akropol A peadirektor <hi rend=bold>Urmas Piir</hi>.</s>
</p>
<p>
<s>11. mai &otilde;htul said turvafirmad ESS-Falck ja Lilto faksi, milles teatati, et pakkumise on v&otilde;itnud Securitas.</s>
<s>J&auml;rgmise n&auml;dala esimesel t&ouml;&ouml;p&auml;eval saabus ka Eesti Energia ametlik kiri.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Teadsime, et Securitasel puudub selles piirkonnas eetrisagedusluba.</s>
<s>Meil endil kulus Narva eetriloa saamiseks &uuml;le aasta.</s></hi>
<s><hi rend="PRE laquo POST raquo">Piiri&auml;&auml;rse sageduse kasutamine tuleb koosk&otilde;lastada l&auml;bi Eesti v&auml;lisministeeriumi ja Vene v&auml;lisministeeriumiga,</hi> lausub ESSi avalike suhete juht <hi rend=bold>Indrek Lindsalu</hi>.</s>
<s>ESS sai Sideametilt ametliku kinnituse eetrisagedusloa puudumise kohta Narvas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">ESSi protest vahekohtule rajanebki sellel faktil,</hi> lisab Lindsalu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oleme Narvas tegutsenud juba kaks aastat, oma tegevuseks rendime &uuml;helt tehnikafirmalt sagedust,</hi> vastab ESSi kriitikale Securitase teenindusdirektor <hi rend=bold>Urmas Ait</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Kuna teame, et ESS vehib alati tagantj&auml;rele, siis tegime k&otilde;ik nii, nagu konkursi tingimused ette n&auml;evad.</s>
<s>Seal ei olnud kirjas, et peab olema oma sagedus.</s>
<s>Tuli tagada vaid side ja seda me teeme.</s></hi>
</p>
<div2 type=unknown><head>Turvafirmadelt n&otilde;utakse ehitusteenust</head>
<p>
<hi rend="PRE laquo POST raquo"><s>Turvateenuse riigihankes oli sees kaks v&auml;ga imelikku punkti.</s></hi>
<s><hi rend="PRE laquo POST raquo">Esiteks peab turvafirma ehitama elektrijaamade &uuml;mber aia ja teiseks rajama elektrijaama territooriumile valgustuse,</hi> r&auml;&auml;gib turvafirma Lilto finantsdirektor <hi rend=bold>Jaanus Mae</hi>.</s>
<hi rend="PRE laquo POST raquo"><s>Lugesime l&auml;bi teiste firmade pakkumise valgustust&ouml;&ouml;deks.</s>
<s>Meie pakkumine oli koos t&ouml;&ouml;rahaga 3,9 miljonit krooni, ESSil 650 000 ja Securitasel 940 000 krooni.</s></hi>
</p>
<p>
<s>Pakkumiste erinevusest rabatud Lilto palus Eesti Energiale alluval Elektrikontrollikeskusel teha riigihankele ekspertiis.</s>
<s>Viimase arvamuse kohaselt kulub ainu&uuml;ksi materjalidele minimaalselt 1,96 miljonit krooni.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sellele tulemusele rajanebki meie protest.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sest kui teised on ainu&uuml;ksi valgustuse osas nii palju m&ouml;&ouml;da pannud, siis v&otilde;ibolla on nad ka kuskil mujal midagi k&otilde;vasti valesti arvutanud,</hi> lisab Mae.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui klient tahab panna &uuml;les 10 t&auml;navavalgustuslaternat, meie n&auml;eme aga, et saab ka kahega hakkama, siis saamegi odavama pakkumise teha,</hi> s&otilde;nab Ait.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Iseenesest ei ole v&auml;listatud, et n&auml;iteks elektrit&ouml;&ouml;de osas v&otilde;ib turvafirma peale maksta.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kuid see, et 60 protsenti turvaalastest investeeringutest l&auml;heb ehitust&ouml;&ouml;dele nagu piirdeaia ehitamine, on imelik,</hi> lausub Lindsalu.</s>
</p>
<p>
<s>Nii m&otilde;nedki firmajuhid leiavad, et mitmekordse konkursside &uuml;mbertegemise taha peideti soov anda valvamine &uuml;le just Securitasele.</s>
<s>P&otilde;hjus peitub nende arvates minevikus.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See jutt on jama.</s>
<s>Kuna eelmistel konkurssidel oli asjaajamises vigu, siis nende tulemused t&uuml;histati ja v&otilde;eti uued pakkumised.</s></hi>
<s><hi rend="PRE laquo POST raquo">Meie pakkumine oli lihtsalt parim,</hi> vaidleb Ait vastu.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Securitasel puudub Narvas tehniline baas ja ressurss.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kui keegi arvab, et praeguste valvurite t&ouml;&ouml;lev&otilde;tmine Securitasse asja paremaks peaks muutma, siis julgen selles kahelda,</hi> lausub Piir.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Oleme Narvas juba kaks aastat tegutsenud ja s&ouml;andan kinnitada, et turvame elektrijaamu paremini kui kunagi varem.</s>
<s>Mis puudutab Piiri arvamusavaldusi, siis oli tema see mees, kes v&auml;itis, et turvafirma, mis m&uuml;&uuml;b mehitatud valve teenust odavamalt kui 55 krooni tund, petab klienti.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d m&uuml;&uuml;b ta ise 48ga,</hi> lausub Ait.</s>
</p>
</body></text></tei.2>
