<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ivi Proos teab, mis on koduvenelasele hea</title>
	 <author>PEETER SAUTER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10623 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ivi Proos teab, mis on koduvenelasele hea</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PEETER SAUTER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=62></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ivi Proos teab, mis on koduvenelasele hea</head>
<p>
<s>Kui igal eestlasel, v&otilde;i kasv&otilde;i pooltel eestlastest, oleks &uuml;ks kodustatud venelane, v&otilde;i siis &uuml;ks vene laps, kellele eesti keel selgeks &otilde;petatud, oleks Eestis tulevikus oluliselt v&auml;hem p&auml;tte ja &otilde;nnetuid inimesi, &uuml;tleb Eesti Avatud &Uuml;hiskonna Instituudi juhataja Ivi Proos.</s>
</p>
<bibl><author>PEETER SAUTER</author></bibl>
<p>
 <s>Millised on teie isiklikud kokkupuuted koduvenelastega?</s>
</p>
<p>
<s>Lapsep&otilde;lves olid kokkupuuted eelk&otilde;ige Pelgulinna venelaste lastega.</s>
<s>Ei olnud selget piiri, et <hi rend="PRE laquo POST raquo">meie</hi> ja <hi rend="PRE laquo POST raquo">nemad</hi>.</s>
<s>Olid oma maja kaks vene peret, kelle lapsed oskasid eesti keelt (vanemad ise v&auml;ga vaevaliselt) ja kuulusid ka m&auml;ngukaaslaste hulka.</s>
</p>
<p>
<s>Erinevus oli selles, et vene lapsed elasid pisut vaesemalt ja nende vanemad v&otilde;tsid sagedamini viina.</s>
<s>Pidasid m&otilde;ned korrad kuus (palgap&auml;evadel) poole &ouml;&ouml;ni l&auml;rmakaid joomapidusid, nii et majas keegi magada ei saanud.</s>
<s>Kui oma maja venelased oma lastele posla-maslaga (tolleaegne p&auml;evalille&otilde;li nimetus) pannkooke k&uuml;psetasid, siis pakuti alati kooke ka eesti lastele.</s>
</p>
<p>
<s>Kooli- ja &uuml;likooli ajal venelastega kokkupuuteid enam praktiliselt polnud.</s>
<s>Koolid olid teised, s&otilde;brad olid teised, kuid tere-tuttavateks lapsep&otilde;lve venelastega siiski j&auml;ime.</s>
</p>
<p>
 <s>Kas &uuml;he rahva integreerimine teise &uuml;hiskonda on &uuml;le&uuml;ldse v&otilde;imalik?</s>
</p>
<p>
<s>Integreerimine ei ole midagi muud kui t&auml;iendava sotsiaalse ressursi kasutuselev&otilde;tt, tingimustes, kus sotsiaalse ressursi andmine on vabatahtlik.</s>
<s>Mida rohkem inimesi tunneb ennast Eestis h&auml;sti, v&otilde;i v&auml;hemasti normaalselt, seda rohkem on Eesti &uuml;hiskonna k&auml;sutuses sotsiaalset ressurssi.</s>
<s>Mida rohkem ressurssi, seda kindlam on, et meil k&otilde;igil l&auml;heb paremini.</s>
</p>
<p>
<s>Neid, kes integreeruda ei taha ja rahulolematult m&otilde;misema j&auml;&auml;vad, on alati.</s>
<s>Sinna pole midagi parata.</s>
<s>See ei ole &uuml;ksnes muulaste probleem.</s>
<s>Ka eestlaste seas on neid, kes muutustele vastu seisavad ja ainult joriseda oskavad.</s>
</p>
<p>
 <s>Vahel on tunne, et mida suurema helluse ja t&auml;helepanuga koduvenelastesse suhtuda, seda t&auml;htsamalt nad end tunnevad, aga pole raasugi mitte rohkem motiveeritud keelt &otilde;ppima v&otilde;i muidu eestistuma.</s>
</p>
<p>
<s>Hellast suhtlemisest ja suhtumisest saab vist rohkem r&auml;&auml;kida isikliku suhtlemise pinnal.</s>
<s>Kes oskab hellalt suhelda, kes mitte.</s>
</p>
<p>
<s>Ma usun, et enamik koduvenelasi oleks rahul, kui neid tuppa kutsutaks ja meil j&auml;tkuks suuremeelsust neile &ouml;elda, et nad on oodatud k&uuml;lalised.</s>
<s>Kui seda ei suuda, siis v&auml;hemalt ei peaks tekitama koduvenelastes tunnet, et me neist iga hinna eest p&uuml;&uuml;ame lahti saada.</s>
</p>
<p>
 <s>Ma m&auml;letan, kui vastumeelne oli vene keele &otilde;ppimine n&otilde;ukogude eesti koolis.</s>
<s>Praegu on analoogiline lugu vene &otilde;pilastega.</s>
<s>See tekitab segaseid tundeid.</s>
<s>Kas peaksin neid venelasi s&otilde;imama v&otilde;i hoopis solidaarsust tundma?</s>
</p>
<p>
<s>L&auml;himinevikus oli pea igal eestlasel v&auml;hemalt &uuml;ks kodustatud soomlane.</s>
<s>Seda oli vaja k&uuml;llakutseks ja Soome viisa saamiseks.</s>
<s>Kui igal eestlasel, v&otilde;i kasv&otilde;i pooltel eestlastest, oleks &uuml;ks kodustatud venelane, v&otilde;i siis &uuml;ks vene laps, kellele eesti keel selgeks &otilde;petatud, oleks Eestis tulevikus oluliselt v&auml;hem p&auml;tte ja &otilde;nnetuid inimesi.</s>
</p>
<p>
 <s>Kas m&otilde;te, et me ei peaks ainult venelasi Eestisse integreerima, vaid p&uuml;&uuml;dma ka ise l&auml;heneda neile ja seguneda nendega, on loll?</s>
</p>
<p>
<s>See segunemise v&auml;rk on minu jaoks v&auml;ga kahtlane.</s>
<s>Iga inimene peab leidma isikliku kohandumise algoritmi, mis temale parim.</s>
</p>
<p>
 <s>Kui koduvenelased v&otilde;&otilde;randuvad veelgi, kui suur on siis avaliku rahvuskonflikti oht?</s>
<s>Millised on konflikti v&otilde;imalikud stsenaariumid?</s>
</p>
<p>
<s>Koduvenelased ei ole enam ammu homogeenne mass, kes liiguksid k&otilde;ik korraga &uuml;hes kindlas suunas ja tekitaksid suuri laineid.</s>
<s>Osa nendest v&otilde;&otilde;randub edasi, osa liigub kiiresti teises suunas.</s>
</p>
<p>
 <s>Hando Runnel palub &uuml;hes (&uuml;sna ammuses) luuletuses jumalat, et too venelased Venemaale tagasi juhataks.</s>
<s>Kuidas suhtuda sellisesse soovi t&auml;na?</s>
<s>On see ohtlik m&otilde;te?</s>
</p>
<p>
<s>See pole sugugi ohtlik m&otilde;te, kuid asi on selles, et me j&auml;&auml;megi jumalat paluma, sest seda soovi ta t&auml;ita ei suuda.</s>
</p>
<p>
 <s>Kui ma panen end noore venelase positsiooni, kes elab l&auml;binisti venekeelses keskkonnas Eestis ja ei kavatse eestikeelset haridust omandada, siis ma ei n&auml;e mingit p&otilde;hjust, miks ta peaks keelt &otilde;ppima v&otilde;i muul moel integreeruda p&uuml;&uuml;dma.</s>
<s>Ja kui talle survet avaldada, siis &uuml;hel hetkel surub ta vastu.</s>
<s>Aga &auml;kki ta ei peakski &otilde;ppima?</s>
</p>
<p>
<s>Kraavikaevajal on t&auml;iesti &uuml;ksk&otilde;ik, mis keeles ta parajasti vannub, kui oma labida otsa komistab.</s>
<s>Muidugi pole &uuml;ksnes vandumiseks vaja eesti keelt &otilde;ppida ja hullup&ouml;&ouml;ra vaeva n&auml;ha.</s>
<s>&Uuml;hiskonnas toimib iseregulatsioon, &otilde;pib see, kes n&auml;eb selles m&otilde;tet ja suudab eesti keele abil midagi rohkemat kui keelt oskamata.</s>
<s>Valikuvabadus j&auml;&auml;b nii ehk nii.</s>
</p>
<p>
 <s>Kas on m&otilde;eldud ka nii, et v&auml;hemusrahvusel v&otilde;iks olla v&otilde;imalus mitte integreeruda, j&auml;&auml;da oma sahtlisse, kus tal on hea.</s>
<s>Mulle tundub L&auml;&auml;ne-Euroopa toetus igasugustele v&auml;hemustele tihti pealesunnitud ja kunstlik?</s>
</p>
<p>
<s>Ma usun samuti, et venekeelsed sahtlikesed j&auml;&auml;vad Eestis alles v&otilde;ibolla alatiseks.</s>
<s>Kaugemas tulevikus kui muuseum-sahtlikesed.</s>
<s>Peipsi &auml;&auml;res n&auml;iteks.</s>
</p>
<p>
<s>V&auml;lismaa toetusi on seestpoolt raske hinnata.</s>
<s>See tundub mulle ka vahel v&auml;ga imelik, et nad tahavad integratsiooni nii visalt rahastada.</s>
<s>Ma olen v&otilde;tnud seisukoha, et k&uuml;llap me paistame v&auml;ljapoole selles k&uuml;simuses nii barbaarsed ja metsikud, et tsiviliseeritud maailm on valmis siia oma raha matma, et meie metsikust v&auml;hemaks lihvida.</s>
</p>
<p>
 <s>Millal v&otilde;iks j&otilde;uda k&auml;tte aeg, kus eestlased ja muulased &uuml;ksteist ja &uuml;ksteise rolli &uuml;hiskonna kujundamisel v&auml;&auml;rtustavad?</s>
<s>Kas on v&otilde;imalik, et me sinna ei j&otilde;uagi?</s>
</p>
<p>
<s>K&otilde;ik ei j&otilde;ua sinna kunagi, see on t&auml;iesti kindel.</s>
<s>Kuid kui kolmandik meist j&otilde;uab, siis on ka v&auml;ga h&auml;sti.</s>
<s>Need, kellel on isiklik negatiivne kogemus, ajalooline kogemus, ei j&otilde;ua sinna kunagi.</s>
<s>Hakkavad j&otilde;udma need noored eestlased, kellel negatiivseid teadmisi pole.</s>
</p>
</body></text></tei.2>
