<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Maa orbiidile saadetakse teade 50 000 aasta taha tulevikku</title>
	 <author>JONATHAN OATIS Reuters-ETA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10426 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Maa orbiidile saadetakse teade 50 000 aasta taha tulevikku</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>JONATHAN OATIS Reuters-ETA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=28></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Maa orbiidile saadetakse teade 50 000 aasta taha tulevikku</head>
<bibl><author>JONATHAN OATIS <hi rend=italic>Reuters-ETA</hi></author></bibl>
<p>
<s>Entusiastide r&uuml;hm &uuml;he Prantsuse kunstniku juhtimisel koostab mahukat teadet tulevikuinimestele, mis kavatsetakse sulgeda ajale vastupidavasse kapslisse ja saata 50 000 aastaks tiivulises satelliidis Maa orbiidile.</s>
<s>Iga&uuml;ks, kes soovib, v&otilde;ib sinna ka oma l&auml;kituse lisada.</s>
</p>
<p>
<s>See aukartust&auml;ratav projekt kannab nime KEO, mille kodulehek&uuml;ljelt (http://www.keo.org) saab selle kohta igak&uuml;lgset informatsiooni.</s>
<s>Sealt on v&otilde;imalik saata tulevikku ka oma s&otilde;num.</s>
</p>
<p>
<s>Kl&otilde;psides hiirega lehek&uuml;lje all&auml;&auml;res leiduvale aknale <hi rend="PRE laquo POST raquo">Sinu s&otilde;num</hi>, kas inglise v&otilde;i prantsuse keeles, saate ette vaba koha, kuhu v&otilde;ite kirjutada kuni 6 000 t&auml;heruumi mahus teksti ehk neljalehek&uuml;ljelise l&auml;kituse.</s>
<s>See v&otilde;ib olla mistahes keeles ja &uuml;ksk&otilde;ik millest.</s>
</p>
<p>
<s>Kui k&otilde;ik l&auml;heb plaanip&auml;raselt, siis salvestatakse kogu laekunud materjal erilistele klaasiga t&ouml;&ouml;deldud CD-ROMidele, et nad ajale ja kosmilistele tingimustele vastu peaksid, ning saadetakse 2001. aastal Maa orbiidile.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>KEO on nagu impressionistlik maal, millel iga &uuml;ksiks&otilde;num kujutab &uuml;ht v&auml;rvilaiku.</s></hi>
<s><hi rend="PRE laquo POST raquo">Sellest kogumulje saamiseks tuleb eemalduda, nii et paljude inimeste poolt l&otilde;uendile j&auml;etud kirev v&auml;rvigamma moodustab m&otilde;testatud pildi,</hi> &uuml;tles projekti autor, Pariisi kunstnik Jean-Marc Philippe.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See &auml;rgitab ka meid ennast selle &uuml;le m&otilde;tisklema, kes me tegelikult oleme ja mida endalt ootame.</s></hi>
</p>
<p>
<s>Satelliidi tiivad on niinimetatud asendim&auml;luga sulamist ja liiguvad vastavalt temperatuurimuutusele, kui satelliit p&auml;ikesekiirte k&auml;tte v&otilde;i Maa varju satub.</s>
</p>
<p>
<s>Tiivulist tehiskaaslast v&otilde;ib Maa pealt hariliku optilise teleskoobiga n&auml;ha.</s>
</p>
<p>
<s>Maandumise puhuks on tal spetsiaalne termiline kaitsekilp, mis reageerib atmosf&auml;&auml;ri sattumisele virmalisi meenutava valgusm&auml;nguga, andes teada satelliidi maandumisest.</s>
</p>
<p>
<s>Tehiskaaslasesse paigutatakse ka t&auml;nap&auml;evane <hi rend="PRE laquo POST raquo">Aleksandria raamatukogu</hi>, mille nimetus p&auml;rineb antiikajast ja mis kujutab endast <hi rend="PRE laquo POST raquo">multikultuurset, multidistsiplinaarset ja multikonfessionaalset </hi>m&otilde;ttevaramut<hi rend="PRE laquo POST raquo"></hi> on &ouml;eldud KEO kodulehek&uuml;ljel.</s>
</p>
<p>
<s>Satelliidi pardale pannakse kaasa Maa praegune kujutis, mereveen&auml;idis, mille sees leidub teemant, veidi praegust &otilde;hku, mulda ja piisake inimverd, fotosid meestest, naistest ja lastest.</s>
</p>
<p>
<s>Satelliidis leidub &otilde;petlikku informatsiooni neile, kes selle 50 000 aasta p&auml;rast leiavad  <hi rend="PRE laquo POST raquo">kasutusjuhend</hi> CD-ROMidel salvestatud teksti lugemiseks  kuna selleks ajaks on kogu tehnoloogia ilmselt tundmatuseni muutunud.</s>
</p>
<p>
<s>Peale selle pannakse kaasa veel <hi rend="PRE laquo POST raquo">astronoomiline kell</hi>, millel on t&auml;histatud raadiopulsarite praegune asend ja p&ouml;&ouml;rlemiskiirus, mis aitab satelliidi leidjail m&auml;&auml;rata selle vanust.</s>
</p>
<p>
<s>Miks just 50 000 aastat?</s>
<s><hi rend="PRE laquo POST raquo">50 000 aastat t&auml;histab inimkonna arengus t&auml;helepanuv&auml;&auml;rset saavutust  tekkis kunst, mille kaudu avaldus inimese abstraktse m&otilde;tlemise v&otilde;ime,</hi> &ouml;eldakse kodulehek&uuml;ljel.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See on &uuml;htlasi pead p&ouml;&ouml;ritama panev tohutu ajavahemik, mis ajendab meid k&otilde;rvale heitma oma harjunud vaatepunkti ning asetab kogu inimkonna v&otilde;rdsele alusele, sundides meid vaatama s&uuml;gavamale oma kujutlusse ja sisemusse.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Samuti annab nii suur ajaline kaugus meie saadetisele t&otilde;eliselt arheoloogilise v&auml;&auml;rtuse, kuna ilmselt suurem osa, kui mitte k&otilde;ik t&auml;nased j&auml;ljed meie olemasolust on selleks ajaks kadunud.</s></hi>
</p>
<p>
<s>KEO nimi on moodustatud k&otilde;ige sagedamini esinevaist foneemidest ehk h&auml;&auml;likuist maailma enimkasutatud keeltes.</s>
</p>
<p>
<s>Projekti toetavad peamiselt Prantsuse firmad ja asutused, sealhulgas ka riiklik kosmoseuurimis- ja kaitsekompanii Aerospatiale, Ecole des Mines de Paris, raadio France Internationale, Strasbourg'is asuv Kosmose&uuml;likool ja Euroopa kosmoseagentuur Ariane.</s>
</p>
<p>
<s>Abi antakse &uuml;ksnes vabatahtlike annetuste n&auml;ol  olgu see siis aeg, oskused, aineline toetus v&otilde;i teenused, &uuml;tles projekti t&ouml;&ouml;r&uuml;hma liige <hi rend=bold>Veronica Quinn</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Valisime meelega sellise poliitika, et KEO j&auml;&auml;ks vabaks kommertskaalutlustest ja poliitilistest m&otilde;jutustest, v&otilde;i et tahtmatult ei kulutataks &auml;ra pakilisemateks humanitaarvajadusteks ette n&auml;htud ressursse,</hi> selgitas Quinn e-posti teel saadetud vastuses.</s>
</p>
<p>
<s>V&otilde;rgulehek&uuml;lg v&otilde;imaldab soovijail ka oma abi pakkuda.</s>
<s>KEO t&ouml;&ouml;r&uuml;hm koosneb praegu neljast inimesest ja enam kui sajast vabatahtlikust kaast&ouml;&ouml;lisest, &uuml;tles Quinn.</s>
</p>
<p>
<s>Viite all <hi rend="PRE laquo POST raquo">KEO extras</hi> on teil v&otilde;imalik muu hulgas saata KEO-teemalisi e-postkaarte v&otilde;i kopeerida oma personaalarvutisse KEO lehek&uuml;lje kujundust.</s>
</p>
<p>
<s>Kui teil on olemas oma kodulehek&uuml;lg, saate sinna kopeerida graafilise viite KEO lehek&uuml;ljele.</s>
</p>
<p>
<s>Puudub v&otilde;rgu&uuml;hendus?</s>
<s>Sellest pole lugu.</s>
<s>Te v&otilde;ite saata oma l&auml;kituse ka hariliku postiga aadressil: KEO, 65bis, Boulevard Brune, 75014 Pariis, Prantsusmaa.</s>
</p>
<p>
<s>Projekti t&ouml;&ouml;r&uuml;hm otsib v&otilde;imalust koguda l&auml;kitusi ka neilt inimestelt, kes lugeda ja kirjutada ei oska.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me oleme praeguseks saanud juba tuhandeid l&auml;kitusi umbes 53 maalt igas eas inimestelt, vanuses 7 kuni 86 eluaastat,</hi> &uuml;tles Quinn.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">M&ouml;&ouml;dunud n&auml;dalal saime oma r&otilde;&otilde;msaks &uuml;llatuseks (interneti kaudu) terve pataka l&auml;kitusi &uuml;he Illinoisi kooli &otilde;pilastelt ja 30 posti&uuml;mbrikku India ookeanis asuvalt Reunioni saarelt, samuti &uuml;he kooli lastelt,</hi> &uuml;tles ta.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Paar n&auml;dalat tagasi v&otilde;ttis minuga &uuml;hendust aga murelik isa Kolumbiast, kes soovis vastuseid oma poja kodut&ouml;&ouml; k&uuml;simustele.</s></hi>
</p>
</body></text></tei.2>
