<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: TERROR</title>
	 <author>PRIIT VARE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11366 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>TERROR</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>PRIIT VARE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=16></tagUsage>
         <tagUsage gi=p occurs=23></tagUsage>
         <tagUsage gi=s occurs=64></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>TERROR</head>
<p>
<s>Et ebasobivast &uuml;&uuml;rilisest vabaneda, laseb majaomanik k&auml;iku haisvad asotsiaalid, pidutsevad noored v&otilde;i teised riukad.</s>
</p>
<div2 type=unknown><head>Kodust saab p&otilde;rgu</head>
<bibl><author>PRIIT VARE</author></bibl>
<p>
<s>&Uuml;hel hommikul oma &uuml;&uuml;rikorteris &auml;rgates tunnete te imelikku haisu.</s>
<s>P&auml;eva peale l&auml;heb see aina hullemaks, &otilde;htuks on juba teil endal ka ebameeldiv l&otilde;hn juures.</s>
<s>Kui l&auml;hemal uurimisel selgub, et lehk p&auml;rineb naaberkorterist, siis v&otilde;ite kindlad olla  majaperemees palkas teie v&auml;ljat&otilde;stmiseks Haisuloomad.</s>
</p>
<p>
<s>Haisuloom on asotsiaal, kelle jaoks haisemine t&auml;hendab t&ouml;&ouml;tegemist.</s>
<s>Tihti ei suuda omanik halvast &uuml;&uuml;rilisest seaduslike vahenditega vabaneda, nii tulebki kasutada v&auml;ikestviisi kiusamist, mis korteri vabastaks.</s>
<s>Kindlaim variant selleks on parmud, kes paari pudeli viina eest halvale &uuml;&uuml;rilisele naabriks hakkavad.</s>
</p>
<p>
<s>Terror naaberkorteris saab Haisuloomade abiga kiiresti tuurid &uuml;les.</s>
<s>Asotsiaalid peavad joominguid, ummistavad kanalisatsiooni, unustavad kraanid lahti.</s>
</p>
<p>
<s>Hais teeb viimse t&ouml;&ouml;</s>
</p>
<p>
<s>K&otilde;igele sellele v&otilde;ib tugevate n&auml;rvidega naaber veel vastu panna, kuid &uuml;ks tegur katkestab kannatuse l&otilde;plikult.</s>
<s>See ongi hais.</s>
</p>
<p>
<s>M&otilde;iste <hi rend="PRE laquo POST raquo">pr&uuml;gi</hi> on r&auml;paste parmude jaoks tundmatu, mist&otilde;ttu koguneb korterisse kultuurkiht, mille vastu ei tunneks huvi k&otilde;ige paandunumgi arheoloog.</s>
<s>Hais on nii tappev, et ebasoosingus olev &uuml;&uuml;rnik leiab endale kabuhirmus uue eluaseme.</s>
</p>
<p>
<s>Haisuloomade kasutamine &uuml;&uuml;rnike v&auml;ljat&otilde;stmiseks v&otilde;ib kaasa tuua muresid ka maja omanikule.</s>
<s>N&auml;iteks &uuml;he taolise juhtumi tagaj&auml;rjel oli &uuml;hiskorterisse kogunenud selline pr&uuml;gi ja v&auml;ljaheidete ladu, et seda ei soostunud koristama mitte &uuml;kski puhastusfirma.</s>
<s>Asjaga ei saanud hakkama isegi Tallinnast Harjum&auml;elt suure raha eest palgatud punkarid.</s>
<s>Ent v&auml;hemalt p&otilde;latud &uuml;&uuml;rilisest omanik vabanes.</s>
</p>
<p>
<s>Tundmatuks j&auml;&auml;da sooviv advokaat kinnitab asotsiaalide m&otilde;jukust.</s>
<s>Alati polegi vaja asja l&otilde;puni viia, piisab parmudega &auml;hvardamisest.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;hiskorter oli vaja t&uuml;likast &uuml;&uuml;rnikust vabastada, seadusega teda v&auml;lja t&otilde;sta ei saanud,</hi> r&auml;&auml;gib advokaat.</s>
<hi rend="PRE laquo POST raquo"> <s>Sai siis talle &ouml;eldud, et paneme natukene ebameeldiva inimese naabriks, see m&otilde;jus kohe.</s></hi>
</p>
<p>
<s>Ent kui &auml;hvardused poleks aidanud?</s>
<s><hi rend="PRE laquo POST raquo">Kuskil kindlasti on m&otilde;ni pesemata tegelaste pesa,</hi> nendib ta terrori korraldamise lihtsusest r&auml;&auml;kides.</s>
</p>
<p>
<s>Pidu ja pillerkaar &ouml;&ouml;p&auml;evaringselt</s>
</p>
<p>
<s>Kui Haisuloomi kasutada ei taheta, k&otilde;lbavad ka Peoloomad.</s>
<s>Need on h&auml;sti l&otilde;hnavad noored, kellele pole mingi kunst &uuml;&uuml;rniku olemist p&otilde;rguks muuta.</s>
<s>Nad elavad r&otilde;&otilde;muga paar kuud Tallinna vanalinnas, kui ainukene kohustus, mis sellega kaasneb, on l&otilde;putu pidutsemine.</s>
<s>Naaber m&otilde;istagi &ouml;&ouml;p&auml;evaste pidude &uuml;le ei r&otilde;&otilde;musta ja kolib v&auml;lja.</s>
</p>
<p>
<s>On selliseidki nippe, milleks polegi vaja mingeid erilisi loomi, majaomanik saab ka ise asjaga hakkama.</s>
<s>&Uuml;&uuml;riline tuleb koju, kuid ust lahti ei saa.</s>
<s>V&otilde;ti lihtsalt ei l&auml;he lukuauku, sest keegi on sinna sisse liiminud kirjaklambri.</s>
<s>Loll lugu, aga midagi pole teha  tuleb kutsuda ukselukkude avaja.</s>
</p>
<p>
 <s>250 krooni temale ja elanik p&auml;&auml;seb sisse.</s>
<s>Ent mida teeb ta siis, kui kirjaklamber on lukuauku liimitud ka viiel j&auml;rgmisel p&auml;eval?</s>
<s>Palkab isikliku lukuavaja?</s>
<s>Ei, n&auml;rvide hoidmiseks on kergem uus ulualune otsida.</s>
<s>Nii majaomanik temast lahti saabki.</s>
</p>
<div2 type=unknown><head>T&uuml;&uuml;piline on elektri &auml;rav&otilde;tmine</head>
<p>
<s>Eesti &uuml;&uuml;rnike &uuml;hendustesse nii ekstreemsete juhtumite peale kaevatud ei ole.</s>
<s>&Uuml;&uuml;riliste eest v&otilde;itleja <hi rend=bold>Aino Runge </hi>v&auml;itel on t&uuml;&uuml;pilisem pikaajaline, kuid pidev n&auml;rvides&ouml;&ouml;mine.</s>
<s><hi rend="PRE laquo POST raquo">K&otilde;ige kergem on elektrit kogu aeg v&auml;lja l&uuml;litada,</hi> lausub ta.</s>
</p>
<p>
<s>Veel on omanikel kombeks pr&uuml;gikonteinereid mitte kunagi t&uuml;hjaks viia.</s>
<s>Pane oma kartulikoored kuhu tahad.</s>
<s>V&otilde;i siis toimub majas l&otilde;putu remont, mille tagaj&auml;rjel on koridoris ringi liikumine v&otilde;imatu.</s>
<s>Mis tunne oleks elada kolmanda korruse korteris, kui &uuml;hel p&auml;eval t&ouml;&ouml;lt tulles ei leia te enam eest treppi?</s>
<s>Kuidas meeldiks, kui &uuml;lemised naabrid riputaksid teie akna taha k&ouml;ie, et s&otilde;brad neid ka &ouml;isel ajal k&uuml;lastada saaksid?</s>
<s>Vihjeid v&auml;ljakolimiseks oskavad omanikud anda piisavalt h&auml;sti.</s>
</p>
<p>
<s>Eestis kasutavad r&uuml;nnakuid elanike vastu peamiselt &uuml;hiskorterite peremehed.</s>
<s>Tuntud kinnisvarafirmad selliste tegudeni ei lasku, sest terrori ilmsikstulek v&otilde;iks mainet tugevasti kahjustada.</s>
<s>Samas v&auml;itis mitu maaklerit Ekspressile, et osa kinnisvarategelasi on just taoliste tegudega paar aastat tagasi oma &auml;ri k&auml;ima l&uuml;kanud.</s>
</p>
<div2 type=unknown><head>Probleeme p&otilde;hjustab &uuml;&uuml;ri piirhind</head>
<p>
<s><hi rend="PRE laquo POST raquo">Kindlasti ei ole need poolv&auml;givaldsed v&auml;ljat&otilde;stmised massilised,</hi> &uuml;tleb Eesti Kinnisvaramaaklerite Koja juhatuse esimees <hi rend=bold>Kalev Roosiv&auml;li</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;&uuml;rnikud on saanud targemaks ja teavad oma &otilde;igusi v&auml;ga h&auml;sti.</s></hi>
</p>
<p>
<s>Kinnisvarab&uuml;roo Uus Maa tegevdirektor <hi rend=bold>Urmas Laur </hi>on temaga &uuml;hte meelt.</s>
<s><hi rend="PRE laquo POST raquo">Seadusandlus on suhteliselt &uuml;&uuml;rnikekeskne,</hi> t&otilde;deb ta.</s>
</p>
<p>
<s>Samas nendivad kinnisvara&auml;rimehed, et pinnas taoliste konfliktide tekkeks on olemas.</s>
<s>Aastak&uuml;mneid &uuml;hes kohas elavad inimesed hoiavad oma korterist kramplikult kinni t&auml;nu kehtestatud &uuml;&uuml;ri piirm&auml;&auml;rale, mis on 8 krooni ruutmeetrilt.</s>
<s>Neil &otilde;nnestub seel&auml;bi &uuml;&uuml;rida elamispindu soodsates kohtades &uuml;liodavalt ja maja tagasi saanud omanikel ei &otilde;nnestugi seaduslikke meetodeid pidi tulututest &uuml;&uuml;rnikest vabaneda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;&uuml;ride piirm&auml;&auml;r kehtib juba aastaid, sellise hinnaga ei ole v&otilde;imalik &uuml;htegi maja &uuml;leval pidada,</hi> s&otilde;nab RIME Kinnisvara anal&uuml;&uuml;tik <hi rend=bold>T&otilde;nu Toompark</hi>.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;&uuml;rim&auml;&auml;r tuleks vabaks lasta, loomulikult ei saaks seda teha kohe &uuml;he raksuga, vaid mingi t&auml;htaja jooksul.</s></hi>
</p>
<p>
<s>Korterist loobumise probleemi leevendamiseks seadis valitsus sisse EVP-laenu.</s>
<s><hi rend="PRE laquo POST raquo">Paljud probleemsed &uuml;&uuml;rnikud on endale selle abil uue eluaseme soetanud,</hi> lausub Urmas Laur.</s>
<hi rend="PRE laquo POST raquo"> <s>Laenu loomine oli kindlasti &otilde;ige otsus.</s></hi>
</p>
<p>
<s>Paraku ei ole ka erastamisv&auml;&auml;rtpaberite eest laenamine suurele osale &uuml;&uuml;rnikest kontim&ouml;&ouml;da.</s>
<s>Pole siis ime, kui ka nende v&otilde;ti &uuml;hel p&auml;eval enam koduust lahti ei keera v&otilde;i kaob koguni &auml;ra trepp, millega ukseni j&otilde;uda.</s>
</p>
</body></text></tei.2>
