<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: KIRJAD</title>
	 <author>KADRI K Lasnam&auml;e L. G. IGOR GR&Otilde;ZIN USA EESTI EKSPRESS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19088 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>KIRJAD</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>KADRI K Lasnam&auml;e L. G. IGOR GR&Otilde;ZIN USA EESTI EKSPRESS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=54></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>KIRJAD</head>
<div2 type=unknown><head>Tahan Mart Laariga last!</head>
<p>
<hi rend=italic><s>Peaminister on m&ouml;ku.</s>
<s>EE nr 14</s></hi>
</p>
<p>
<s>Eesti Ekspress on k&uuml;&uuml;niline ja &otilde;el ajaleht.</s>
<s>Toimetuseliikmete alav&auml;&auml;rsuskompleksi v&auml;ljaelamiseks rajatud kolumnirubriigis kirjutab 17. aprillil keegi naistoimetaja Mart Laari seksuaalsusest.</s>
<s>Kirjutajal on v&auml;ga piiratud ja pildiajakirjalik ettekujutus seksikusest ja naistele meeldivast mehest.</s>
<s>N&auml;ib, et kirjutaja enese seksuaalfantaasiad on p&auml;rit ajakirjadest v&otilde;i piirduvad Barbie ja Keniga m&auml;ngimisega.</s>
<s>Pealegi on hinnang nii seksikusele kui ka ilule maitseasi.</s>
<s>Hull lugu, kui Mart Laari f&uuml;siognoomia sedav&otilde;rd h&auml;irib, et see m&otilde;te on nii v&auml;&auml;rtuslik, et peab artikli kirjutama.</s>
<s>Teise inimese, olgu ta kasv&otilde;i avaliku elu tipptegelane, v&auml;limuse kritiseerimine ja osatamine on lihtsalt ebaviisakas, k&otilde;ige tavalisem kasvatamatus ja m&uuml;haklikkus.</s>
<s>Seksikuse ja riigijuhtimise seos, et Eestile oleks eduks ilueedist juht, on &uuml;sna primitiivne &uuml;rgkarja jutt, kus isasem elukas juhib karja.</s>
<s>Riigi juhtimisel on k&uuml;ll muid kvaliteete vaja kui sile p&otilde;sk ja prink muskel.</s>
<s>Ja &auml;rgu kolumnist muretsegu, Eestis on tohutu palju mehi, kelle elu sisuks on &uuml;rginstinktid.</s>
</p>
<bibl><author>KADRI K <hi rend=italic>Lasnam&auml;e</hi></author></bibl>
<div2 type=unknown><head>Poolrumal kommentaar</head>
<p>
<s>H&auml;rra Krupski p&auml;&auml;stmine EE nr 16</s>
</p>
<p>
<s>Poolrumal kommentaar loole rubriigist M&uuml;stika.</s>
<s>Kes oskab vene keelt, teab, et vene keeles ei ole s&otilde;nu <hi rend="PRE laquo POST raquo">onupoeg</hi> ja <hi rend="PRE laquo POST raquo">onut&uuml;tar</hi> - neil on k&otilde;ik &otilde;ed ja vennad.</s>
<s><hi rend="PRE laquo POST raquo">Dvajurodnaja sestra</hi> (brat)  st vanemad on &otilde;ed-vennad, v&otilde;i <hi rend="PRE laquo POST raquo">trijurodnaja sestra</hi> (brat)  vanavanemad on &otilde;ed-vennad.</s>
<s>Kas ongi nii v&auml;ga m&uuml;stika?</s>
<s>Kasutati &auml;ra eestlaste lihtsameelsust ja teadmatust?</s>
</p>
<p>
<s>Lisaks tervitan hr J&uuml;ri Arrakut, tema kommentaar <hi rend="PRE laquo POST raquo">Aabrahamist, Ismaelist ja Iisakist</hi> 15. aprilli loole <hi rend="PRE laquo POST raquo">Meie mees Mekas</hi> on rohkem kui asjakohane.</s>
</p>
<bibl><author>L. G.</author></bibl>
<div2 type=unknown><head>Teateid Stalini t&otilde;lgist</head>
<p>
<s>Kremli saladused kui kirjanduslik &zcaron;anr EE nr 15</s>
</p>
<p>
<s>L&auml;inud n&auml;dala Ekspressis oli teade Stalini t&otilde;lgi Valentin Bere&zcaron;kovi &auml;sjailmunud m&auml;lestusteraamatust ja selle autori hiljutisest surmast.</s>
<s>Mismoodi Bere&zcaron;kov leiti ja kes leidis (arvan, et hea ajalooteaduse tundjana Savisaar), aga &uuml;hel hetkel hakkas paistma, et Molotovi ja Stalini t&otilde;lgina oli Bere&zcaron;kov N&otilde;ukogude Liidus elavatest inimestest &uuml;ks v&auml;heseid, kes v&otilde;is MRP salaprotokolli f&uuml;&uuml;siliselt n&auml;inud olla!</s>
<s>Ja kes v&otilde;is olla tunnistaja, et salajane lisa kui selline oli olnud...</s>
<s>Nii kaugele Bere&zcaron;kov ei l&auml;inud, ka hiljem mitte.</s>
<s>Aga niipalju siiski k&uuml;ll, et tulles Moskvast Tallinnasse konverentsile, teatas ta ajaloodoktorina, et salaprotokoll poliitilise loogika j&auml;rgi pidi eksisteerima ja v&auml;ga t&otilde;en&auml;oliselt eksisteeris...</s>
<s>Ait&auml;h sellegi eest.</s>
</p>
<p>
<s>Pidin Bere&zcaron;kovile &uuml;hiseks Tallinna-s&otilde;iduks vastu minema Frunze kaldapealsele.</s>
<s>Oli suvel&otilde;pp 1989, m&otilde;ni aeg enne <hi rend="PRE laquo POST raquo">Balti ketti</hi>.</s>
<s>Teadsin, et peab tulema Stalini endine t&otilde;lk, ja tema teadis, et talle peab vastu tulema NSVLiidu &Uuml;lemn&otilde;ukogust <hi rend="PRE laquo POST raquo">keegi eestlane</hi>.</s>
<s>Maja ees oli ootajaid kaks, mina ja veel miski keskealine hipi.</s>
<s>Tegime suitsu ja veendusime 10 minuti p&auml;rast, et ootame teineteist.</s>
<s>Igatahes Wrangleri d&zcaron;iinid, teksapluus, rinnal kumamas mingi seletamatu jurakaga kuld-kett, Bulba-soeng (imehead hallid juuksed) ei klappinud kuidagi minu ettekujutusega n&otilde;ukogude s&otilde;javeteranist, keda olin oodanud...</s>
</p>
<p>
<s>Viimased k&uuml;mmekond aastat elas ta USAs, &otilde;petas uue aja ajalugu (ajaloolasena spetsialiseerus ta teadlikult, v&auml;ltimaks omaenese isikliku mineviku m&otilde;ju, Vaikse ookeani julgeoleku probleemidele), t&ouml;&ouml;tas palju USA noore p&otilde;lvkonna merev&auml;eohvitseride koolitamisel Californias.</s>
<s>Puutusime neil aastail kokku siin ja seal, r&auml;&auml;kisime kaugemast ja l&auml;hemast minevikust ja on kahju, et paljusid k&uuml;simusi ei osanud ma k&uuml;sida ja pooltele ta ei vastanud.</s>
</p>
<p>
<s>M&otilde;ne aasta eest tabas teda raske hoop: tapeti tema Moskvasse j&auml;&auml;nud alla 30aastane &auml;rimehest poeg.</s>
<s>Kusjuures m&otilde;rv oli rabavalt m&otilde;ttetu: mingi koolivenna armukadeduslugu.</s>
</p>
<p>
<s>N&uuml;&uuml;d elavad Californias edasi Bere&zcaron;kovi abikaasa, minia ja lapselaps.</s>
</p>
<bibl><author>IGOR GR&Otilde;ZIN <hi rend=italic>USA</hi></author></bibl>
<div2 type=unknown><head>Toomas H. Liiv, mine ps&uuml;hholoogi juurde</head>
<p>
<s><hi rend=italic>Depressiooni anatoomia EE nr 13</hi></s>
</p>
<p>
<s>Mulle j&auml;i antud loost mulje, et Ps&uuml;hhiaatriahaiglas seisnebki kogu ravi tablettide v&auml;ljakirjutamises.</s>
<s>Depressiooni puhul tundub selline ravi poolik olevat.</s>
<s>Depressioon on ps&uuml;&uuml;hiline haigus, see tekib rahulolematuse, pingete ja murede tulemusena.</s>
<s>Loogiliselt v&otilde;ttes peaks siis depressiooni ravima nende p&otilde;hjuste (probleemide) likvideerimisega.</s>
</p>
<p>
<s>T. H. Liivi viimane lause: <hi rend="PRE laquo POST raquo">Tean, et antidepressandid aitavad vaid neid, kes ennast ise aidata suudavad.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Ma ei tea, kas mina suudan.</s>
<s>Aga ma v&auml;hemalt p&uuml;&uuml;an.</s></hi>
</p>
<p>
<s>See ongi kogu loo m&otilde;te.</s>
<s>Mitte tabletid, vaid inimene ise.</s>
<s>Liiv tundub selles suhtes ebakindel olevat - ei tea, kas ma suudan, ma p&uuml;&uuml;an.</s>
<s>Sellest on v&auml;he.</s>
<s>Seega - mingu hea ps&uuml;hholoogi juurde.</s>
</p>
<bibl><author>S.R. <hi rend=italic>Tartu</hi></author></bibl>
<div2 type=unknown><head>T&auml;psustus</head>
<p>
<s><hi rend=italic>Meie oma Nokia EE nr 16</hi></s>
</p>
<p>
<s>Tiigrih&uuml;ppe projekti juht on Jaak Aaviksoo, mitte Linnar Viik nagu eelmises lehenumbris ekslikult m&auml;rgitud.</s>
<s>Vabandame osapoolte ees.</s>
</p>
<div2 type=unknown><head>Vabandus Raha t&uuml;nni peale! EE nr 16</head>
<p>
<s>Eesti Ekspress vabandab, et ei kontrollinud &uuml;le Uno Lahe v&auml;iteid (<hi rend="PRE laquo POST raquo">Raha t&uuml;nni peale!</hi> EE nr 16), mis puudutavad juudi kogukonda Eestis ja Avatud Eesti Fondi.</s>
</p>
<bibl><author>EESTI EKSPRESS</author></bibl>
</body></text></tei.2>
