<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: USUTLUS</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>18181 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>USUTLUS</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=35></tagUsage>
         <tagUsage gi=s occurs=68></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>USUTLUS</head>
<p>
<s>Tallinna Keskturu kommertsdirektorit Vadim Politst&scaron;ukki s&uuml;&uuml;distatakse korruptsioonis ja seotuses Jevgeni B&otilde;koviy m&otilde;rvaga.</s>
</p>
<div2 type=unknown><head>Vadim Polist&scaron;uk: s&uuml;&uuml;distused on alusetud</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>Milline on teie arvamus Keskturu m&uuml;&uuml;gist?</s>
</p>
<p>
<s>Tegemist on positiivse otsusega, turu m&uuml;&uuml;misega p&auml;&auml;seb linn l&otilde;pututest vaidlustest.</s>
</p>
<p>
<s>Juhin aga t&auml;helepanu, et viis turul tegutsevat firmat pakkusid alternatiivina v&auml;lja turu rendilev&otilde;tu v&otilde;imaluse.</s>
<s>Rendiaja kestus oleks v&auml;hemalt k&uuml;mme aastat, renditasu kaks miljonit krooni aastas, seega oleks linn rendiaja l&otilde;puks teeninud 20 miljonit.</s>
<s>Ollakse valmis v&otilde;tma ka investeerimiskohustus, mis t&otilde;staks turu hinda k&uuml;mne aasta p&auml;rast oluliselt.</s>
</p>
<p>
<s>Majandusmehena leian, et k&otilde;ige targem otsus oleks linnal turg rendile anda.</s>
</p>
<p>
<s>Kui palju v&otilde;ib linn turu m&uuml;&uuml;gist teenida?</s>
</p>
<p>
<s>Kahe aasta eest &uuml;ritati turgu m&uuml;&uuml;a 30 miljoni krooni eest.</s>
<s>Isiklikult ei tea ma k&uuml;ll kedagi, kes niiv&otilde;rd utoopilise hinna maksaks.</s>
<s>Ma ei usu, et hind t&otilde;useb rohkem kui kaks miljonit alghinnast, 15 miljonist kroonist.</s>
<s>Iga majanduslikult m&otilde;tlev inimene saab aru, et olukorras, kus ligi 95% turust on pikaajaliste lepingutega v&auml;lja renditud, ei ole tal suuri v&otilde;imalusi oma tahtmist maksma panna ega ka teenida.</s>
</p>
<p>
<s>Kas uuel omanikul pole siis v&otilde;imalik rendilepinguid l&otilde;petada?</s>
</p>
<p>
<s>Teoreetiliselt on, praktiliselt saab see olema v&auml;ga kulukas.</s>
<s>Rendilepingud on s&otilde;lmitud 15st 25 aastani.</s>
<s>Rendilepingu j&auml;rgi tuleb ennet&auml;htaegsel l&otilde;petamisel maksta selle eest trahvi ning v&auml;lja maksta saamata j&auml;&auml;nud tulu.</s>
</p>
<p>
<s>Need firmad on t&auml;naseks investeerinud turgu 16 miljonit krooni, millele lisandub veel 20 miljonit.</s>
</p>
<p>
<s>Kas teie olete &uuml;ks Keskturu ostmisest huvitatud isikutest?</s>
</p>
<p>
<s>Ei.</s>
</p>
<p>
<s>Paar n&auml;dalat tagasi seostas ajakirjandus teid ja tapetud Jevgeni B&otilde;kovit m&ouml;&ouml;dunud aastal Keskturul toimunud plahvatusega?</s>
</p>
<p>
<s>B&otilde;kovit tundsin ma &uuml;le kuue aasta ja olen selle &uuml;le uhke.</s>
<s>Ta oli t&otilde;eline isiksus ja hea budo-&otilde;petaja.</s>
<s>Budo oligi see, mis meid kokku viis, toetasin Eesti budomeeskonda rahaliselt aastaid tagasi ja toetan ka t&auml;na.</s>
</p>
<p>
<s>V&auml;ited, nagu oleks B&otilde;kov olnud seotud maffiaga ja tema tapmise tagamaid v&otilde;iks otsida m&ouml;&ouml;dunudaastasest pommiplahvatusest Keskturul, kuuluvad skisofreenia valdkonda.</s>
<s>Minu teada polnud B&otilde;kovil ei grupeeringute ega ka pommiplahvatusega mingit sidet.</s>
</p>
<p>
<s>Miks m&ouml;&ouml;dunudaastane pommiplahvatus aga &uuml;ldse toimus, ei tea me t&auml;naseni.</s>
<s>Ma ei saa &uuml;ldse aru, kellele see kasulik oli.</s>
</p>
<p>
<s>Kas vastavad t&otilde;ele kuuldused, et teataval ringkonnal on huvi teid m&otilde;rvata?</s>
</p>
<p>
<s>Otsest &auml;hvardust ei ole mulle k&uuml;ll tehtud, kuid tunnen minu &uuml;mber toimuvast, et v&auml;ide ei ole t&otilde;est kaugel.</s>
<s>Isek&uuml;simus on see, kas minu m&otilde;rvamine on arukas tegu.</s>
</p>
<p>
<s>Keskturu n&otilde;ukogu liige Valve Kirsipuu on nii teie kui ka turu direktori Margus Kuustiku vastu esitanud hulgaliselt s&uuml;&uuml;distusi.</s>
</p>
<p>
<s>Kahjuks ei oma &uuml;kski Kirsipuu s&uuml;&uuml;distustest mingit t&otilde;ep&otilde;hja, ei korruptsiooni ega muus osas.</s>
<s>Turul ei leidu &uuml;htegi inimest, kes v&otilde;iks t&otilde;siselt v&auml;ita, et on andnud minule v&otilde;i Kuustikule kasv&otilde;i &uuml;he krooni altk&auml;emaksu.</s>
<s>Kordan, s&uuml;&uuml;distused on alusetud.</s>
<s>Kuid selleks, et meid kord uskuma hakataks, palusime k&otilde;iki Kirsipuu s&uuml;&uuml;distusi politseil kontrollida.</s>
<s>Aprilli alguses saatsime vastava kirja Keskkriminaalpolitseile ja &auml;rakirjad nii Kaitsepolitseile kui ka Riigiprokuratuuri.</s>
</p>
<p>
<s>Kui s&uuml;&uuml;distused ei pea paika, siis millega neid seletada?</s>
</p>
<p>
<s>Minu puht subjektiivne arvamus on see, et Kirsipuu soovib turu anda tema poolt esindatava huvigrupi kontrolli alla.</s>
<s>Kes selle huvigrupi moodustavad, seda ei oska ma kindlalt &ouml;elda.</s>
<s>Kordan veel, et Kirsipuu k&auml;itumine on enam kui kummaline.</s>
</p>
<p>
<s>Milles v&auml;ljendub Kirsipuu kummaline k&auml;itumine?</s>
</p>
<p>
<s>Turul on toimunud palju kummalisi v&auml;ikseid tulekahjusid ja akende purustamisi.</s>
<s>Iga kord, kui midagi sellist juhtub, kutsub Kirsipuu kiiresti kokku pressikonverentsi ja serveerib toimunut kui terroristlikku akti.</s>
</p>
<p>
<s>Mis p&otilde;hjustel siis s&uuml;&uuml;tamised ja klaaside l&otilde;hkumised on toimunud?</s>
</p>
<p>
<s>Ilmselt soovib keegi meid &scaron;antazheerida.</s>
<s>Kellelegi otseselt n&auml;puga n&auml;idata ma ei saa, sest politsei pole neist juhtumitest &uuml;htegi avastanud.</s>
</p>
<p>
<s>V&auml;iksema kuritegevusega oleme siiani ise hakkama saanud.</s>
<s>Mitmedki politseijuhid on kinnitanud, et t&auml;navakuritegevuse, n&auml;iteks taskuvarguste osas on Keskturg k&otilde;ige turvalisem.</s>
</p>
<p>
<s>Kuna meil pole piisavalt j&otilde;udu suuremaid ekstsesse (tulekahjud ja muud r&uuml;nnakud) v&auml;ltida, oleme teinud Tallinna politseile ettepaneku avada turu erastamiseni siin politseipunkt.</s>
<s>Turg omakorda v&otilde;taks k&otilde;ik selle &uuml;lalpidamisest tulenevad kulud enda kanda.</s>
</p>
<p>
<s>Ajakirjanduses on v&auml;idetud, et Keskturul tuleb m&uuml;&uuml;mise eest <hi rend="PRE laquo POST raquo">katuseraha</hi> maksta.</s>
<s>Kui suur see summa on?</s>
</p>
<p>
<s>Veel m&otilde;ne aasta eest tuli <hi rend="PRE laquo POST raquo">katuse</hi> eest t&otilde;esti maksta.</s>
<s>T&auml;naseks oleme selle probleemi oma j&otilde;ududega lahendanud ja n&uuml;&uuml;d v&otilde;ib iga talumees tulla siia rahuliku s&uuml;damega ning midagi kartmata oma kaupa m&uuml;&uuml;a.</s>
<s>S&uuml;&uuml;distused, nagu korjataks praegu <hi rend="PRE laquo POST raquo">kaitseraha</hi>, on alusetud, see on kunstlikult tekitatud probleem turu juhtkonna diskrediteerimiseks.</s>
</p>
<p>
<s>Kuidas kommenteerite v&auml;idet, et Keskturul on tarbekaubad t&otilde;rjunud v&auml;lja kodumaised p&otilde;llumajandussaadused?</s>
</p>
<p>
<s>See v&auml;ide on vale.</s>
<s>Meie seisukoht on ja saab olema, et eelistatud on just kodumaine toodang.</s>
</p>
<p>
<s>Mis aga puudutab tarbekaupade kui selliste m&uuml;&uuml;ki turul, siis need on seal ka edaspidi.</s>
<s>Millegip&auml;rast ei ole tarbekaupade turul m&uuml;&uuml;mist vaidlustavad isikud vaevunud kontrollima tausta.</s>
<s>Nimelt, just tarbekaupade m&uuml;&uuml;k hoiab &uuml;lal toidukaupade m&uuml;&uuml;ki.</s>
<s>On ju selge, et tonni kartuli maham&uuml;&uuml;mine ei anna arvestatavat tulu.</s>
<s>Kui aga n&otilde;uaksime talumehelt reaalset kohatasu, peaks ta hinda kas oluliselt t&otilde;stma v&otilde;i maksma pea kogu oma kasumi meile.</s>
</p>
<p>
<s>Kas Keskturul valitseb onupojapoliitika, nii et kauplemiskohad saavad vaid teie isiklikud tuttavad?</s>
</p>
<p>
<s>Selline v&auml;ide on absoluutselt vale.</s>
<s>Mingeid eelistusi me kellelegi ei tee.</s>
<s>Selle kahe aasta jooksul, mil olen Keskturul t&ouml;&ouml;tanud, on siit meie n&otilde;udel lahkunud vaid &uuml;ks firma, aktsiaselts Kaul.</s>
<s>See oli firma, kus peitusid k&otilde;ik turu vastu suunatud s&uuml;&uuml;distused  valearved, petu- ja mittekvaliteetne kaup, vargused jne, kusjuures selle v&auml;ite kavatseme ka t&otilde;endada.</s>
</p>
</body></text></tei.2>
