<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: TURUM&Uuml;&Uuml;JA</title>
	 <author>MEELIS HIIOB</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>18181 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>TURUM&Uuml;&Uuml;JA</title>
	    <title level=m>Eesti Ekspress</title>
	    <title level=s></title>
	    <author>MEELIS HIIOB</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-04-29</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=24></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>TURUM&Uuml;&Uuml;JA</head>
<p>
<s>Keskturu kontrolli&otilde;iguse p&auml;rast v&otilde;ib puhkeda allilmas&otilde;da.</s>
</p>
<div2 type=unknown><head>Keskturu erastamine tekitab endiselt pinevust</head>
<bibl><author>MEELIS HIIOB</author></bibl>
<p>
<s>Keskturu erastamine v&otilde;ib endaga kaasa tuua pommiplahvatusi ja verevalamist.</s>
<s>Nii ennustavad mitmed politseinikud ja turum&uuml;&uuml;jad.</s>
<s>P&otilde;hjuse selleks annavad viie keskturul tegutseva firmaga s&otilde;lmitud pikaajalised rendilepingud.</s>
<s>Nimelt on 1525 aastaks s&otilde;lmitud lepingutes kirjas, et nende ennet&auml;htaegse l&otilde;petamise korral tuleb tasuda nii trahvisummad kui ka saamata j&auml;&auml;nud tulu.</s>
<s>Seega summad, mida uuel omanikul rentnikele maksta tuleks, &uuml;letaksid k&uuml;mneid miljoneid kroone.</s>
<s>Kas tal selleks huvi on, n&auml;itab tulevik.</s>
</p>
<p>
<s>Pikaajaliste rentnike k&auml;es on ligi 95% turust.</s>
<s>Neist vabanemata ei omaks uus valdaja turu &uuml;le tegelikku kontrolli.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vabatahtlikult ma oma m&uuml;&uuml;gipinda ei loovuta, ega muuda lepingutingimusi.</s>
<s>Kui minust tahetakse lahti saada, siis kavatsen esitada uutele omanikele korraliku arve.</s></hi>
<s><hi rend="PRE laquo POST raquo">Selleks on mul rendilepingust tulenev &otilde;igus,</hi> s&otilde;nab &uuml;ks pikaajalist rendilepingut omav turukaupmees.</s>
<s>Samas m&ouml;&ouml;ndes, et eluga riskida ta ei kavatse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui minu kioski v&otilde;i kodu juures hakkavad plahvatama pommid, olen n&otilde;us ka v&auml;iksema kompensatsiooniga lahkuma,</hi> lisab turukaupmees, kes oma julgeoleku t&otilde;ttu ei avalda oma nime.</s>
</p>
<p>
<s>M&ouml;&ouml;dunud n&auml;dalal otsustas Tallinna Linnavolikogu m&uuml;&uuml;a Keskturu enampakkumisel.</s>
<s>Ostust on huvitatud kaks j&otilde;udu: praegune turu juhtkond ja allilmaga seotud &auml;rimees.</s>
</p>
<p>
<s>Politsei operatiivinfo kohaselt huvitub Keskturu ostmisest Tallinna allilma esiviisikusse kuuluv Oleg Lvov, kes peituvat h&auml;stituntud &auml;rimehe taha.</s>
<hi rend="PRE laquo POST raquo"><s>Oleme t&auml;heldanud, et m&otilde;ned allilmaga seotud isikud on liigutanud <hi rend=italic>offshore</hi> pangaarvetel arvestatavaid summasid.</s>
<s>Eriti hoogustus see p&auml;rast volikogu otsust turu m&uuml;&uuml;misest oksjonil.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ilmselt ei taha Lvov oma nime ostuga seostada ja kasutab seep&auml;rast tuntud &auml;rimeest,</hi> lausub kriminaalpolitseinik.</s>
<hi rend="PRE laquo POST raquo"><s>On t&auml;iesti reaalne, et praegune juhtkond ei saa nii palju raha kokku, kui seda on vastaspoolel.</s>
<s>Kuna tuntud &auml;rimees on s&uuml;gavates majandusraskustes, siis pangad talle krediiti ei anna.</s>
<s>Tema raha algallikate uurimisel v&otilde;ib j&otilde;uda <hi rend=italic>offshore</hi> firmade r&auml;gastikku.</s></hi>
</p>
<p>
<s>Politseinike informatsiooni kinnitab osaliselt ka praegune turu juhtkond.</s>
</p>
</body></text></tei.2>
