<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>MARGE JA EERO RAUN TIIT TUUMALU KAUR KENDER eestlane New Yorgis TAMBET KAUGEMA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>25667 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MARGE JA EERO RAUN TIIT TUUMALU KAUR KENDER eestlane New Yorgis TAMBET KAUGEMA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=56></tagUsage>
         <tagUsage gi=p occurs=71></tagUsage>
         <tagUsage gi=s occurs=156></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>1/3 tenormaaniast v&otilde;istles Tartu &ouml;&ouml;bikutega</head>
<bibl><author>MARGE JA EERO RAUN</author></bibl>
<p>
<hi rend=bold><s>Eesti publikule, kes kuulas p&uuml;hap&auml;eva &otilde;htul andunult Jos&eacute; Carrerast, v&otilde;is see j&auml;&auml;da viimaseks kohtumiseks kuulsa tenoriga.</s>
<s>Kui veab, astub tulevikus nende ette bariton Carreras.</s></hi>
</p>
<p>
<s>Reeglina r&auml;&auml;gitakse Eestis maailmakuulsatest artistidest kas ainult kunstilisi finesse v&otilde;i rahanumbreid silmas pidades, selles loos oleme p&uuml;&uuml;dnud k&auml;sitleda eelk&otilde;ige Jos&eacute; Carrerase kui kaubam&auml;rgi k&auml;ek&auml;iku tema p&uuml;hap&auml;evase Tartu-kontserdi valguses.</s>
</p>
<p>
<s>Kui vaadelda kosmeetikat&ouml;&ouml;stuse keemikuks &otilde;ppinud Carrerase lauljakarj&auml;&auml;ri, on tema olulisemad murdepunktid olnud 18-aastasena silmaj&auml;&auml;mine Montserrat Caballe'le, seej&auml;rel m&otilde;ned olulised konkursiv&otilde;idud ja 1974. aastal edukas deb&uuml;&uuml;t Met'is ja Covent Garden'is ning siis La Scala's.</s>
<s>Kuid ka siis oli ta veel &uuml;ks paljudest, kuni maestro Leonard Bernstein leidis ta olevat &otilde;ige valiku laulma koos Kiri Te Kanawa'ga n&uuml;&uuml;dseks paljup&auml;rjatud <hi rend="PRE laquo POST raquo">West Side Story</hi> salvestust.</s>
<s>Samuti t&otilde;i talle palju t&ouml;&ouml;d hea l&auml;bisaamine maestro Karajaniga.</s>
</p>
<p>
<s>V&otilde;imete tipul, 1987. aastal toimunud kuudepikkune heitlus leukeemiaga andis Carrerase nimele juba selle erilise, ainuomase <hi rend=italic>story</hi>, et teda tulemuslikumalt identifitseerida laia publiku teadvuses.</s>
</p>
<p>
<s>Raske haiguse v&otilde;itmine t&auml;hendas Carrerase h&auml;&auml;lele k&uuml;ll noorusliku s&auml;ra kadumist ja kerget tuhmumist, kuid samas t&otilde;stis edukas <hi rend=italic>come-back</hi> ta tenorite hierarhias astme v&otilde;rra k&otilde;rgemale.</s>
<s>See oligi sobiv l&auml;htepositsioon <hi rend="PRE laquo POST raquo">kuldse kolmiku</hi> idee s&uuml;nniks, enne 1990. aastal esmakordselt toimunud tenorite kontserti ei oleks paljud osanud pidada Carrerast esimese kolme hulka kuuluvaks.</s>
</p>
<p>
<hi rend=bold><s>Korrektne h&auml;rrasmees</s></hi>
</p>
<p>
<s>Karismaatilisuselt j&auml;&auml;b Carreras kahe kolleegi varju.</s>
<s>Pavarotti on s&uuml;&uuml;dimatu suur laps, Domingo nutikas n&auml;itlejav&otilde;imetega elumees, kes on tipplauljaist kahtlemata h&otilde;ivatuim t&auml;nu oma <hi rend="PRE laquo POST raquo">tagavara-erialadele</hi> dirigendi ja teatrijuhina.</s>
</p>
<p>
<s>Carreras on korrektne h&auml;rrasmees, temas on ooperistaari kohta tavatult v&auml;he intriigi.</s>
<s>Ka oma tegelikku, katalaanip&auml;rast eesnime Jos&eacute;p kasutab ta harva, et mitte h&auml;irida hispaania publikut; m&ouml;&ouml;dap&auml;&auml;smatuks osutus see vaid koduses Barcelonas peetud ol&uuml;mpiam&auml;ngude ava- ja l&otilde;putseremoonial.</s>
<s>Oma karakterist ja v&otilde;imetest teadlik olles on Carreras oma produtsentide kaasabil p&uuml;&uuml;dnud m&auml;ngida alati kindla peale.</s>
<s>Ta pole kippunud n&auml;itlejaks nagu Domingo, ta eelistab laulda keeltes, mida k&otilde;nelda m&otilde;istab, ning ka eraeluga on ta k&otilde;muajakirjandusele kolleegidest v&auml;hem k&otilde;neainet pakkunud.</s>
</p>
<p>
<s>Silmapaistva usinusega ja plaanip&auml;raselt toodetud ajaviitemuusika on talle toonud kriitikute s&uuml;&uuml;distused liigses kommertslikkuses, kuid samas ka stabiilse k&auml;ibe.</s>
<s>Muide, Eesti eurolaul <hi rend="PRE laquo POST raquo">Diamond of Night</hi> sobiks suurep&auml;raselt Carrerase repertuaari!</s>
</p>
<p>
<s>T&auml;iendava legitiimsuse on Carrerasele andnud omanimeline Rahvusvaheline Leukeemia Fond, mille heaks annab ta v&auml;ga suure osa oma kontsertide tulust.</s>
<s>Sellealane t&ouml;&ouml;, mis kahtlematult rikastab iga avaliku elu tegelase imagot, on talle toonud ka mitu audoktori tiitlit ja riiklikku autasu.</s>
</p>
<p>
<s>Ent loomulikult on p&otilde;hiline see, et tenori kaunis muusika on aidanud kaasa leukeemiauuringutele ja luu&uuml;didoonorlusele, mille abil on siirdamisoperatsioon tehtud juba enam kui 500 patsiendile.</s>
</p>
<p>
<hi rend=bold><s>Carreras siin ja praegu</s></hi>
</p>
<p>
<s>Tartu kontserdi kava oli koostatud kiiduv&auml;&auml;rselt hariva eesm&auml;rgiga, et populariseerida laulja kodukoha <hi rend=italic>zarzuela</hi>'sid.</s>
<s>Kuna aga Carreras satub Ida-Euroopasse k&uuml;llaltki harva, oleks publikuga parema kontakti saamise nimel v&otilde;inud siiski kavasse l&uuml;litada rohkem tuntud hitte.</s>
</p>
<p>
<s>ERSO sai oma &uuml;lesannetega p&auml;ris korralikult hakkama, soovitada v&otilde;iks vaid rohkemate vaba&otilde;hukontserdikogemuste otsimist, sest ERSO-klassi orkestritele on need kogu maailmas asendamatu t&ouml;&ouml;v&otilde;imalus.</s>
<s>Paratamatult seab vabas &otilde;hus m&auml;ngimine hoopis teistesse tingimustesse kasv&otilde;i pillir&uuml;hmade vahelise koost&ouml;&ouml;.</s>
</p>
<p>
<s>Kontserdi ilusaim pala oli Isabel Rey esituses lisapala <hi rend="PRE laquo POST raquo">O mio bambino caro</hi>, mis oli v&otilde;rratu <hi rend=italic>pianoga</hi> ja t&otilde;eliselt s&uuml;damega lauldud.</s>
<s>Carreras, kes on alati r&otilde;hutanud, et laulmise juures on t&auml;htsaim s&uuml;da ning alles seej&auml;rel m&otilde;istus, oli kontserdi esimeses osas aga veidi kinni ja p&uuml;&uuml;dis just liigse enesekontrolli ja m&otilde;istusega laulda.</s>
<s>Ent Pavarotti moodi juba ette hirmu tunda l&auml;heneva si-bemolli ees pole eriti tenorlik.</s>
<s>Ooperitenori asi on olla sharmantne aferist, mitte kohusetundlik t&ouml;&ouml;mees!</s>
</p>
<p>
<s>Kolmest tenorist on Carrerasel parim diktsioon ning see ei vedanud teda alt ka seekord, ent liigne pingesolek tekitas liiga suure k&otilde;ikumise l&otilde;punootidega.</s>
<s>Selles osas aitas kontserdi v&auml;lja vedada Isabel Rey oma hea operetitunnetusega ja mahlaka h&auml;&auml;lega ning oskusega v&auml;lja laulda k&otilde;ik melismid - eriti vaba&otilde;hukontsertidel kiputakse keerulisemaid k&auml;ike tihti <hi rend="PRE laquo POST raquo">l&auml;bi lohistama</hi>.</s>
<s>V&auml;ga hea oli ka soprani saksa keel, sest pole ju teab mis r&otilde;&otilde;m laulda voolavalt s&otilde;nu <hi rend="PRE laquo POST raquo"><hi rend=italic>ganz blut</hi></hi> ja <hi rend="PRE laquo POST raquo"><hi rend=italic>meine k&uuml;ssen</hi></hi>.</s>
</p>
<p>
<s>Duetis lauldud joogilaul t&otilde;i meelde v&otilde;rdluse Hendrik Krummi ja Margarita Voitese s&auml;rava duetiga ning sugugi mitte viimase kahjuks.</s>
<s>Alles selle teistkordne esitamine kontserdi l&otilde;pus n&auml;itas t&otilde;eliselt vaba h&auml;&auml;le ja olekuga, nooruslikult s&auml;ravat tenorit ning meelitas publikult v&auml;lja kauaoodatud ovatsioonid.</s>
<s>Senini tundus, et Emaj&otilde;e-&auml;&auml;rne &ouml;&ouml;bik kipub kuulsat lauljat &uuml;le l&otilde;&otilde;ritama - kui just v&otilde;imenduss&uuml;steem poleks aidanud.</s>
</p>
<p>
<hi rend=bold><s>Bariton Carreras?</s></hi>
</p>
<p>
<s>Eraldi k&auml;sitlemist v&auml;&auml;rib helimeeste t&ouml;&ouml;.</s>
<s>Kuigi Tartu laululava on kadestamisv&auml;&auml;rselt hea planeeringuga rajatis, on tal siiski oma spetsiifilised n&otilde;ksud, mida annab ka kogenud meestel heeblit nihutades veidi otsida.</s>
</p>
<p>
<s>Aeg-ajalt aga kujunes v&auml;lja t&auml;iesti sujuv duett Carrerase ja helirezhiss&ouml;&ouml;ri vahel, kes v&auml;hendas oskuslikult laulja ebat&auml;psusi ning oli nii m&otilde;negi efektse l&otilde;<hi rend=italic>pucrescendo</hi> t&auml;ie&otilde;iguslik kaasautor.</s>
<s>Kindlasti oleks aga soovinud tervikuna kontserdiv&auml;ljakule veidi rohkem detsibelle ning esimese viiuli k&otilde;rval ka madalamate keelpillide esiletoomist.</s>
</p>
<p>
<s>Viimane, muidugi m&otilde;ista, s&otilde;ltub ka orkestrist, mida kindla ja korrektse k&auml;ega juhatas Enrique Ricci.</s>
<s>N&auml;ha oli maestro suur kogemus sarnase kergema muusika juhatamisel ning samas &uuml;limalt professionaalne suhtumine, mida ajaviitemuusika puhul mitte iga dirigent ei s&auml;ilita.</s>
</p>
<p>
<s>L&otilde;petuseks: Arvame, et tenor Carrerast n&auml;gi Eesti publik viimast korda, k&uuml;ll aga v&otilde;ime tulevikus n&auml;ha tema hiilgavaid esinemisi baritonina.</s>
<s>Eluaastad (mida hetkel on k&uuml;ll vaid 52), aga eriti l&auml;bielatud haigus v&otilde;tavad oma ning ilmselt leiab Carreras oma vaieldamatult suurep&auml;rasele h&auml;&auml;lele, peenele intelligentsile ja s&uuml;mpaatsele sarmile Placido Domingo eeskujul rakenduse &uuml;ha enam baritoni rollis.</s>
</p>
<p>
<s>Selleski pole ju midagi paha, sest h&auml;id ja suure hingega lauljaid on maailmas alati napilt.</s>
</p>
<p>
<s>Meie siin oleme aga osa saanud Giuseppe di Stefano mantlip&auml;rija tipphetkede repertuaarist.</s>
<s>L&otilde;pp hea, k&otilde;ik hea.</s>
</p>
<p>
<hi rend=italic><s>Marge Raun on Soome muusikaajakirja Classica v&auml;liskorrespondent, Eero Raun on teinud ETVs mitmeid ooperit k&auml;sitlevaid saateid.</s></hi>
</p>
<div2 type=unknown><head>Carreras t&otilde;rjus Domingo k&otilde;rvale</head>
<bibl><author>TIIT TUUMALU</author></bibl>
<p>
<s>Jos&eacute; Carreras ja Placido Domingo olid need kuulsad tenorid, kelle Eestisse toomist kontserdiagentuur Eesti Kontsert t&otilde;siselt kaalus.</s>
<s>Vaekausil osutus <hi rend="PRE laquo POST raquo">kergemaks</hi> Carreras.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Domingo n&otilde;udis liiga suurt honorari, ligemale 400 000 USA dollarit neto, millele oleks lisandunud ka kontserdi korraldamise kulud,</hi> &uuml;tles Eesti Kontserdi produtsent Peeter V&auml;hi.</s>
<hi rend="PRE laquo POST raquo"> <s>Carrerase hinna ja kvaliteedi suhe oli tunduvalt parem.</s>
<s>Ma arvan, et tegime &otilde;ige valiku.</s></hi>
</p>
<p>
<s>Kokku l&auml;ks Carrerase kontsert maksma 4,6 miljonit krooni, millest Carrerase honorar moodustas <hi rend="PRE laquo POST raquo">m&otilde;ned sajad tuhanded dollarid</hi>.</s>
</p>
<p>
<s>Kas Eestis on v&otilde;imalik ka kolme kuulsa tenori - Jos&eacute; Carrerase, Luciano Pavarotti ja Placido Domingo - &uuml;hiskontsert?</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eesti riik ei veaks seda praegu v&auml;lja.</s></hi>
<s><hi rend="PRE laquo POST raquo">Rahalises m&otilde;ttes on nende honorar ikkagi &uuml;le m&otilde;istuse suur,</hi> &uuml;tles Eesti Kontserdi asedirektor Aivar M&auml;e.</s>
</p>
<p>
<s>M&auml;e s&otilde;nul kehtib kolme tenori &uuml;hisesinemise puhul skeem, kus nende honorar on oluliselt k&otilde;rgem kui nende soolokontsertide honorarid kokku liites.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ma arvan, et sellel poleks ka m&otilde;tet.</s></hi>
<s><hi rend="PRE laquo POST raquo">Parem ja kasulikum on tuua Eestisse sada v&auml;hem tuntud, aga v&auml;ga head solisti kui kolm tenorit,</hi> v&auml;itis M&auml;e.</s>
</p>
<p>
<s>J&auml;rgmise aasta suve suurprojektidest on praegu t&otilde;sisemalt vaekausil kaks: Abba-projekt, millega tuli v&auml;lja dirigent Neeme J&auml;rvi, ja Aegna saare projekt.</s>
</p>
<p>
<s>Neist esimene h&otilde;lmab kunagise Rootsi menuansambli Abba hittide t&ouml;&ouml;tlusi, mida esitavad 300-pealine koor ja s&uuml;mfooniaorkester.</s>
<s>Kontserdil osaleksid ka kaks legendaarse Abba meesliiget, Benny Andersson ja Bj&ouml;rn Ulvaeus.</s>
<s><hi rend="PRE laquo POST raquo">See on kontsert, mis balansseerib levi- ja s&uuml;vamuusika piiril,</hi> kinnitas produtsent Peeter V&auml;hi.</s>
</p>
<p>
<s>Teine plaan on esitada Aegna saarel m&otilde;ni s&uuml;mfooniline suurteos.</s>
</p>
<div2 type=unknown><head>Arvamus</head>
<p>
<hi rend=bold><s>Arne Mikk</s></hi>
</p>
<p>
<hi rend=italic><s>ooperigurmaan</s></hi>
</p>
<p>
<s>On kahju, et keegi eestlastest pole saanud Carrerast kuulda tema hiilgeaegadel.</s>
<s>Ta on t&otilde;epoolest &uuml;ks meie ajastu maailma t&auml;hti.</s>
<s>Ja paljukest neid siis olnud ongi, kes on ka Eestisse j&otilde;udnud: Shaljapin 1920. aastal, Caballe alles hiljuti ja n&uuml;&uuml;d siis Carreras.</s>
<s>Osakem seda hinnata.</s>
</p>
<p>
<s>Loomulikult on Carrerase hiilgevorm m&ouml;&ouml;das ja ka sellel kontserdil ei l&auml;inud mitte k&otilde;ik sajaprotsendiliselt k&uuml;mnesse, aga mind vaimustas emotsionaalne andumus, kogu s&uuml;damest laulmine.</s>
<s>See on suure meistri tunnus.</s>
<s>Lermontov on &ouml;elnud, et ka troonilt t&otilde;ugatud jumal on ikkagi jumal.</s>
<s>V&otilde;i et kuningas, kes ei ole enam troonil, j&auml;&auml;b ikkagi kuningaks.</s>
</p>
<p>
<s>Ma arvan, et see oli suure isiksuse &otilde;htu.</s>
<s>Ja veel, kontserdil m&otilde;tlesin, et Carreras oleks v&otilde;inud ju k&uuml;mme aastat tagasi juba surnud olla ja meie poleks teda iialgi oma ihusilmaga n&auml;inud.</s>
</p>
<p>
<hi rend=bold><s>Anne Erm</s></hi>
</p>
<p>
<hi rend=italic><s>Jazzkaare peakorraldaja</s></hi>
</p>
<p>
<s>V&auml;ga armas oli n&auml;ha Eestis sellist vana lauluhaid, aga tegelikult oleks tal olnud &otilde;igem natuke varem lavalt lahkuda.</s>
<s>Caball&eacute; puhul olin ma meeldivalt &uuml;llatunud, et ta valis oskuslikult oma repertuaari, ja tema partnerid olid samuti v&auml;ga heal tasemel.</s>
<s>Carrerase kontserdil polnud mul aga &uuml;htki &uuml;llatust.</s>
<s>Ei &uuml;htki enese&uuml;letamist.</s>
<s>Kusagil pani ta paar kukekat, h&auml;&auml;l veidi k&auml;rises, lood olid kerged.</s>
<s>Endist hiilgust pole enam.</s>
<s>Nii palju on maailmas uusi v&auml;ga h&auml;id tenoreid, tahaks, et nende nimed hakkaks juba kostma.</s>
</p>
<p>
<s>Aga kogu see imidzh ja legend ja atmosf&auml;&auml;r ja kontserdi korraldus olid v&auml;ga head.</s>
</p>
<p>
<hi rend=bold><s>Tarmo Pihlap</s></hi>
</p>
<p>
<hi rend=italic><s>poplaulja</s></hi>
</p>
<p>
<s>M&uuml;ts maha korraldajate ees, et nad sellise mehe kohale t&otilde;id.</s>
<s>V&otilde;idakse ju r&auml;&auml;kida seda, teist ja kolmandat, kui palju ta maha k&auml;inud v&otilde;i kulunud on, aga mind see ei huvita.</s>
<s>Carreraseid on maailmas &uuml;ks.</s>
</p>
<p>
<s>Eks me k&otilde;ik ole olnud gripis ja nohus ja eks seda olnud ka kontserdi esimeses pooles tunda, aga teiseks osaks oli olukord tublisti parem.</s>
<s>Ma saan sellest aru, et tal oli raske, sest eks laulmine ole k&otilde;igi jaoks &uuml;hesugune - olgu nad popparid v&otilde;i klassikalise muusika esitajad.</s>
<s>K&otilde;ik see oli tajutav, tuli kuidagi tuttav tunne.</s>
<s>Mina pean seda v&auml;ga inimlikuks.</s>
</p>
<p>
<s>Mind &uuml;llatas meeldivalt Isabel Rey, &otilde;rn ja ilus h&auml;&auml;l.</s>
<s>Ka ERSO kohta pole paha s&otilde;na &ouml;elda.</s>
</p>
<div2 type=unknown><head>Poeesia New Yorgis</head>
<p>
<hi rend=italic><s>Eesti asub Sankt-Peterburgi ja Mihhailovskoje vahel</s></hi>
</p>
<bibl><author>KAUR KENDER eestlane New Yorgis</author></bibl>
<p>
<s>Postimees eraldas 2500 t&auml;hem&auml;rki, et ma kirjutaksin, kuidas 18 miljoni elanikuga linn t&auml;histab 200 aastat tagasi 7533 kilomeetri kaugusel s&uuml;ndinud Poeedi s&uuml;nnip&auml;eva.</s>
<s>Lootusetu?</s>
<s>Kindlasti.</s>
<s>Pealegi ei oska ma kusagilt alustada.</s>
</p>
<p>
<s>Kas kirjutada sellest, et n&uuml;&uuml;dseks on <hi rend="PRE laquo POST raquo">Oneginit</hi> inglise keelde t&otilde;lgitud kuus korda?</s>
<s>Kas r&auml;&auml;kida paar s&otilde;na Nabokovi t&otilde;lkest, mida saadab mahukas kommentaaride k&ouml;ide?</s>
<s>Ja puudutada nii m&ouml;&ouml;daminnes ka Nabokovi 100. s&uuml;nniaastap&auml;eva, mis oli kuu aega tagasi?</s>
<s>Kas tasub r&auml;&auml;kida New Yorgi raamatukogudest, mida suvel rahapuuduse t&otilde;ttu ei suleta?</s>
<s>Kas on m&otilde;tet r&auml;&auml;kida suurest Nabokovi n&auml;itusest 42. t&auml;nava raamatukogus, kus Nabokovi vaim laiutas?</s>
</p>
<p>
<hi rend=bold><s>Luule &uuml;hiss&otilde;idukites</s></hi>
</p>
<p>
<s>V&otilde;i r&auml;&auml;kida k&otilde;ige viimasest ja k&otilde;ige r&otilde;&otilde;msameelsemast t&otilde;lkest, kus Douglas Hofstadter, suurep&auml;rase raamatu <hi rend="PRE laquo POST raquo">G&ouml;del, Escher, Bach</hi> autor, ei suuda endale keelata r&otilde;&otilde;mu kirjutada ka kommentaarid Onegini-v&auml;rsis?</s>
<s>V&otilde;i v&otilde;rrelda neid kuut t&otilde;lget originaali ja Betty Alveri t&otilde;lkega?</s>
<s>Tuua v&auml;lja paar naljakat kohta?</s>
<s>Ma ei suuda otsustada!</s>
</p>
<p>
<s>Ehk peaksin ma hoopis proovima edasi anda meeleolu, mis valitses 12. juuni &otilde;htul Carnegie Hallis, kus kogunesid Pushkini s&otilde;brad, makstes 75 dollarit pileti eest, et avaldada austust poeedile, keda Gogol nimetas <hi rend="PRE laquo POST raquo">alguste alguseks</hi> ja kes juba oma eluajal teadis, et tema ausamba juurde rahva rada rohtuda ei saa?</s>
</p>
<p>
<s>V&otilde;i kirjutada hoopis Carnegie Halli t&auml;htsusest New Yorgile ja newyorklastele?</s>
<s>Kuidas ma saaksin seda teha?</s>
<s>Millega ma seda v&otilde;rdlema peaksin?</s>
</p>
<p>
<s>V&otilde;i r&auml;&auml;kida m&otilde;nest &otilde;htust oma s&otilde;pradega?</s>
<s>R&auml;&auml;kida hoopis sellest, kuidas Wall Streeti pankur mulle keset keevalist vestlust h&uuml;&uuml;dis: <hi rend="PRE laquo POST raquo">Aga mulle meeldib hoopis Tshaadajev, tead sa Tshaadajevi?!</hi></s>
<s>Ja kuidas ma vastasin: <hi rend="PRE laquo POST raquo">Tean ma Tshaadajevi?</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kas dollar on raha?!</s></hi>
</p>
<p>
<s>V&otilde;i r&auml;&auml;kida hoopis New Yorgist?</s>
<s>R&auml;&auml;kida n&auml;iteks metroost, t&auml;psemini programmist <hi rend="PRE laquo POST raquo">Poetry in Motion</hi>.</s>
<s>Kuidas oleks v&otilde;imalik seda selgitada, et New Yorgis elab poeesia paremini kui nii m&otilde;nes teiseski kohas?</s>
<s>Kas oleks n&auml;iteks Eestis m&otilde;eldav, et bussides, trammides, trollides oleks iga paari reklaamtahvlikese kohta &uuml;ks tahvel, kus on luuletus?</s>
<s>T&otilde;esti-t&otilde;esti!</s>
<s>P&auml;ris luuletus!</s>
</p>
<p>
<s>V&otilde;i r&auml;&auml;kida neist k&uuml;mnetest poeetidest, kellega ma kohtunud olen?</s>
<s>Selgitada, et nad ei kadesta mind mitte &uuml;heski m&otilde;ttes, peale selle, et ma suudan Pushkinit vene keeles lugeda?</s>
<s>V&otilde;i kirjutada enda teisest p&auml;evast New Yorgis, kui ma sattusin Viktor Kamkini raamatupoodi 21. t&auml;nava ja Broadway nurgal?</s>
</p>
<p>
<s>Kas on m&otilde;tet sellest &uuml;ldse teada anda, et kui m&uuml;&uuml;ja kuulis, et minu &otilde;petaja on professor Mihhail Lotman, tegi ta mulle Juri Lotmani raamatutelt allahindlust 50% ja Pushkini teostelt 30%, ja kuidas mul t&auml;nu sellele j&auml;tkus raha osta ka vene-eesti s&otilde;naraamat?</s>
</p>
<p>
<hi rend=bold><hi rend=italic><s>From Estonia?</s></hi>
<s>Kus see on?</s></hi>
</p>
<p>
<s>V&otilde;i r&auml;&auml;kida Kamkini raamatupoes olevast pisikesest riiulikesest, kus on paark&uuml;mmend eestikeelset raamatut?</s>
<s>Kas ma julgen kirjutada, et minu arvates see ongi koht, kuhu eesti kirjandus kuulub - &uuml;hele pisikesele riiulikesele suures vene kirjanduses?</s>
<s>Ma ei tea.</s>
</p>
<p>
<s>R&auml;&auml;gin hoopis sellest, et k&uuml;simusele, kust ma p&auml;rit olen, vastan ma: <hi rend="PRE laquo POST raquo">From Estonia!</hi></s>
<s>Sageli k&uuml;sitakse: <hi rend="PRE laquo POST raquo">Kus see on?</hi></s>
<s><hi rend="PRE laquo POST raquo">Sankt-Peterburgi ja Mihhailovskoje vahel,</hi> vastan, l&auml;htudes mitte-eukleidilise geograafia p&otilde;hipostulaadist: l&otilde;ppude l&otilde;puks on iga joon enam-v&auml;hem sirge.</s>
</p>
<p>
<s>Ja inimestel l&ouml;&ouml;vad selle vastuse peale sageli silmad s&auml;rama.</s>
</p>
<div2 type=unknown><head>Kenzaburo Oe naasis kirjandusse</head>
<bibl><author>TAMBET KAUGEMA</author></bibl>
<p>
<hi rend=bold><s>Kui jaapani kirjanik Kenzaburo Oele sai 1994. aastal Nobeli kirjanduspreemia, lubas ta romaanide kirjutamise maha j&auml;tta.</s>
<s>Mehe s&otilde;namurdlikkus n&auml;itab, et ta on kirjutamisest s&otilde;ltuvusse sattunud.</s></hi>
</p>
<p>
<s>Nobeli kirjanduspreemia vastu v&otilde;tnud, istus Kenzaburo Oe maha ning m&otilde;tles elu &uuml;le j&auml;rele.</s>
<s>Talle n&auml;is, et enam ei ole tal kirjanduses midagi saavutada ja on viimane aeg ennast naftaliiniga kokku m&auml;&auml;rida ning raamaturiiulile kobida.</s>
<s>Kulus umbes aasta, et ta loobuks oma plaanist enam mitte kunagi romaane kirjutada.</s>
</p>
<p>
<s>M&ouml;&ouml;dus veel kolm ja pool aastat ning raamatulettidele on ilmumas Oe uus romaan, mis kannab pealkirja <hi rend="PRE laquo POST raquo">Kukerpall</hi> (v&otilde;i ka <hi rend="PRE laquo POST raquo">Hundiratas</hi>).</s>
<s>Oe enda s&otilde;nul on ta n&uuml;&uuml;d l&otilde;pule viinud oma seni olulisima kirjat&ouml;&ouml;.</s>
<s><hi rend="PRE laquo POST raquo">Muidugi v&otilde;ib olla tegemist ka vaid minu upsakusega, l&otilde;pliku hinnangu annavad siiski lugejad,</hi> &uuml;tles Oe oma Tokyo-kodus uudisteagentuurile AP antud intervjuus.</s>
</p>
<p>
<s>Uut romaani kirjutama asudes sai Oe algt&otilde;uke 1995. aastal Tokyo metroos toime pandud gaasir&uuml;nnakust, mille tagaj&auml;rjel hukkus 12 inimest ning tuhandete tervis sai rikutud.</s>
<s>Selle koletu kurit&ouml;&ouml;ga said hakkama fanaatikutest koosneva usulahu liider Shoko Asahara ja tosinkond tema j&uuml;ngrit.</s>
</p>
<p>
<s>Oe ilukirjanduslik versioon nendest s&uuml;ndmustest vaatleb, kuidas kerkib esile selline karis-maatiline usulahu juht ning mis juhtub siis, kui see juht oma j&auml;rgijaid reedab.</s>
<s><hi rend="PRE laquo POST raquo">Kui asja laiemalt vaadata,</hi> &uuml;tles Oe, <hi rend="PRE laquo POST raquo">siis on see raamat n&uuml;&uuml;disaegse Jaapani &uuml;hiskonna intellektuaalsest t&uuml;hisusest ning inimeste meeletust vajadusest leida endale keset majanduslikku heaolu mingi p&auml;&auml;stev ankur.</hi></s>
</p>
<p>
<s>Nobelist m&ouml;&ouml;nis, et nii tema kui ka teised jaapani intellektuaalid on viimasel ajal riigi poliitilisest ja sotsiaalsest elust kahetsusv&auml;&auml;rselt eemale t&otilde;mbunud.</s>
<s><hi rend="PRE laquo POST raquo">1960.-1970. aastatel ei m&ouml;&ouml;dunud &uuml;htegi kuud, kui ma poleks v&otilde;tnud osa mingist demonstratsioonist, n&uuml;&uuml;d aga pole seda juba varsti kaks aastak&uuml;mmet juhtunud,</hi> meenutas Oe.</s>
</p>
<p>
<s>Oma uue romaaniga ta &uuml;ritavatki muuta - eesk&auml;tt just noori jaapanlasi - &uuml;hiskondlikult osav&otilde;tlikumaks ja vastutavamaks.</s>
</p>
</body></text></tei.2>
