<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu uudised</title>
	 <author>KRISTEL R&Otilde;SS AITA OTTAS AIGI VIIRA VILLU P&Auml;&Auml;RT MARIT KELGO PRIIT RAJALO AIVAR AOT&Auml;HT ENE PUUSEMP</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>29677 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KRISTEL R&Otilde;SS AITA OTTAS AIGI VIIRA VILLU P&Auml;&Auml;RT MARIT KELGO PRIIT RAJALO AIVAR AOT&Auml;HT ENE PUUSEMP</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-15</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=8></tagUsage>
         <tagUsage gi=bibl occurs=8></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=42></tagUsage>
         <tagUsage gi=p occurs=117></tagUsage>
         <tagUsage gi=s occurs=216></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu uudised</head>
<div2 type=unknown><head>K&auml;opesa kasvandikud naudivad suve uues kodus</head>
<bibl><author>KRISTEL R&Otilde;SS</author></bibl>
<p>
<hi rend=bold><s><hi rend="PRE laquo POST raquo">Sul on issi l&otilde;hn,</hi> riputab suviselt kirevas kleidikeses t&uuml;druk end K&auml;opesa lastekodu uue maja ees fotograafionu jala k&uuml;lge.</s></hi>
</p>
<p>
<s>Lastekodu avaral &otilde;uel silkavad j&otilde;nglased k&uuml;lvavad t&auml;helepanuga &uuml;le iga saabuja.</s>
<s>See on nende esimene suvi uues majas Jaamam&otilde;isa t&auml;navas.</s>
</p>
<p>
<hi rend=bold><s>Kitsikusest p&auml;&auml;semine</s></hi>
</p>
<p>
<s>K&auml;opesa Era t&auml;nava hoone mullune tagastamisotsus l&otilde;i lastekodut&ouml;&ouml;tajatel jalad alt.</s>
<s>Kuid trag&ouml;&ouml;dia p&ouml;&ouml;rdus hoopis laste kasuks, t&otilde;deb K&auml;opesa juhataja Tiiu Reek.</s>
<s>Kasvandikud p&auml;&auml;sesid kitsukesest ja &uuml;leasustatud majast avarasse ja moodsasse hoonesse.</s>
</p>
<p>
<s>Reek on t&auml;nulik linnale, kes andis vanadekoduks kavandatud maja lastekodule tasuta rendile.</s>
<s>Vanas majas oli toas 12-13 last, praegu jagavad &uuml;ht tuba 2-5 last.</s>
</p>
<p>
<s>L&uuml;neburgi s&otilde;brad kinkisid lastekodule vaipu, k&ouml;&ouml;gisisustust, voodeid ja mikrobussi, Eesti sponsorid aga kardinaid ja voodikatteid.</s>
<s><hi rend="PRE laquo POST raquo">Abi pakkuma just ei tulda, aga kui k&uuml;sida, &auml;ra ei &ouml;elda,</hi> nendib Reek.</s>
</p>
<p>
<s>Kehvadest tingimustest tulnud lastekodupere on juba harjunud mugavustega: reguleeritava toatemperatuuri, m&uuml;rakindlate akende, mullivanni ning vesivoodi ja v&auml;rvusmuusikaga l&otilde;&otilde;gastustoaga.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Varem k&uuml;lastasime uusi lastekodusid, suu lahti, n&uuml;&uuml;d k&auml;iakse meil uudistamas,</hi> &uuml;tleb Reek.</s><hi rend=bold></hi>
<s>Kui lastel pole ema-isa, olgu neil v&auml;hemalt ilus ja s&otilde;bralik kodu, lisab ta.</s>
</p>
<p>
<s>T&auml;nu suuremale liikumisruumile on lapsed tervemad, nad magavad paremini ning arenevad kiiremini, kinnitavad lastearst Piret Laidre ja vanem&otilde;de Svetlana Arro.</s>
</p>
<p>
<hi rend=bold><s>Kodu vaid orbudele?</s></hi>
</p>
<p>
<s>Sellest aastast v&otilde;ivad lastekodus olla vaid orvud v&otilde;i vanemliku hoolitsuseta (vanemlikest &otilde;igustest ilmaj&auml;&auml;nute, s&uuml;&uuml;dimatute v&otilde;i teadmata kadunute) lapsed.</s>
<s>Reegi s&otilde;nul on K&auml;opesas vaid kaks orbu.</s>
</p>
<p>
<s>Paljud lapsed on nii haiged, et vanematel oleks raske neid kodus hooldada.</s>
<hi rend="PRE laquo POST raquo"> <s>Kas peame neilt n&uuml;&uuml;d kohtu teel vanemlikud &otilde;igused &auml;ra v&otilde;tma, et lapsel oleks &otilde;igus siin olla?</s></hi> 
<s>See oleks raske puudega lapse vanema traumeerimine, leiab Reek.</s>
</p>
<p>
<s>Sotsiaalt&ouml;&ouml;taja v&otilde;ib suunata lapse lastekodusse ajutiselt vaid kolmeks kuuks.</s>
<s>Aga kui emal on n&auml;iteks aktiivne tuberkuloos v&otilde;i vaimne tervis korrast &auml;ra, ei piisa sellest ajast.</s>
</p>
<p>
<s>K&otilde;ik lapsed tulevad K&auml;opesasse sotsiaalabiosakonna saatekirjaga - see t&auml;hendab, et sotsiaalt&ouml;&ouml;taja ei ole leidnud muud v&otilde;imalust, kui suunata laps lastekodusse.</s>
</p>
<p>
<s>Aeg-ajalt vajavad puhkust v&otilde;i haiglaravi ka need vanemad, kes kasvatavad raske puudega last kodus.</s>
<s>Nad saavad lapse m&otilde;neks ajaks lastekodusse tuua, kuid peavad &uuml;lalpidamiskulud ise maksma.</s>
<s>Tavaliselt ei j&auml;tku neil selleks raha.</s>
</p>
<p>
<s>Lapsed v&otilde;ivad olla K&auml;opesas kuni k&uuml;mneda eluaastani, siis peaksid nad minema M&auml;e-kodusse.</s>
<s>Sageli j&auml;&auml;vad lapsed kauemaks, sest M&auml;e-kodus napib kohti.</s>
</p>
<div2 type=unknown><head>Tartu s&otilde;idab juubeldavasse Oldenzaali hansap&auml;evadele</head>
<bibl><author>AITA OTTAS</author></bibl>
<p>
<s>L&auml;inud n&auml;dalavahetusel pidas Tartu oma hansap&auml;evi.</s>
<s>T&auml;na alustab bussit&auml;is tartlasi teekonda Hollandisse, 17.-20. juunini peetavatele 19. kaasaegsetele hansap&auml;evadele Oldenzaalis.</s>
</p>
<p>
<s>Tartlaste esinduses on nelik&uuml;mmend inimest: ametlik delegatsioon, vanamuusikaansambel Via Sonora, hansalaadal keraamikat m&uuml;&uuml;tavad kunstnikud Maanus Mikkel ja Maia Juhkam ning nn f&auml;nniklubi ehk k&otilde;ik &uuml;lej&auml;&auml;nud.</s>
</p>
<p>
<s>Tartu linna ametlikud esindajad on abilinnapead Hannes Astok ja Margus Hanson ning linnavolikogu liikmed Urmo K&ouml;&ouml;bi ja Toivo Kabanen.</s>
<s>Nemad saabuvad lennukiga avap&auml;evaks.</s>
<s>Hanson &uuml;tles, et k&otilde;ik neli osalevad ka seminaridel.</s>
</p>
<p>
<s>&Uuml;lej&auml;&auml;nud s&otilde;idavad bussiga l&auml;bi L&auml;ti, Leedu, Poola ja Saksamaa.</s>
<s>Esimesel ja viimasel &ouml;&ouml;l on bussipink &uuml;htlasi ka magamisasemeks, Hollandis &ouml;&ouml;bitakse k&auml;mpingus.</s>
<s>Tagasiteel v&otilde;tab esindus pool p&auml;eva Tartu s&otilde;pruslinna L&uuml;neburgiga tutvumiseks.</s>
</p>
<p>
<s>Lisaks Tartule s&otilde;idavad Hollandisse ka teiste hansalinnade, Tallinna, P&auml;rnu ja Viljandi esindused.</s>
</p>
<p>
<s>31 000 elanikuga Oldenzaalis on t&auml;navune aasta &uuml;ks suur pidu: linn t&auml;histab oma 750. aastap&auml;eva, 950 aasta m&ouml;&ouml;dumist turu&otilde;iguse saamisest ning v&otilde;tab vastu k&uuml;lalisi 125 hansalinnast.</s>
</p>
<div2 type=unknown><head>Meisterkokkade lihak&uuml;psetuskunst rabas kirjatsurade keelt ja meelt</head>
<bibl><author>AIGI VIIRA</author></bibl>
<bibl><author>VILLU P&Auml;&Auml;RT</author></bibl>
<p>
<hi rend=bold><s>Tartu Postimees kutsus Wilde Irish pubi terrassile kokku kuue Taaralinna restorani peakokad ja p&uuml;&uuml;dis grillimisvalla asjatundjate k&auml;est salatarkusi v&auml;lja pressida.</s></hi>
</p>
<p>
<s>Jaani&otilde;htul peab iga korralik kodanik p&uuml;haks kohuseks end l&otilde;kke &auml;&auml;rde vedada ning grillivarda otsas vorstijunni k&otilde;rvetada.</s>
<s>K&otilde;rgemate kunstt&uuml;kkideni meie n&otilde;drav&otilde;itu fantaasia enamasti ei k&uuml;&uuml;ni.</s>
</p>
<p>
<s>Aga millega rahuldavad s&otilde;najala&otilde;ieotsijate lihahimu need, kes iga p&auml;ev Tartu parimates s&ouml;&ouml;gikohtades leemekulpi liigutavad?</s>
</p>
<p>
<s>Kella k&uuml;mne paiku hommikul on terrass t&uuml;hjapoolne.</s>
</p>
<p>
<s>Idamaades t&otilde;useb p&auml;ike aga varem.</s>
<s>Nukrav&otilde;itu ilmega istub seal esimesena kohale j&otilde;udnud korea restorani peakokk, seltsiks kuus tumma grillipanni ja p&ouml;&ouml;rane linnuvidin.</s>
</p>
<p>
<s>Kohviku p&otilde;rand pole pesust veel toibunud.</s>
<s>Tuul keerutab terrassi kohal vaevum&auml;rgatavat &auml;&auml;dikal&otilde;hna.</s>
</p>
<p>
<s>&Uuml;lej&auml;&auml;nud viis kokka tilguvad j&auml;rgmise viieteistk&uuml;mne minuti jooksul &uuml;ksteise j&auml;rel kohale kui <hi rend=italic>&aacute; la carte</hi> roog.</s>
</p>
<p>
<s>Wilde juhataja Rain Eindra saadab v&otilde;istugrillijad terrassi tagumisse otsa.</s>
<s>Juba varahommikul on tal selge, et v&otilde;istlus kestab kauem kui lubatud kaks tundi.</s>
<s>Kohviku k&auml;ivet kavatseb ta vaatamata segavale grillijate hordile igap&auml;evasena hoida.</s>
</p>
<p>
<s>Eindra laseb oma k&auml;ega esimese &otilde;lle vaadist v&auml;lja.</s>
<s>Vahutab kui p&ouml;&ouml;rane.</s>
</p>
<p>
<s>Viimasena tuhiseb sisse roheline kuhi, mis &auml;giseb ja m&uuml;hiseb.</s>
<s>Tatsab keset r&otilde;du.</s>
<s>Vaat kus lops - rohelises p&otilde;&otilde;sas varjab end Barclay peakokk Andres Kaio.</s>
<s>Milleks tal seda otsatut silokuhja vaja on, selgub muidugi hiljem.</s>
</p>
<p>
<s>Korealased l&auml;hevad seepeale oma rohelise relva j&auml;rele - veerand tundi hiljem tulevad tagasi, pisike puu seljas.</s>
</p>
<p>
<hi rend=bold><s>M&uuml;&uuml;ri t&otilde;mme</s></hi>
</p>
<p>
<s>Kohemaid algab kokkadega igavene rist ja viletsus: k&otilde;ik tahavad oma pipst&uuml;kkide serveerimiseks &uuml;ht ja sama maalilist m&uuml;&uuml;riorva.</s>
<s>&Otilde;nnelikeks orvaomanikeks saavad Barclay, Entri ja Ton Ban.</s>
<s>Ehisp&otilde;&otilde;sad l&auml;hevad t&auml;ie ette.</s>
<s>Silost t&otilde;useb f&ouml;&ouml;niksina lauakatmiskunst.</s>
</p>
<p>
<s>Grills&uuml;ndmuste keeris kogub hingematva kiirusega hoogu.</s>
<s>&Uuml;ht&auml;kki on kogu terrass suitsu ja s&uuml;&uuml;tevedelikuvingu mattunud, pannid tuld t&auml;is.</s>
</p>
<p>
<s>Korealane menetleb s&uuml;tt kah isep&auml;rasel moel: tema pannist viskab v&auml;ike tulds&uuml;lgav lohe vallatuid leeke laeni ja konkurentkokad kiikavad hirmunult p&auml;evavarjude poole.</s>
</p>
<p>
<s>Tuleb t&otilde;de tunnistada: etendusest, mis pannide vahel p&ouml;&ouml;rase tempoga maha m&auml;ngitakse, on keeruline aru saada.</s>
<s>Veel keerulisem on seda edasi anda.</s>
</p>
<p>
<s>Kuskil on kartulid, mis n&auml;evad v&auml;lja nagu k&otilde;rvitsaviilud.</s>
<s>Teisal kanaliha, mis meenutab piparkoogitainast.</s>
<s>L&otilde;hnab muidugim&otilde;ista.</s>
<s>Meeldivalt.</s>
<s>Aroomipilves orienteerumine on p&uuml;stiv&otilde;imatu.</s>
</p>
<p>
<s>Veinipudelid kolisevad ja liha k&auml;rssab.</s>
</p>
<p>
<s>Mine veel Wilde kokalt p&auml;rima, mis teoksil - p&auml;rast on k&otilde;ik peas veel hullemini segi.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mis liha see on?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Lammas.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Eesti lammas v&otilde;i?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Mm...eeee!</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Belgiast?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>...eee... Ei vist.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>No kust siis?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>See on Uus-Meremaa lambuke.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ja mis lamba nimi oli?</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Ehehehe... ei tea.</s></hi>
</p>
<p>
<s>Entri kokk Elle Tolmusk lubab, et vahetab n&uuml;&uuml;d kodurestorani men&uuml;&uuml;s midagi v&auml;lja ja toob grillitud liha asemele.</s>
</p>
<p>
<s>Zum-Zumi tutthabemega peakokk Ahti Kikas kirub, et k&otilde;ik tuli viimasel hetkel v&auml;lja m&otilde;elda.</s>
<s>Ja keerutab krevette s&uuml;tel.</s>
</p>
<p>
<s>Mitte millestki ei saa aru.</s>
<s>Vaata veel pika ja rumala pilguga k&ouml;&ouml;ki.</s>
</p>
<p>
<s>Esimesena saab grillimisteoga maha Werner.</s>
<s>Olukord segastub, kui Zum-Zum, Barclay, Entri ja Ton Ban peaaegu et &uuml;hel ajal auravad h&otilde;rgutised pilkup&uuml;&uuml;dvas garneeringus laudadale paiskavad.</s>
<s>Enam ei saa m&otilde;hkugi aru.</s>
<s>Mida j&auml;tta, mida v&otilde;tta?</s>
</p>
<p>
<hi rend=bold><s>J&auml;&auml;gitu t&auml;helepanu</s></hi>
</p>
<p>
<s>Kell pool kaksteist on Tartu Postimehe  &uuml;riil (Ivi Drikkit, Urmas Klaas, Annika Alasoo, Martin Pau, Aivar Aot&auml;ht, Asta Niinemets) suud rasvased ja meel hea: mine vaata sealt, see kaste on hea.</s>
<s>Uuh, proovi seda liha.</s>
<s>Mis kuuseokkad need siia liha peale on pandud?</s>
<s>Kas see liha pole mitte puisev&otilde;itu?</s>
<s>Kas ikka maitsesid seda l&otilde;pp head grillitud tomatit?</s>
</p>
<p>
<s>Wilde l&ouml;&ouml;b konkurente ja &zcaron;&uuml;riid kavalusega: l&otilde;petab teistest poole tunni jagu hiljem ja p&auml;lvib seet&otilde;ttu kohtunikekamba jagamatu t&auml;helepanu.</s>
<s>Viimane on nii j&auml;&auml;gitu, et fotograaf Ove Maidla p&auml;&auml;seb kaetud lauda j&auml;&auml;dvustama alles siis, kui seda ehib pelk pabersilt, mis kinnitab, et kunagi (!) kaunistas seda lauda Wilde peakoka looming.</s>
</p>
<p>
<s>&Otilde;htul kiusavad ajakirjanikke k&otilde;rvetised.</s>
<s>Kesse k&auml;skis ohjeldamatult &otilde;gida...</s>
</p>
<p>
<s>P&auml;rast hommikust k&otilde;rgkunstilist elamust ei sunni &uuml;kski v&auml;gi ajakirjanikke Postimehe kohvikusse l&otilde;unale.</s>
<s>Kesse enam hakklihakastmest unistab...</s>
</p>
<div2 type=unknown><head>Linav&auml;strikud kasutasid autot pesapaigaks</head>
<bibl><author>MARIT KELGO</author></bibl>
<p>
<hi rend=bold><s>Poolteist n&auml;dalat tagasi avastas &uuml;ks noor juht Annelinna Kalda tee parklas oma autost linnupesa.</s></hi>
</p>
<p>
<s>Kaheks n&auml;dalaks parklasse seisma j&auml;etud auto sobis linav&auml;strikupaari meelest h&auml;sti nende &uuml;hise pesa kandjaks.</s>
<s>Et autoomanik tahtis oma masinaga taas s&otilde;ita, v&otilde;ttis linnud (pesas oli kuus poega) oma hoole alla parkla t&ouml;&ouml;taja Ellen Kasesalu.</s>
<s>Ta meisterdas pesa &uuml;mber kaitse, milles on ava, kust vanemad saavad oma poegi toitmas k&auml;ia.</s>
</p>
<p>
<s>N&uuml;&uuml;d v&otilde;ib iga parkija n&auml;ha keset parklat &uuml;ht imelikku v&auml;ikest ehitist, mida valvavad kaks ettevaatlikku lindu ja parkla t&ouml;&ouml;tajad.</s>
</p>
<p>
<s>Linnupesa &uuml;mbert&otilde;stmisega kaasneb alati oht, et vanad linnud v&otilde;ivad pesa h&uuml;ljata.</s>
<s>Esimesel p&auml;eval p&auml;rast pesa &uuml;mberpaigutamist ei tulnud vanemad oma poegade l&auml;hedalegi, kuid j&auml;rgmine p&auml;ev olid nad taas kohusetundlikult oma &uuml;lesandeid t&auml;itmas.</s>
<s><hi rend="PRE laquo POST raquo">Inimesed h&uuml;lgavad oma lapsi sageli, aga linnud seda ei teinud,</hi> r&auml;&auml;kis parkla t&ouml;&ouml;taja Larissa Kopossova imetlusega.</s>
</p>
<p>
<s>Inims&otilde;bralikud linav&auml;strikud toidavad poegi tavaliselt &uuml;le kolmesaja korra p&auml;evas umbes kaks n&auml;dalat.</s>
<hi rend="PRE laquo POST raquo"><s>Nad istuvad traadil ja valvavad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Toitma tulles vaatavad hoolikalt enda &uuml;mber, kui n&auml;evad v&otilde;&otilde;rast v&otilde;i midagi h&auml;irivat, l&auml;hevad tagasi traadile,</hi> kirjeldas Kopossova toitmisprotseduuri.</s>
</p>
<p>
<s>Linav&auml;strikel on tavaks, et pojad lahkuvad pesast lennuv&otilde;imetutena.</s>
<s>Oskajaks saadakse n&auml;dala jooksul ise &otilde;ppides.</s>
<s>P&uuml;hap&auml;eval tegid kolm tugevamat poega ema-isa juhendusel parklas esimesi proovilende.</s>
<s>Pessa on j&auml;&auml;nud veel n&otilde;rgemad.</s>
<hi rend="PRE laquo POST raquo"><s>Tugevamad ja ettev&otilde;tlikumad saavad rohkem s&uuml;&uuml;a, sest v&otilde;tavad teistelt &auml;ra.</s></hi>
<s><hi rend="PRE laquo POST raquo">N&uuml;&uuml;d tuleb n&otilde;rgemad vapramatele j&auml;rele toita,</hi> arvas Kopossova.</s>
</p>
<div2 type=unknown><head>Hansapank kolis eile Emaj&otilde;e keskusesse</head>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<hi rend=bold><s>Hansapanga Tartu regiooni direktori Koit Semjonovi kinnitusel ei t&auml;henda Hansapanga kontori avamine Emaj&otilde;e keskuses seda, nagu prooviks pank p&auml;&auml;sta Tartu esimese k&otilde;rghoone ehitajale Estikole laenatud miljoneid.</s></hi>
</p>
<p>
<s>Estiko soovis juba m&auml;rtsis, et Hansapank pikendaks Emaj&otilde;e keskuse rajamiseks laenuks v&otilde;etud 55 miljoni krooni tagasimaksmise t&auml;htaega viielt aastalt k&uuml;mnele ja alandaks laenuprotsendi k&uuml;mnelt kaheksale.</s>
<s>Vastasel juhul &auml;hvardanuks Estiko kontserni kinnisvarasektorit 6,5 miljoni krooni suurune kahjum.</s>
</p>
<p>
<s>Estiko n&otilde;ukogu endine esimees, praegune liige Kalju Hellenurm on &ouml;elnud, et Emaj&otilde;e keskuse tulud ja kulud aitaks tasakaalu saada &uuml;he korruse m&uuml;&uuml;k v&otilde;i kahe ja poole korruse v&auml;ljarentimine.</s>
</p>
<p>
<s>ASi Emaj&otilde;e &Auml;rikeskus juhataja Rait Abras v&auml;itis, et Hansapanga kolimine Plaskusse ei ole mingil moel seotud keskuse majandusraskustega ja vestlused Hansapanga v&otilde;imalikust sissekolimisest on p&auml;evakorral olnud juba m&ouml;&ouml;dunud aasta s&uuml;gisest.</s>
</p>
<p>
<s>K&uuml;simusele, kuidas on arenenud l&auml;bir&auml;&auml;kimised laenu refinantseerimise osas, vastas Abras, et see on firma sisasi, ega tahtnud seda kommenteerida.</s>
</p>
<p>
<s>Koit Semjonov selgitas, et Emaj&otilde;e keskusse kolimisega tahtis Hanaspank parandada klienditeenindust Tartus.</s>
<s><hi rend="PRE laquo POST raquo">Kontorites hakkasid juba tekkima j&auml;rjekorrad ja ruumi oli juurde vaja,</hi> t&auml;psustas ta.</s>
</p>
<p>
<s>Eilsest rendib Hansapank &auml;rikeskuses ruume teisel korrusel, v&otilde;ttes enda alla 232 ruutmeetrit.</s>
<s><hi rend="PRE laquo POST raquo">&Auml;rikeskusse pank pinda osta ei tahtnud, sest panga &uuml;lesanne pole tegeleda kinnisvaraga,</hi> &uuml;tles Semjonov.</s>
<hi rend="PRE laquo POST raquo"> <s>Esialgu Hansapank rohkem pinda juurde ei v&otilde;ta.</s></hi>
</p>
<p>
<s>Rait Abras lootis, et seoses Hansapanga kolimisega Plaskusse hakkavad inimesed keskust rohkem k&uuml;lastama ja seel&auml;bi tekib teistelgi firmadel vabade pindade vastu huvi.</s>
</p>
<p>
<s>Plaskus asuvas Hansapanga kontoris saavad eraisikud teha k&otilde;iki pangatehinguid.</s>
</p>
<p>
<s>Barclay kontorisse j&auml;id Semjonovi s&otilde;nul firmalaenud, kuid t&auml;iesti viidi &uuml;le personaalpangandus.</s>
<s><hi rend="PRE laquo POST raquo">Personaalpangandus on m&otilde;eldud meie vippidest klientidele, kellega &auml;rikeskuses hakkab tegelema &uuml;ks inimene,</hi> selgitas ta.</s>
</p>
<p>
<s>Emaj&otilde;e keskusest on praeguseks t&auml;idetud ligi 60 protsenti: 15 protsenti pindadest on m&uuml;&uuml;dud, ligi 45 protsenti on antud rendile.</s>
</p>
<div2 type=unknown><head>Varastatud auto juhi tabas politsei p&auml;rast tagaajamist metsast</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<hi rend=bold><s>Eile &ouml;&ouml;sel politseid rammida p&uuml;&uuml;dnud, vahepeal 180 kilomeetrit tunnis kihutanud ja hoiatuslaskudest vaid pagemisindu juurde saanud varastatud auto juhi sai politsei k&auml;tte l&otilde;puks metsast.</s></hi>
</p>
<p>
<s>Tartu kriminaalpolitsei juhtivinspektor Ilmar &Auml;marik &uuml;tles, et autot oli juhtinud Narvast p&auml;rit 20-aastane Konstantin, kes on praegu kuriteos kahtlustatavana kinni peetud.</s>
</p>
<p>
<s>&Auml;mariku s&otilde;nul oli auto varastatud samal &ouml;&ouml;sel Tartust, omanik m&auml;rkas selle kadumist alles hommikul kell &uuml;heksa, kui auto ja selle v&otilde;&otilde;ras kasutaja olid politseil juba k&auml;es.</s>
</p>
<p>
<s>Tagaajamine sai alguse eile &ouml;&ouml;sel kell veerand neli Tartu vallas Aovere ristmiku l&auml;hedal, kui seal olnud politsei andis peatumiseks m&auml;rku Tartu poolt l&auml;henenud Ford Scorpiole.</s>
<s>Politseiniku k&otilde;rval tee &auml;&auml;res seisis sissel&uuml;litatud vilkuritega politseiauto.</s>
</p>
<p>
<s>Tartu politsei pressiesindaja Peeter Rehema andmeil p&ouml;&ouml;ras Ford aga hoopis politseiniku poole ja lisas gaasi.</s>
<s><hi rend="PRE laquo POST raquo">Mundrimehe elu p&auml;&auml;stis v&auml;lkkiire reaktsioon,</hi> m&auml;rkis Rehema.</s>
</p>
<p>
<s>Politsei kutsus Tartust kolleege appi ja asus kaugenevat Fordi j&auml;litama.</s>
<s>Pressiesindaja s&otilde;nul kihutas Ford vahepeal kuni 180 kilomeetrit tunnis ja p&uuml;&uuml;dis sama kiirust hoidnud politseiautot mitmel korral rammida.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Vedu poe juures keeras p&otilde;geneja raske auto j&auml;rsult paremale k&otilde;rvalteele.</s></hi>
<s><hi rend="PRE laquo POST raquo">Fordi parempoolsed rattad kerkisid &otilde;hku, veel veidi ja auto oleks k&auml;inud &uuml;lekaela,</hi> kirjeldas Rehema.</s>
<hi rend="PRE laquo POST raquo"><s>Kruusatee tolmus otsustas politseiauto juht j&auml;&auml;da veidi tahapoole, kuid mitte kaotada p&otilde;genejat silmist.</s>
<s>Paari kilomeetri j&auml;rel libises Ford k&otilde;rgest laugest teepervest alla ja j&auml;i ratastele seisma.</s></hi>
</p>
<p>
<s>Kui politsei kohale saabus, oli autot juhtinud noormees sellest v&auml;lja roninud ja saanud metsa poole joostes sadakonnameetrise edumaa.</s>
<s>Rehema s&otilde;nul j&otilde;udsid n&uuml;&uuml;d kohale ka neli Tartust tulnud politseiautomeeskonda.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Metsas k&auml;is j&auml;litamine vahelduva eduga,</hi> lausus Rehema.</s>
<hi rend="PRE laquo POST raquo"> <s>Politseinikud p&uuml;&uuml;dsid p&otilde;genejat hoiatuslaskudega seisma sundida, kuid noormees ei v&otilde;tnud aru p&auml;he.</s>
<s>Umbes kolme kilomeetri j&auml;rel, kui oli &uuml;letatud Narva maantee, kadus p&otilde;geneja &uuml;he talu tagusesse v&auml;ikesesse metsatukka.</s></hi>
</p>
<p>
<s>Politsei piiras metsatuka sisse ja asus j&auml;lituskoera abiga seda l&auml;bi kammima.</s>
<s>J&auml;litamise algusest oli pressiesindaja andmeil m&ouml;&ouml;das peaaegu tund, kui &uuml;ks politseinik m&auml;rkas otsitavat - noormees oli pugenud haohunniku alla, kuid tema jalg paistis v&auml;lja.</s>
</p>
<p>
<s>Ilmar &Auml;marik s&otilde;nas, et tabatu pole juhtunu kohta veel selgitusi andnud.</s>
<s><hi rend="PRE laquo POST raquo">Tema ei teadvat midagi,</hi> v&otilde;ttis &Auml;marik noormehe jutu kokku.</s>
</p>
<p>
<s>Ford Scorpio sai tagaajamisel viga, auto transportis tagasi Tartusse puksiir.</s>
<s><hi rend="PRE laquo POST raquo">Nagu sellistel puhkudel kombeks, et ei tekiks komplikatsioone,</hi> lisas &Auml;marik.</s>
<s>Eile hommikul uuris autot ja sellele j&auml;etud j&auml;lgi politseiekspert.</s>
</p>
<p>
<s>Peeter Rehema s&otilde;nul v&otilde;ib autoga kihutanud Konstantin olla seotud ka teiste kuritegudega.</s>
</p>
<div2 type=unknown><head>Loterii Jannseni ja Koidula skulptuuri p&uuml;stitamiseks</head>
<bibl><author>ENE PUUSEMP</author></bibl>
<p>
<s>Eesti &uuml;ldlaulupidude 130. s&uuml;nnip&auml;eva puhul korraldab Vanemuise Selts laulupeoloterii, m&uuml;&uuml;ki pannakse miljon piletit, teatab seltsi esimees Evald Kampus.</s>
<s>Peav&otilde;it on 250 000 krooni.</s>
</p>
<p>
<s>Vanemuise Seltsi esimees Evald Kampus &uuml;tles, et loterii korraldamisel on kolm eesm&auml;rki: hankida raha Johann Voldemar Jannseni ja Lydia Koidula kaksikskulptuuri p&uuml;stitamiseks Tartusse Vanemuise teatrimaja ette, toetada selle suve juubelilaulupidu ning Vanemuise Seltsi ja teiste seltside tegevust meie kultuuriloo omap&auml;ra s&auml;ilitamisel.</s>
</p>
<p>
<s>Vilde ja Wilde'i kuju kunstiline &otilde;nnestumine ning Jaani kiriku tornikiivri ja kellade taastamise annetused on toonud Tartu ellu elevust.</s>
<s>Eesti vanima kultuuriseltsi, Vanemuise Seltsi esimehel Evald Kampusel on hea meel, et tartlased on valmis osalema ettev&otilde;tmistes, mis kodulinna avalikku elu ja olemist kultuuristavad ning vanu v&auml;&auml;rtusi p&otilde;listavad.</s>
</p>
<p>
<s>Muuseas, ka Lydia Koidula &uuml;ritas korraldada laulupeoloteriid.</s>
<s>Meie k&otilde;ige esimesele, 1869. aastal korraldatud &uuml;ldlaulupeole kutsutud k&uuml;lalisi oli ju vaja vastu v&otilde;tta ja &uuml;lal pidada.</s>
<s>Tookord loterii ei &otilde;nnestunud.</s>
<s>Ikalduse &uuml;le elanud rahvas oli vaene.</s>
<s>Esemeid loteriil m&uuml;&uuml;giks laekus v&auml;hesel m&auml;&auml;ral vaid Peterburist ja Helme kihelkonnast.</s>
</p>
<p>
 <s>|</s>
</p>
<p>
<s>Tabati seadust rikkunud liikluspolitseinik</s>
</p>
<p>
<s>Reede &otilde;htul v&otilde;ttis politseiameti sisekontrolli osakond kuritegu matkides kriminaalvastutusele Tartu liikluspolitsei &uuml;he nooreminspektori.</s>
<s>Nagu vahendab politsei pressiesindaja, kahtlustatakse liikluspolitseinikku altk&auml;emaksu v&otilde;tmises.</s>
</p>
<p>
<s>Varastati kaks autot</s>
</p>
<p>
<s>Tammelinnast varastati laup&auml;eva &ouml;&ouml;sel kaks vanemat s&otilde;idukit.</s>
<s>Sihi t&auml;nava hoovilt kadus roheline metallikv&auml;rvi Volkswagen Passat (675 AIT).</s>
<s>Voolu t&auml;navast &auml;randati aga sinakashall &Zcaron;iguli 2101 (435 TAI).</s>
<s>Kes teab midagi nende autode saatusest, neil palub politsei helistada telefonil 308 848 v&otilde;i 110.</s>
</p>
<p>
<s>Naiselt rebiti kott</s>
</p>
<p>
<s>Laup&auml;eva &ouml;&ouml;sel rebis tundmatu noormees Tiigi t&auml;naval k&otilde;ndinud vanemalt naiselt k&auml;ekoti.</s>
<s>Selles olid m&otilde;nik&uuml;mmend krooni ja usuraamat.</s>
</p>
<p>
<s>Kolm korterivargust</s>
</p>
<p>
<s>P&uuml;hap&auml;eva hommikul kell 7.27 teatati politseisse korterivargusest Veski t&auml;navas.</s>
<s>Politsei pressiesindaja hinnangul oli varas ukse julmalt l&otilde;hkunud ning viinud &auml;ra teleri ja m&otilde;nisada krooni.</s>
</p>
<p>
<s>Kell 15 samal p&auml;eval oli varas l&otilde;hkunud Annelinna &uuml;heksakorruselise maja kahe lukuga korteriukse ning varastanud videomaki ja viskipudeli.</s>
</p>
<p>
<s>Kell 23.10 samal hilis&otilde;htul teatati veel Annelinna &uuml;heksakorruselisest majast, et seal on varas ukse lahti l&ouml;&ouml;nud.</s>
<s>&Auml;ra oli viidud teler ja kaks musta kitarri - Martin Sigma ja Galaxis.</s>
</p>
<p>
<s>Autor&uuml;&uuml;stamised</s>
</p>
<p>
<s>N&auml;dala l&otilde;pul murti Kaunase puiesteel sisse seal seisnud BMWsse ja varastati Blaupunkti makk.</s>
<s>Puiestee t&auml;naval olnud Opelist viidi eritellimisel tehtud s&otilde;iduprillid.</s>
<s>L&auml;&auml;ne t&auml;navas muukis varas lahti Volkswagen Passati, aga midagi ei v&otilde;tnud.</s>
</p>
<p>
<s>Lennuv&auml;ljal p&otilde;lesid kummid</s>
</p>
<p>
<s>P&uuml;hap&auml;eva hilis&otilde;htul kell 23.22 kutsuti p&auml;&auml;steteenistus Raadi lennuv&auml;ljale, kus p&otilde;lesid lennukikummid.</s>
<s>Tuli kustutati.</s>
</p>
<p>
<s>P&otilde;les k&otilde;rvalhoone</s>
</p>
<p>
<s>Eile &ouml;&ouml;sel kell 3.07 teatati h&auml;irekeskusele p&otilde;lengust Variku 55, kus oli s&uuml;ttinud k&otilde;rvalhoone m&otilde;&otilde;tmetega 12 x 6 meetrit.</s>
<s>Tules h&auml;visid hoone katus, vahelagi ja vaheseinad.</s>
<s>Inimesed viga ei saanud.</s>
</p>
<p>
<s>Tuli kahjustas katlamaja</s>
</p>
<p>
<s>Eile &ouml;&ouml;sel kell 3.14 kihutas p&auml;&auml;steteenistus Luunja valda, kus leegid t&otilde;usid katlamajast.</s>
<s>Tules olid katlamaja katus ja katlamaja k&otilde;rvale ehitatud saepuru hoidla m&otilde;&otilde;tmetega 6 x 6 meetrit.</s>
<s>Hoidla h&auml;vis t&auml;iesti, osaliselt ka katlamaja katus.</s>
<s>P&otilde;hjus ja kahju on selgitamisel.</s>
</p>
<p>
<s>Leiti miin</s>
</p>
<p>
<s>Eile hommikul kell 10.05 teatati h&auml;irekeskusele, et Tartu vallas Kobratu k&uuml;las on leitud l&otilde;hkekehataoline ese.</s>
<s>Leid osutus Vene miinipilduja miiniks.</s>
</p>
<p>
<s>Politsei otsib kontakti</s>
</p>
<p>
<s>Politsei palub Aalar J&uuml;rgensonil (sisse kirjutatud R&otilde;ngu valda K&auml;&auml;rdi alevikku) v&otilde;tta &uuml;hendust inspektor Ants Niilusega telefonil 251 916 561.</s>
</p>
</body></text></tei.2>
