<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>ANNIKA KOPPEL EVI ARUJ&Auml;RV</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10457 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANNIKA KOPPEL EVI ARUJ&Auml;RV</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=21></tagUsage>
         <tagUsage gi=s occurs=40></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Eesti kunstiklassika l&auml;heb enampakkumisele</head>
<bibl><author>ANNIKA KOPPEL</author></bibl>
<p>
<hi rend=bold><s>Oksjonihaamer hakkab k&otilde;lksuma neljap&auml;eval Rahvusraamatukogus, kus galerii Rios m&uuml;&uuml;b eesti kunstiklassikat inglise reeglite j&auml;rgi korraldatud enampakkumisel.</s></hi>
</p>
<p>
<s>Oksjonil tulevad m&uuml;&uuml;gile Ants Laikmaa, Paul Raua, August Janseni, G&uuml;nther Reindorffi, Eduard Wiiralti, Eduard Ole, Endel K&otilde;ksi, Richard Sagritsa, Nigul Espe, Silvia Leitu jt kunstnike t&ouml;&ouml;d - kokku 45 taiest.</s>
</p>
<p>
<s>Oksjoni naelaks peab galerii Rios administraator Andrus Einmann Ants Laikmaa maali <hi rend="PRE laquo POST raquo">Talu</hi> (ekspertide arvestuslik hind 55 000-65 000 krooni), mille vastu on enim huvi tuntud, ja Paul Raua maalitud vaadet L&uuml;hikesele jalale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Minu meelest pole paremat abstraktset pilti kui oksjonile tulev Endel K&otilde;ksi <hi rend="PRE laquo POST raquo">Dekoratiivne kontseptsioon</hi>,</hi> &uuml;tles kunstiekspert Georg Poslawski.</s>
<s>Selle arvestuslik hind on 18 000-21 000 krooni.</s>
<s>Poslawski viitas ka Reindorffi haruldase koloriidiga &otilde;limaalile <hi rend="PRE laquo POST raquo">Maastik</hi> ning nentis, et nii heas seisus Wiiralti <hi rend="PRE laquo POST raquo">P&otilde;rgut</hi> pole ammu n&auml;ha olnud.</s>
</p>
<p>
<s>Oksjon peetakse esmakordselt Eestis inglise reeglite kohaselt.</s>
<s>New Yorgis Christie's oksjonimajas kogemusi omandanud Poslawski s&otilde;nul ei saa Eestis puhtmajanduslikel p&otilde;hjustel kasutada 18. sajandi Inglismaal v&auml;ljat&ouml;&ouml;tatud reegleid t&auml;ies ulatuses, nagu seda tehakse maailma kuulsates oksjonimajades.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me oleme v&otilde;tnud &uuml;le p&otilde;hilise asja ja see on, et alghind ei ole enne oksjoni algust teada,</hi> &uuml;tles Poslawski.</s>
<s>Alghind kuulutatakse v&auml;lja iga loosiga eraldi ja iga oksjonil m&uuml;&uuml;gile tulev t&ouml;&ouml; v&otilde;i seeria kuulub &uuml;he loosi alla, mis esitatakse kindlas j&auml;rjekorras.</s>
<s><hi rend="PRE laquo POST raquo">See, et loosi alghind ei ole osalejatele teada, lisab oksjonile hasarti,</hi> lootis Poslawski.</s>
</p>
<p>
<s>Oksjonikataloogis on kirjas vaid t&ouml;&ouml; arvestuslik hind, mille on m&auml;&auml;ranud eksperdid.</s>
<s>Hind, millega t&ouml;&ouml; l&otilde;puks m&uuml;&uuml;akse, ei pruugi j&auml;&auml;da arvestusliku hinna piiridesse.</s>
<s>Oksjonile minevatest t&ouml;&ouml;dest on k&otilde;rgeima arvestusliku hinnaga Paul Raua L&uuml;hikese jala vaade (50 000-70 000 krooni).</s>
</p>
<p>
<s>Rahvusraamatukogus avatakse enampakkumisele minev ekspositsioon neljap&auml;eval kell 12, &otilde;htul toimuval oksjonil saavad osaleda vaid need, kes eelnevalt registreerunud.</s>
</p>
<div2 type=unknown><head>Armastuse kurbus ja surm</head>
<bibl><author>EVI ARUJ&Auml;RV</author></bibl>
<p>
<hi rend=bold><s>Inglise romantism k&otilde;lab hullunud sajandil&otilde;pul s&uuml;mpaatselt vanamoodsalt, r&auml;&auml;gib armastuse kurbusest ja surmast.</s>
<s>Kas Eesti koor on valmis seda inglisep&auml;rasust edasi andma?</s></hi>
</p>
<p>
<s>Eesti Filharmoonia kammerkoori esinemise saates&otilde;nas &uuml;tleb Paul Hillier, mitmek&uuml;lgne muusik, kuulsa Hilliard-ansambli juht ja kuulsa P&auml;rdi-raamatu autor: <hi rend="PRE laquo POST raquo">18. sajandi l&otilde;pust on inglise muusika koormaks olnud tema minevik.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Kui v&otilde;tta romantismi puhtalt germaani stiilina, siis inglise heliloojad v&otilde;tsid selle k&uuml;ll omaks, kuid enamasti ei t&otilde;usnud tulemused &uuml;le keskp&auml;rase taseme.</s>
<s>Kui aga anda romantismile pisut laiem t&auml;hendus, on pilt pisut r&otilde;&otilde;msam.</s></hi>
</p>
<p>
<hi rend=bold><s>Romantismi tuum ja aroom</s></hi>
</p>
<p>
<s>Esitatud 19. sajandi koorimuusikas oli peamine minevikukoorem Elisabethi-aegse madrigali otsesem v&otilde;i kaudsem imiteerimine (Robert Pearsall, William Horsley, William Sterndale Bennett, Samuel Wesley).</s>
</p>
<p>
<s>Hilisemate, modernismisajandisse j&otilde;udnud romantikute (Edward Elgar, Charles Stanford, Ralph Vaughan Williams) helikeel oli hoopis vabama, koguni impressionistlikku k&otilde;lamaali kalduva harmoonia ning &uuml;lesehitusega.</s>
<s>Aga siingi n&auml;itas end ajalooaustus - eriti kirjus buketis Herbert Howellsi 20. sajandi uudset harmooniat, gregorikoraali ja inglise traditsiooni &uuml;hendavas reekviemis.</s>
</p>
<p>
<s>Vorm on muusika etikett ehk k&auml;itumisviis.</s>
<s>Inglise tavad on v&otilde;rdlemisi alalhoidlikud igas vallas, pole siis ime, et ka muusikas.</s>
<s>(Eesti muusika alalhoidlikkus on inglastele k&uuml;llalt sarnane olnud.)</s>
</p>
<p>
<s>Kontserdi p&otilde;hik&uuml;simus aga ei olnudki nood ajaloopendeldused ega muusika v&auml;ga suhteline edu- v&otilde;i tagameelsus.</s>
<s>P&otilde;hik&uuml;simus oli, kuidas Paul Hillier inglise moodi romantismi meie kammerkoori suu l&auml;bi k&otilde;lama paneb.</s>
<s>Ja - kas kuidagi m&auml;rgatavalt omamoodi v&otilde;i teistmoodi.</s>
</p>
<p>
<s>N&otilde;uded olid tegelikult esitatud muusikasse sisse kirjutatud: madrigalifraaside elav k&otilde;nelisus, pol&uuml;fooniav&otilde;tted, kava l&otilde;pupooles - riskantse harmooniaga tekitatud k&otilde;lakujundid.</s>
<s>N&auml;is, et kammerkoori esitus keskendus v&auml;ga suurel m&auml;&auml;ral vokaalk&otilde;lale ja muusika <hi rend="PRE laquo POST raquo">tun-dekujundile</hi> - t&auml;idetud romantilise (v&otilde;i siis tundelise madrigalivokaali) vibratole (ehk <hi rend="PRE laquo POST raquo">h&auml;&auml;lev&auml;ristamisele</hi>) ja fraseerimisele.</s>
<s>Siin vist ongi inglise romantismi tuum ja aroom peidus: imiteeritud vormi sisse pandud, natuke maneerlik tundev&otilde;belus.</s>
</p>
<p>
<s>Tundus, et h&auml;&auml;let&ouml;&ouml;ga seoses kaotas pisut esituse pedantne k&uuml;lg (intoneerimise puhtus k&otilde;rgregistris, s&uuml;nkroonsus, haakumiste paindlikkus).</s>
<s>V&otilde;ibolla oli asi selles, et seal, kus dirigent ootas paindlikult ansamblina reageerimist, ootab kammerkoor (Kaljuste k&auml;eviipamiste) resoluutset t&auml;psust.</s>
</p>
<p>
<hi rend=bold><s>Kultusisiku ilmumine</s></hi>
</p>
<p>
<s>Ka tundub, et h&auml;&auml;ldamispingsus on inglise keeles pisut suurem kui eestlastel - ja et see m&otilde;jutas m&otilde;nikord teksti kaudu muusikakujundit tervikuna (too m&otilde;nikord liigkarge kargus, mida eesti keele toonus geneetiliselt toodab).</s>
</p>
<p>
<s>Aga inglise romantism k&otilde;lab hullunud sajandil&otilde;pul s&uuml;mpaatselt vanamoodsalt, r&auml;&auml;gib kaunite tekstide kaudu (William Shakespeare, Christopher Marlowe, Mary Coleridge, Thomas Chatterton jt) armastuse kurbusest ja surmast, ilust ja kaduvusest - midagi lihtsustamata.</s>
<s>Ka asjatundjast kultusisiku ajutisel ilmumisel on kindlasti viljakas m&otilde;te ning t&auml;hendus.</s>
</p>
<p>
<s>Sest: muusikategemist m&otilde;jutavad paljud asjad koos - tasapisi, kildudena ning tagantj&auml;relegi.</s>
</p>
</body></text></tei.2>
