<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	 <author>&Uuml;LO VELDRE, Microlinki osakonnajuhataja</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11752 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>&Uuml;LO VELDRE, Microlinki osakonnajuhataja</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-16</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=22></tagUsage>
         <tagUsage gi=s occurs=58></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</head>
<bibl><author>&Uuml;LO VELDRE</author></bibl>
<div2 type=unknown><head>Supluskohad taas suvel jalus</head>
<p>
<s>Puhkajail on praegu muidugi m&otilde;nus.</s>
<s>Eriti soodsad on ilmad nendele, kes saavad puhkuse veeta linnak&auml;rast eemal m&otilde;ne veekogu &auml;&auml;res.</s>
<s>Ent ka veel t&ouml;&ouml;lolijad kipuvad n&auml;dalal&otilde;ppudel vee &auml;&auml;rde ning n&otilde;nda ongi n&auml;iteks k&otilde;ik Tartu-l&auml;hedased (aga ka kogu Eesti) supluskohad viimase n&auml;dala jooksul olnud rahvast pungil t&auml;is.</s>
</p>
<p>
<s>Paraku pole k&otilde;ik kohalikud omavalitsused j&otilde;udnud oma j&auml;rve- ja j&otilde;e&auml;&auml;rseid puhkajatele mitte ainult meelep&auml;raseks, vaid isegi elementaarselt korda teha.</s>
<s>N&auml;iteks P&uuml;haj&auml;rve-&auml;&auml;rne rannariba on isegi p&auml;rast Beach Party't, mis paistab silma pudelitel&otilde;hkumise ja prahiloopimisega, suudetud talutavasse korda seada, ent Elva Verevi j&auml;rve &auml;&auml;res on asi sootuks hull.</s>
</p>
<p>
<s>Elva on end ise v&auml;lja reklaaminud turistide linnana ning loodab edaspidi v&otilde;ita t&auml;helepanu just suvitajate kultuurse teenindusega.</s>
<s>Ent praegu, kui turistid soovivad kuumade ilmadega nautida Verevi j&auml;rve m&otilde;nusid, puuduvad rannas riietuskabiinid, toitlustuskohad ei suuda kustutada inimeste joogijanu ega s&ouml;&ouml;giisu ning autot pole v&otilde;imalik parkida mujale kui otse keelum&auml;rgi alla.</s>
<s>Samas nendib linnapea, et pole suutnud ette n&auml;ha Elva supelranna nii tohutut populaarsust.</s>
</p>
<p>
<s>Postimehe meelest j&auml;tab linnapea selline suhtumine soovida.</s>
<s>Suvine tung Elvasse ja Verevi j&auml;rve &auml;&auml;rde on teada aastak&uuml;mneid ning midagi &uuml;llatuslikku siin k&uuml;ll olla ei tohiks.</s>
<s>Kui linnaga lepingu s&otilde;lminud firma pole suutnud riietuskabiine &otilde;igeks ajaks kohale tuua, v&otilde;iks oma linna hea maine eest hoolitsev linnapea kasv&otilde;i ise m&otilde;ne kabiini selga v&otilde;tta ja randa tirida.</s>
</p>
<p>
<s>Puhkajatele pole t&auml;htis, kes, kuidas ja mis raha eest tavalised asjad rannam&otilde;nude nautimiseks kohale toob.</s>
<s>Kabiinid, kiiged, m&uuml;&uuml;gikioskid ja rannavarustuse laenutus lihtsalt peavad &uuml;hes &uuml;ldkasutatavas rannas olema, seda enam veel puhkajatele orienteeritud linnas.</s>
</p>
<p>
<s>Ent kui Elva ei rahulda, v&otilde;ib vabalt minna mujalegi.</s>
<s>Tartlastel pole p&otilde;hjust nuriseda ujumiskohtade v&auml;hesuse &uuml;le.</s>
<s>Paarik&uuml;mneminutise autos&otilde;idu kaugusel on lisaks Verevile Pangodi ja Saadj&auml;rv.</s>
<s>Kaugel pole ka V&otilde;rtsj&auml;rv ja Peipsi oma ahvatlustega.</s>
<s>Suve arenedes kohtab tartlasi loomulikult &uuml;ha rohkem mere &auml;&auml;res ning eriti muidugi P&auml;rnu rannas.</s>
</p>
<p>
<s>On kahetsusv&auml;&auml;rne, et Postimees peab taas, nagu igal aastal suve hakul, kirjutama Tartu-l&auml;hedaste randade kehvast olukorrast.</s>
<s>Probleemid korduvad pisikeste erinevustega aastast aastasse.</s>
</p>
<p>
<s>Kuid kui Tartu maavalitsus koos kohalike omavalitsustega on vastukaaluks tartlaste puhkamas&otilde;itmistele huvitatud siia meelitama puhkajaid mujalt Eestist, siis tuleb meil alustada ikkagi oma hoovi kordategemisest.</s>
</p>
<div2 type=unknown><head>Teerulliga Tartust Tallinna</head>
<bibl><author>&Uuml;LO VELDRE, Microlinki osakonnajuhataja</author></bibl>
<p>
<s>Ei kujuta ette, et teatri juhtkond sunniks k&uuml;lastajaid jalgu j&auml;rel vedama, sest &auml;sja poonitud p&otilde;rand vajab l&auml;ikimal&ouml;&ouml;mist.</s>
<s>V&otilde;i soovitaks kingsepp v&auml;rskelt liimitud kontsapleki kinnipressimiseks pool tundi koha peal seista.</s>
</p>
<p>
<s>Millep&auml;rast on siis loomulik, et sajad tuhanded s&otilde;idukid teevad riigiteede remondit&ouml;id vastu juhi tahtmist ja tihti liikluspolitsei (sala)pilgu all?</s>
<s>Ja raha teeremondi eest saab m&otilde;ni teederemondi firma.</s>
<s>K&otilde;ik see paneb t&otilde;esti imestama.</s>
<s>Mitte sellep&auml;rast, kui kergesti inimene &auml;raspidisega harjub, vaid kui raske on pea pealt jalgadele tagasi p&ouml;&ouml;rduda.</s>
</p>
<p>
<hi rend=bold><s>L&uuml;hin&auml;gelik kokkuhoid</s></hi>
</p>
<p>
<s>Eestis on s&otilde;itatahtjad sunnitud teet&ouml;&ouml;des osalema vist juba aastak&uuml;mneid.</s>
<s>Traditsiooni on ka uutele tehnoloogiatele kohandatud: juba aastaid tuleb ka vana, jahvatatud asfalt s&otilde;itjatel kinni s&otilde;tkuda.</s>
<s>Kindlasti annaks maanteede hooldamisel juhuautode &auml;rakasutamisest tuleneva kokkuhoiu isegi v&auml;lja arvutada.</s>
</p>
<p>
<s>Ent ma pole kohanud &uuml;hegi s&otilde;iduauto tehnilistes kirjeldustes, kuidas autot teetampimiseks kasutada, ega kogenud niisugust tegevust euroliidu maades.</s>
<s>Olen aga kuulnud teerullinimelisest masinast, mille insenerid on loonud just nimelt teekatte kiiresti ja &uuml;htlaselt kinnirullimiseks.</s>
</p>
<p>
<s>Mille poolest on siis s&otilde;iduauto, buss, kasv&otilde;i &uuml;lekoormatud palgiveok teet&ouml;&ouml;del t&otilde;husam kui spetsiaalselt selleks loodud teerull?</s>
<s>Kui m&otilde;nda t&ouml;&ouml;d teha odava ja v&auml;heefektiivse t&ouml;&ouml;riistaga, siis v&otilde;iks r&auml;&auml;kida pigem l&uuml;hin&auml;gelikust kokkuhoiust ja m&auml;rksa suurematest kahjudest.</s>
</p>
<p>
<s>N&auml;iteks 20-kilomeetrise Tallinna - Tartu maantee l&otilde;igu pindamine on igasuvine n&auml;htus.</s>
<s>Kui 20 kilomeetri l&auml;bimiseks 90se tunnikiirusega kulub 15 minutit, siis 30ga s&otilde;ites kulub sama maa l&auml;bimiseks 40 minutit ehk 25 minutit kauem.</s>
<s>See 25 lisaminutit tuleks korrutada s&otilde;idukite arvuga, omakorda veel keskmise inimeste arvuga s&otilde;idukis ning k&otilde;ige tipuks veel p&auml;evade arvuga, mil kiirusepiirang kehtib.</s>
</p>
<p>
<s>Just viimasest tehtest tuleneb suurim erinevus.</s>
<s>Eritehnikaga ei tohiks teekatte kinnipressimine kesta kauem, kui sidusaine (t&otilde;rv) taheneb (paar tundi).</s>
<s>Pinnasekatte kinnis&otilde;itmine juhuautodega v&auml;ltab tavaliselt 1-2 n&auml;dalat, seega k&uuml;mneid kordi kauem.</s>
<s>Kui ainu&uuml;ksi see ajaline erinevus kroonidesse &uuml;mber arvestada, siis s&auml;&auml;stetakse miljoneid, ent laristatakse miljardeid aastas.</s>
</p>
<p>
<s>Sellesuvine n&ouml; kokkuhoid &uuml;letab aga kaine m&otilde;istuse piirid.</s>
<s>Nimelt ei pinnata teed selle kogulaiuses, vaid pikisuunas &uuml;ksnes k&otilde;ige enam s&otilde;idetavad roopad.</s>
<s>Esmapilgul saadetakse sellega umbes kahekordne materjali kokkuhoid (t&ouml;&ouml;rahas kindlasti v&auml;hem), aga l&otilde;pptulemus on k&uuml;sitava v&auml;&auml;rtusega.</s>
<s>Miks meie maanteet&ouml;&ouml;lised ehitavad roopaid, kui kogu muu maailm p&uuml;&uuml;ab neist iga hinna eest vabaneda?</s>
</p>
<p>
<s>Roopad kulutavad rehve, seda enam, et tegu pole mitte ainult erineva tasapinna, vaid ka erineva katteprofiiliga.</s>
<s>Igal juhul halveneb s&otilde;idud&uuml;naamika, sest sileda ja krobelise tee haarduvus on erinev.</s>
<s>Eriti keerukas on olukord, kus osa rattaid on &uuml;he, &uuml;lej&auml;&auml;nud teise haarduvusega teel, r&auml;&auml;kimata &uuml;leminekutest, mil s&otilde;idustabiilsuse s&auml;ilitamiseks ei pruugi piisata k&otilde;rgtehnoloogilistest leiutistest, nagu ABS, EBV, ALB, jne.</s>
<s>S&otilde;iduohutus v&auml;heneb veelgi esimeste &ouml;&ouml;k&uuml;lmade aegu ja tagaj&auml;rjed on prognoosimatud.</s>
<s>Muu hulgas ka Eesti k&otilde;rgeima kategooria p&otilde;himaantee tihedaima liiklusega Tallinna-J&uuml;ri kiirteel&otilde;igus.</s>
</p>
<p>
<hi rend=bold><s>Kes vastutab?</s></hi>
</p>
<p>
<s>Erinevalt teistest teet&ouml;&ouml;dest polnud tee &auml;&auml;res m&auml;rgata r&ouml;&ouml;paehitaja firma nime.</s>
<s>Tegelikult pole vahet, kas j&auml;rjekordne libakokkuhoid on eelmise valitsuse viits&uuml;tikuga pomm, tuleneb uue valitsuse s&auml;&auml;stueelarvest v&otilde;i on tegu m&otilde;ne ametniku v&otilde;i firmajuhi isetegevusega.</s>
</p>
<p>
<s>K&uuml;simus on pigem selles, kes ja kuidas vastutab riigi teedel tehtud libakokkuhoiust tulenevate tagaj&auml;rgede eest.</s>
<s>Kui ainult autojuht, siis <hi rend="PRE laquo POST raquo">T&auml;nan, ei!</hi></s>
<s>.</s>
</p>
<p>
<s>T&otilde;eline kokkuhoid saab alguse s&otilde;iduautodega teerullimise ning maanteedele r&ouml;&ouml;paehituse l&otilde;petamisest.</s>
</p>
</body></text></tei.2>
