<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>ANNIKA KOPPEL TAMBET KAUGEMA TEET KALLAS TAMBET KAUGEMA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>24832 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANNIKA KOPPEL TAMBET KAUGEMA TEET KALLAS TAMBET KAUGEMA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=66></tagUsage>
         <tagUsage gi=p occurs=83></tagUsage>
         <tagUsage gi=s occurs=173></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Kunstisuvi on 16 kilomeetrit pikk</head>
<bibl><author>ANNIKA KOPPEL</author></bibl>
<p>
<hi rend=bold><s>Kunstisuvi on kunstnikepaari Sirje Eelma ja Rait Pr&auml;&auml;tsa t&auml;ielikult endasse m&auml;ssinud - viis aastat tagasi alanud projekt on t&auml;naseks j&otilde;udnud kolme linna ja haaranud kaasa &uuml;ha enam kunstnikke.</s></hi>
</p>
<p>
<s>T&auml;navuse Kunstisuve esimese n&auml;ituse avamisel Kuressaares vedasid Sirje Eelma ja Rait Pr&auml;&auml;ts raekoja &uuml;mber kollase Kunstisuve kirjaga lindi.</s>
<s>Linti on neil kokku 16 kilomeetrit - minimaalne kogus, mida sai tellida - ja seda j&auml;i veel rullide kaupa j&auml;rele.</s>
<s>Ent Kunstisuvigi on alles ees.</s>
</p>
<p>
<s>Kunstisuvi toob kunsti ateljeede vaiksest jahedusest palavatesse suvelinnadesse, pakkudes p&auml;ikesest rammestatud puhkajatele ja turistidele kultuurset ajaveetmisv&otilde;imalust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kunstisuve n&auml;itused on kujunenud linnade tellimuseks, nad on sellega harjunud ja v&otilde;tavad seda kui loodus&otilde;nnetust,</hi> &uuml;tles Pr&auml;&auml;ts.</s>
<hi rend="PRE laquo POST raquo"> <s>Teisalt on aga suven&auml;ituste idee ka lihtsalt &otilde;ige, sest ettev&otilde;tmine on loomulikult arenedes laienenud.</s></hi>
</p>
<p>
<hi rend=bold><s>Kunst kuurordis</s></hi>
</p>
<p>
<s>P&auml;rnust alguse saanud projekt kutsuti j&auml;rgmisel aastal Kuressaarde ja Haapsalus l&auml;ks asi k&auml;ima t&auml;nu tublile sponsorile, Haapsalu Uksetehasele.</s>
<s>Osav&otilde;tvate kunstnike arv on pidevalt kasvanud, ehkki see pole eesm&auml;rk omaette.</s>
<s>Kunstisuvi pakub t&ouml;&ouml;d umbes 30 inimesele.</s>
</p>
<p>
<s>Eelma meenutab, et kui viis aastat tagasi alustati, materdati parasjagu &uuml;levaaten&auml;itusi maap&otilde;hja.</s>
<s>Oma koosa sai ka Kunstisuvi, mis justkui vana ja paha asja provintsis j&auml;lle &uuml;les soojendas.</s>
<s><hi rend="PRE laquo POST raquo">Praeguseks on aga tekkinud arusaam, et olukorras, kus kaasaegse kunsti muuseum puudub, ei ole &otilde;ige suvel piirduda juhuslike n&auml;ituste v&otilde;i hoopis m&otilde;ne teise maa kunsti eksponeerimisega - turistid tahavad mingitki &uuml;levaadet eesti kunstist n&auml;ha,</hi> m&auml;rkis Eelma.</s>
<s>Pealinnaski h&otilde;ivab peatselt maalin&auml;itus nii Kunstihoone kui Rotermanni soolalao ning valgub edasi v&auml;iksematesse galeriidesse.</s>
</p>
<p>
<s>Kuressaare Raegaleriis avati m&ouml;&ouml;dunud n&auml;dalavahetusel rahvusvahelise v&auml;ikegraafika ja eesti v&auml;ikeskulptuuri n&auml;itus.</s>
</p>
<p>
<s>Haapsalu Linnagaleriis avatakse laup&auml;eval suve mahukaim v&auml;ljapanek <hi rend="PRE laquo POST raquo">Motiiv</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Haapsalus oli viimasel kahel suvel abstraktse suunitlusega n&auml;itus,</hi> r&auml;&auml;kis Eelma.</s>
<hi rend="PRE laquo POST raquo"> <s>Seekord on teemaks aga realistlik motiiv.</s></hi> 
<s>Haapsalu kollektsiooni idee autor ja kujundaja on Agur Kruusing.</s>
</p>
<p>
<s>J&auml;rgmisel laup&auml;eval avanevad Kunstisuve raames kaks n&auml;itust P&auml;rnus.</s>
<s><hi rend="PRE laquo POST raquo">Minimaal</hi> Linnagaleriis esitleb tuntud eesti kunstnike ja m&otilde;nede soome ja ukraina maalijate uusi v&auml;ikeseformaadilisi t&ouml;id.</s>
<s>P&auml;rnu Muuseumiaidas, millest t&otilde;otab kujuneda &uuml;ks esinduslikumaid n&auml;itusepaiku, saab n&auml;ha peamiselt eesti nooremat kunsti nimetuse all <hi rend="PRE laquo POST raquo">Voolab</hi>.</s>
<s>Karol Kallase koostatud n&auml;itust hoitakse pidevas muutumises - &uuml;ks pilt maalitakse iga n&auml;dal &uuml;le.</s>
</p>
<p>
<s>Kunstisuvi kolmes kuurordilinnas toob publiku ette 111 eesti kunstniku ja 44 v&auml;lisautori t&ouml;&ouml;d.</s>
</p>
<p>
<hi rend=bold><s>S&otilde;ltumatu ja inspireeriv</s></hi>
</p>
<p>
<s>Kunstisuve algatasid soome galeristid, kes viis aastat tagasi otsisid Eestis sarnast suven&auml;itust nagu neid Soomes hulganisti tehakse.</s>
<s>Ei leidnud, ja arvasid, et peaks olema.</s>
<s>Nad kutsusid appi varasemast tuttavad Eelma ja Pr&auml;&auml;tsa.</s>
<s>Esimene Kunstisuvi saigi teoks t&auml;nu Soome sponsorrahale.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;sna varsti selgus aga, et sellist asja on keeruline kaugelt juhtida ja kogu raskus ongi meie &otilde;lul,</hi> meenutas Pr&auml;&auml;ts.</s>
</p>
<p>
<s>Soomlased, kes lootsid eesk&auml;tt rohket kunstim&uuml;&uuml;ki ja sellest t&otilde;usvat tulu, pidid pettuma.</s>
<s>Eesti olematu kunstiturg nende lootusi ei t&auml;itnud.</s>
</p>
<p>
<s>J&auml;rgmisel suvel ajasid eestlased jonni ja v&auml;ljakutse p&auml;rast asja edasi ning said hakkama.</s>
<s><hi rend="PRE laquo POST raquo">Meie tahtsime teha sisulist t&ouml;&ouml;d ja h&auml;id n&auml;itusi, mitte ei seadnud eesm&auml;rgiks m&uuml;&uuml;ki,</hi> r&auml;&auml;kis Eelma.</s>
<hi rend="PRE laquo POST raquo"> <s>Selleks oli vaja kaasata kultuuriinstantse.</s></hi>
</p>
<p>
<s>T&auml;na veab Kunstisuve mittetulunduslik organisatsioon ja finantseerimine toetub n-&ouml; kolmele vaalale - linn, kultuuriinstantsid ja sponsorid.</s>
<s><hi rend="PRE laquo POST raquo">Enamasti tuleb iga&uuml;helt umbes kolmandik eelarvest, ehkki t&auml;navu tuli kultuuri poolelt v&auml;hem,</hi> r&auml;&auml;kis Pr&auml;&auml;ts.</s>
</p>
<p>
<s>Kolm tugevat finantseerimisallikat tagavad korraldajate s&otilde;ltumatuse ning see lubab luksust organiseerida eesk&auml;tt kultuuris&uuml;ndmust.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Juba n&otilde;utakse meilt, et miks pole Kunstisuve V&otilde;rus ja Valgas ja mujal.</s></hi>
<s><hi rend="PRE laquo POST raquo">Et miks te ei tee,</hi> r&auml;&auml;kis Eelma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">On olnud mitu kentsakat juhust, kus oleme p&auml;ris kurjasti pahandada saanud,</hi> selgitas Pr&auml;&auml;ts.</s>
<hi rend="PRE laquo POST raquo"><s>Nagu oleksime riiklik organisatsioon.</s>
<s>Ent iga sent, mis Kunstisuve jaoks leitud, on meie enda otsitud.</s></hi>
</p>
<p>
<hi rend=bold><s>Ideede generaator</s></hi>
</p>
<p>
<s>Kunstisuve pinnalt on tekkinud hulk ideid.</s>
<s>P&auml;rnu linn, kus eelmisel aastal tehti n&auml;itus <hi rend="PRE laquo POST raquo">Midigrafik</hi>, on innustunud rahvusvahelise graafikatriennaali m&otilde;ttest.</s>
</p>
<p>
<s>Kuressaares plaaniti eesti ja flaami noorte kunstnike n&auml;itust, mis flaamlaste organiseerimisraskuste t&otilde;ttu k&uuml;ll t&auml;navu &auml;ra j&auml;i.</s>
</p>
<p>
<s>Juuli l&otilde;pul toimuvad kolmandat korda Selgase dolomiidip&auml;evad Kuressaares viie skulptori osav&otilde;tul.</s>
<s>Seal valmiv Hannes Starkopfi skulptuur on planeeritud p&uuml;stitada s&uuml;gisel P&auml;rnus avatava kolledzhi ette.</s>
</p>
<div2 type=unknown><head>Uus direktor maandab Eesti Draamateatris tekkinud pingeid</head>
<bibl><author>TAMBET KAUGEMA</author></bibl>
<p>
<hi rend=bold><s>Draamateatri uus direktor Tiit Laur, kes praegu peab viimaseid p&auml;evi Estonia teatri turundusjuhi ametit, tahab enda ja tulevase pean&auml;itejuhi vahel jagada vastutuse t&auml;pselt pooleks - &uuml;ks ei tohi teisest rohkem s&otilde;ltuda.</s></hi>
</p>
<p>
<hi rend=bold><s>Esimene, millega teil tegelema tuleb hakata, on enda k&otilde;rvale pean&auml;itejuhi otsimine.</s>
<s>Kes on kandidaadid?</s></hi>
</p>
<p>
<s>&Uuml;he ja teise inimese peale olen loomulikult juba m&otilde;elnud, aga et see direktoriks saamine on k&auml;inud nii ruttu, siis praegu ei julge ma veel &uuml;htegi nime v&auml;lja &ouml;elda.</s>
<s>On lootust, et reedeks, 18. juuniks on esimesed ettepanekud ehk olemas.</s>
<s>Siis saaks Draamateatri rahvas aimu, kuhu liikuma hakatakse.</s>
</p>
<p>
<hi rend=bold><s>Kas Draamateatri p&auml;&auml;stekomitee pakutud kandidaat - Hendrik Toompere noorem - on teile vastuv&otilde;etav?</s></hi>
</p>
<p>
<s>Ta on kindlasti &uuml;ks v&otilde;imalikke kandidaate pean&auml;itejuhi kohale.</s>
<s>Kuigi, ennast pean ma noorema generatsiooni esindajaks ja seet&otilde;ttu pooldaksin ma sellist kombinatsiooni, kus minu partner v&otilde;iks olla minust eakam ja elukogenum.</s>
</p>
<p>
<hi rend=bold><s>Kas l&auml;hete pean&auml;itejuhi kandidaate otsima ka teistesse Eesti teatritesse v&otilde;i piirdute &uuml;ksnes Tallinnaga?</s></hi>
</p>
<p>
<s>Jah, kindlasti vaatan ka kaugemale.</s>
<s>Ja kindlasti pole minu otsus ainuisikuline, vaid ma k&uuml;sin n&otilde;u.</s>
<s>Kas v&otilde;i Draamateatri loomen&otilde;ukogult.</s>
</p>
<p>
<hi rend=bold><s>Kultuuriministeeriumi valikukomisjon, kellele te ilmselt v&otilde;lgnete t&auml;nu oma valimise eest, kiitis teie oskust t&otilde;mmata selge piir direktori ja pean&auml;itejuhi kohustuste vahele.</s>
<s>Kust see piir l&auml;heb?</s></hi>
</p>
<p>
<s>Teatri peamine eesm&auml;rk on pakkuda kunstielamust.</s>
<s>Sellele peaksid olema allutatud kogu teatri &uuml;lej&auml;&auml;nud t&ouml;&ouml;valdkonnad, kaasa arvatud majanduslik ja administratiivne pool.</s>
<s>Vaid sellises koosk&otilde;las saab teater edukalt toimida.</s>
</p>
<p>
<s>&Uuml;heks oma peamiseks &uuml;lesandeks uues ametis pean ma selle koosk&otilde;la tagamist.</s>
<s>Ainult siis tekivad &uuml;hised eesm&auml;rgid ja sihid, mille nimel t&ouml;&ouml;tada.</s>
<s>Minu ettekujutuses peaks vastutus teatri hea k&auml;ek&auml;igu eest jagunema direktori ja pean&auml;itejuhi vahel t&auml;pselt pooleks.</s>
<s>Oluline on, et m&otilde;lemad s&otilde;ltuksid teineteisest t&auml;pselt sama palju.</s>
</p>
<p>
<hi rend=bold><s>Meenutagem teie eelk&auml;ijat Merle Karusood.</s>
<s>Mida ta teie arvates valesti tegi?</s></hi>
</p>
<p>
<s>Sellele on minul praegu v&auml;ga raske midagi vastata.</s>
<s>Tundub, et Draamateatris on inimeste vahel arenenud mingid konfliktsituatsioonid p&auml;ris l&otilde;puni v&auml;lja.</s>
<s>See on ilmselt &uuml;ks asi.</s>
<s>Aga minu poolt oleks v&auml;ga pealiskaudne sellele k&uuml;simusele praegu vastata.</s>
</p>
<p>
<hi rend=bold><s>Olete seotud P&auml;rnu Jazzfestivali korraldamisega ja Bobby McFerrini tulek Eestisse seostub samuti teie nimega.</s>
<s>Kas see tegevus j&auml;&auml;b?</s></hi>
</p>
<p>
<s>T&ouml;&ouml; Draamateatri direktorina seab ilmselt piirid igasugustele muudele ettev&otilde;tmistele, sest teater on edaspidi absoluutselt k&otilde;ige t&auml;htsam.</s>
<s>Aga P&auml;rnu Jazzfestival ja Bobby McFerrini esinemine 10. juulil P&auml;rnu Vallik&auml;&auml;rus toimuvad igal juhul.</s>
<s>Lisaks minule on v&auml;ga paljud inimesed selle ettev&otilde;tmisega seotud.</s>
</p>
<p>
<s>J&auml;rgmiste suvede kohta ei julgeks ma praegu midagi ennustada.</s>
</p>
<p>
<hi rend=italic><s>Kultuuriminister Signe Kivi kinnitas eile Tiit Lauri Eesti Draamateatri direktoriks.</s></hi>
</p>
<div2 type=unknown><head>Velleri jalutusk&auml;ik Nevski prospektil</head>
<bibl><author>TEET KALLAS</author></bibl>
<p>
<hi rend=bold><s>Ime k&uuml;ll, Mihhail Veller (51), sel k&uuml;mnendil &uuml;ks loetavamaid ja t&otilde;lgitumaid vene kirjanikke, ei elagi Moskvas v&otilde;i Peterburis.</s>
<s>Ta on hoopis meie &uuml;leaedne, teenides Pegasost &uuml;hes enam kui tagasihoidlikus Pelgulinna puumajas.</s></hi>
</p>
<p>
<s>Kes on siis Mihhail Veller, kelle kohta Playboy kirjutab, et <hi rend="PRE laquo POST raquo">Vellerit lugedes on m&otilde;nu garanteeritud</hi> ja kellel &auml;sja ilmus eesti keeles (Tiito Himma vahendusel) &uuml;ks tema bestsellereid <hi rend="PRE laquo POST raquo">Nevski prospekti legendid</hi>?</s>
</p>
<p>
<s>Siinkirjutaja on Velleri elu- ja loometeega l&auml;hedalt kursis viimased 20 ja veel paar sellele eelnevatki aastat, mil leningradlasest Vellerist sai tallinlane Veller.</s>
<s>Seep&auml;rast pole allj&auml;rgnev intervjuu selle tavat&auml;henduses, pigem on see kahe sinas&otilde;brast kolleegi dialoog, mille ajendiks on ilmunud raamat.</s>
</p>
<p>
<s><hi rend=bold>Misha, mida kujutavad endast <hi rend="PRE laquo POST raquo">Nevski prospekti legendid</hi>?</hi></s>
</p>
<p>
<s>Raamatut, mida kirjutasin l&otilde;buga.</s>
<s>Selles olen &otilde;ige vabalt t&ouml;&ouml;delnud mitmeid Peterburi legende ja m&uuml;&uuml;te.</s>
<s>Kui kellelegi meenuvad samas seoses Isaak Babeli <hi rend="PRE laquo POST raquo">Odessa lood</hi>, ma ei solvu.</s>
<s>On selline zhanr: pajatus (vene keeles <hi rend="PRE laquo POST raquo">baika</hi>), mis lubab &otilde;ige vabalt manipuleerida konkreetsete s&uuml;ndmuste ja nimedega, ilma et autoril lasuks r&auml;nk vastutus ajaloolise t&otilde;e ees.</s>
</p>
<p>
<s>Elasin provintsist (Gomelist) tulnud tudengina oma vanaisa suures korteris otse Nevskil, legendid ja m&uuml;&uuml;did tulid koos s&otilde;prade ja tundmatutega uksest ja aknast sisse.</s>
<s>Selle suure linna folkloor lausa ootas kirjapanekut.</s>
</p>
<p>
<hi rend=bold><s>L&auml;hemalt sa sellest r&auml;&auml;kida ei taha?</s></hi>
</p>
<p>
<s>Raamat r&auml;&auml;gib enda eest ise.</s>
<s>Nii palju siiski, et selle tegelastel on konkreetsed nimed - kuulsatest kurjategijatest kuulsate juhtideni, kellest osa olid ju samuti kurjategijad.</s>
<s>See ei t&auml;henda, et k&otilde;ik, mis kirjas, elus just t&auml;pselt samamoodi aset leidis.</s>
</p>
<p>
<s>Ma pole ju p&auml;riselt kindel, et &uuml;ks Leningradi parteijuhte vajus TV-stuudios kokku ainult sellep&auml;rast, et teda halvas telerite ees istuvate miljonite linlaste vihkamine.</s>
<s>Aga t&otilde;estage mulle, palun, et see pole &uuml;lepea v&otilde;imalik!</s>
<s>Vaat nii.</s>
</p>
<p>
<hi rend=bold><s>Kaua sa oled Eestis elanud?</s></hi>
</p>
<p>
<s>Kaksk&uuml;mmend aastat?</s>
<s>Jah, peaks olema k&uuml;ll.</s>
<s>Ah, mis sa p&auml;rid, tead ju paremini, et just sina soovitasid mul korterit vahetada.</s>
</p>
<p>
<hi rend=bold><s>See oli 7-ruutmeetrine toake kommunaalkorteris, kus elasid umbusklikud pension&auml;rieided, kes pidasid iga lipsuga k&uuml;lalist Ameerika spiooniks!</s>
<s>Ja seal sa siis kirjutasid oma esimesed (minu meelest siiani paremate hulka kuuluvad) novellid.</s></hi>
</p>
<p>
<s>Lisa veel, et n&auml;lgisin ka!</s>
<s>Aga nii see oli.</s>
<s>&Uuml;hel hetkel sai k&otilde;igest sellest jamast ja sebimisest ja kompromissidest k&otilde;rini.</s>
<s>Ei tahtnud enam hetkegi mingis tehaseajalehes <hi rend=italic>(Veller oli Leningradi vabrikuajalehe Skorohodovski Rabotshi korrespondent - toim)</hi>t&ouml;&ouml;tada ja m&otilde;ttetut jura kirjutada.</s>
</p>
<p>
<s>Otsustasin maha istuda ja kirjutada maailma parimad jutud.</s>
<s>Ei v&auml;hem ega rohkem!</s>
<s>Nii kestis see mitu aastat.</s>
<s>Raha teenisin suvel k&otilde;ikv&otilde;imalikel jacklondonlikel juhuotstel, talvel oli perioode, mil tuli hakkama saada viie rublaga kuus.</s>
<s>Aga kui oli tubakat ja teed, v&otilde;is elada.</s>
</p>
<p>
<hi rend=bold><s>Kohvi sa siis ei joonud?</s></hi>
</p>
<p>
<s>Mis sa n&uuml;&uuml;d, see tundus jube!</s>
<s>J&otilde;in seda, kuna toonases Leningradis t&auml;hendas see peaaegu nagu v&auml;ikest dissidentlust.</s>
<s>N&uuml;&uuml;d olen kohvimees.</s>
</p>
<p>
<hi rend=bold><s>Deb&uuml;&uuml;t!</s></hi>
</p>
<p>
<s>Tead isegi: sinu t&otilde;lgitud novell <hi rend="PRE laquo POST raquo">Tshizhikovi lahkumine</hi> ajakirjas Noorus.</s>
<s>1980 vist?</s>
<s>Eesti keeles seega.</s>
<s>Ja esimene venekeelne raamat, jutukogu <hi rend="PRE laquo POST raquo">Tahan kojameheks</hi>, ilmus Eesti Raamatus 1980. aastate keskel.</s>
<s>Sealt k&otilde;ik algaski!</s>
</p>
<p>
<hi rend=bold><s>Menu?</s></hi>
</p>
<p>
<s>No kui sa niimoodi &uuml;tled.</s>
<s>Mind ennast &uuml;llatas ka, et mu jutukesi loeti &uuml;le NSV Liidu.</s>
<s>Tavaliselt l&uuml;hiproosaga kiiret edu ei tule.</s>
</p>
<p>
<hi rend=bold><s>Peangi sind ennek&otilde;ike hiilgavaks novellistiks.</s>
<s>Aga!</s></hi>
</p>
<p>
<s>N&uuml;&uuml;d tahaksin k&uuml;ll ikka ka korralikku romanisti-mainet kah.</s>
</p>
<p>
<hi rend=bold><s>&Auml;ra muretse, see on sul t&auml;itsa olemas.</s>
<s>K&uuml;ll aga on mulle siiani saladuseks asjaolu, et kuidas siis nii: k&otilde;ik endise idabloki riikide kirjanikud kurdavad, et kirjandus ei huvita enam kedagi, et v&otilde;imul on kommerts, kitsh ja pseudomodernism, aga sinul, kes sa pole teinud kuigiv&otilde;rd kommertsi (natuke minu meelest k&uuml;ll), on n&uuml;&uuml;dseks kokku ilmunud...</s></hi>
</p>
<p>
<s>...vene keeles 47 eri v&auml;ljaannet (poolest tosinast pikemast teosest ja sadakonnast novellist), lisaks t&otilde;lkeraamatuid umbes k&uuml;mnes keeles!</s>
</p>
<p>
<hi rend=bold><s>Niisiis: millega seda seletad, et t&ouml;&ouml;tad ja elad ainult kirjandusele ja kirjandusest?</s></hi>
</p>
<p>
<s>Ju mul on elus vedanud.</s>
</p>
<p>
<hi rend=bold><s>Veel ja Tallinnast.</s>
<s>Oled muide Eesti kodanik ja Eesti Kirjanike Liidu liige.</s>
<s>Kas pole p&uuml;rgi kunagi kokku panna midagi <hi rend=italic>&aacute; la</hi> <hi rend="PRE laquo POST raquo">Viru t&auml;nava pajatused</hi>?</s></hi>
</p>
<p>
<s>Ei kunagi.</s>
<s>Kuigi Leningrad on mu minevik, kuhu ma tagasi ei taha (seda linnagi pole enam olemas), olen siiski vene (juudi) kirjanik, eks?</s>
<s>Vaid paaril puhul olen m&otilde;nes oma irreaalses loos puudutanud eesti temaatikat.</s>
<s>Aga siiski, paar pajatuseteemat m&otilde;lgub meeles.</s>
<s>Kes teab...</s>
<s>V&auml;ga tinglikult ehk midagi Toomas Leiusest ja sellest, miks Eve Kivist ei saanud Georg Otsa naist...</s>
</p>
<div2 type=unknown><head>Ameerika Filmiinstituut rivistas j&auml;rjekorda sajandi 50 filmilegendi</head>
<bibl><author>TAMBET KAUGEMA</author></bibl>
<p>
<s><hi rend=bold>Humphrey Bogart ja Katharine Hepburn, kes 1951. aastal m&auml;ngisid koos filmis <hi rend="PRE laquo POST raquo">Aafrika kuninganna</hi>, tunnistati Ameerika Filmiinstituudi korraldatud k&uuml;sitluse p&otilde;hjal filmiajaloo s&auml;ravaimateks legendideks.</hi></s>
</p>
<p>
<s>Ameerika Filmiinstituut koostas 50-kohalise filmilegendide edetabeli - 25 meeslegendi ja teist samapalju naisi -, mille sisu tehti avalikuks &uuml;leeile &otilde;htul CBSi telev&otilde;rgus edastatud kolmetunnise saate k&auml;igus.</s>
</p>
<p>
<s>Meeslegendide rivis seisid Humphrey Bogarti j&auml;rel esimese viie seas veel Cary Grant, James Stewart, Marlon Brando ja Fred Astaire.</s>
<s>Naislegendidest t&otilde;usid lisaks Katharine Hepburnile esiviisikusse Bette Davis, Audrey Hepburn, Ingrid Bergman ja Greta Garbo.</s>
</p>
<p>
<hi rend=bold><s>1800 valija h&auml;&auml;l</s></hi>
</p>
<p>
<s>Legendide nimekirja sirvides hakkab silma, et &uuml;lekaalus on filmit&auml;hed, kes on siit ilmast t&auml;naseks juba lahkunud.</s>
<s>25 mehest on elus vaid neli - Marlon Brando, Gregory Beck, Kirk Douglas ja Sidney Poitier.</s>
<s>Nagu ikka, on naised elutormides vastupidavamad, neid on &uuml;he v&otilde;rra rohkem elus - Elizabeth Taylor, Katharine Hepburn, Lauren Bacall, Shirley Temple ja Sophia Loren.</s>
</p>
<p>
<s>Ameerika Filmiinstituut defineeris filmilegendi kui filmin&auml;itlejat, kes on j&auml;tnud m&otilde;jusa j&auml;lje filmiajalukku ning kelle filmideb&uuml;&uuml;t oli enne 1951. aastat.</s>
<s>Erand tehti neile, kes k&uuml;ll deb&uuml;teerisid hiljem, kuid kes suutsid enne oma varajast surma j&auml;tta maha olulise j&auml;lje.</s>
<s>Nii sattusid nimekirja James Dean (nr 18) ja Grace Kelly (nr 13).</s>
</p>
<p>
<s>Legendide nimistu koostajad v&otilde;tsid aluseks viis kriteeriumi: filmit&auml;he isikuomadused (v&auml;limus ja karismaatilisus), oskused (v&otilde;ime erinevates rollides &uuml;mber kehastuda), p&auml;rand (olulisemad t&ouml;&ouml;d), populaarsus ja ajalooline m&otilde;jusus.</s>
<s>K&uuml;sitleti rohkem kui 1800 inimest, kes &uuml;hel v&otilde;i teisel viisil - olgu kaamera ees v&otilde;i taga - ametis Ameerika filmit&ouml;&ouml;stuses.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Veider, et esimeseks t&otilde;steti mees, kes kunagi ei v&otilde;tnud n&auml;itlemist kui v&otilde;istlussporti,</hi> &uuml;tles Humphrey Bogarti poeg Stephen.</s>
</p>
<p>
<s>Poja s&otilde;nul on ta isa sellise austuse kindlasti &auml;ra teeninud: <hi rend="PRE laquo POST raquo">Piisab, kui vaadata tagasi k&otilde;igile neile 75 filmile, milles ta m&auml;ngis - <hi rend="PRE laquo POST raquo">Aafrika kuningannast</hi> kuni <hi rend="PRE laquo POST raquo">Casablancani</hi>.</hi></s>
</p>
<p>
<s>Stepheni ema Lauren Bacall, kes naislegendide arvestuses j&auml;i hinnatavale 20. kohale, oli suisa shoki &auml;&auml;rel, kui tema telefon Itaalias helises ja talle ta austava nimetuse andmine teatavaks tehti.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Jumal k&uuml;ll.</s>
<s>Ma poleks osanud seda unes ka ette n&auml;ha.</s>
<s>Humphrey esikoht mind ei &uuml;llata, aga endast ma k&uuml;ll nii h&auml;sti ei arvanud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pean kohe helistama agendile ning teatama talle oma aktsiate t&otilde;usust,</hi> &uuml;tles Bacall.</s>
</p>
<p>
<hi rend=bold><s>Tummfilmid j&auml;id k&otilde;rvale</s></hi>
</p>
<p>
<s>Kui Ameerika Filmiinstituut valis eelmisel suvel v&auml;lja viimase saja aasta sada olulisemat Ameerika filmi (esikoha v&otilde;itis tookord <hi rend="PRE laquo POST raquo">Kodanik Kane</hi> ning j&auml;rgnesid <hi rend="PRE laquo POST raquo">Casablanca</hi>, <hi rend="PRE laquo POST raquo">Ristiisa</hi>, <hi rend="PRE laquo POST raquo">Tuulest viidud</hi> ja <hi rend="PRE laquo POST raquo">Araabia Lawrence</hi>), heideti valikule ette, et paljud v&auml;&auml;rt tummfilmid j&auml;id teenimatult k&otilde;rvale - saja parima hulka mahtus neid vaid neli.</s>
</p>
<p>
<s>Enam-v&auml;hem samalaadseid s&uuml;&uuml;distusi on olnud kuulda ka seekord, p&auml;rast teisip&auml;evast CBSi telev&otilde;rgu tseremooniat.</s>
</p>
</body></text></tei.2>
