<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	 <author>J&Uuml;RI K&Otilde;RE, Tartu linnavolikogu liige (Isamaaliit)</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11272 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RI K&Otilde;RE, Tartu linnavolikogu liige (Isamaaliit)</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-17</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=24></tagUsage>
         <tagUsage gi=s occurs=54></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</head>
<div2 type=unknown><head>Meie p&otilde;line pidu - laulupidu</head>
<p>
<s>&Uuml;lehomme l&auml;heme taas kui &uuml;ks mees laulupeole.</s>
<s>Tartus s&uuml;&uuml;datav laulupeotuli ning v&otilde;imsad koorih&auml;&auml;led kanduvad paari n&auml;dala jooksul &uuml;le Eesti, kulmineerudes kahe n&auml;dala p&auml;rast pealinnas Tallinnas &uuml;ldrahvalikuks laulu- ja tantsupeoks.</s>
</p>
<p>
<s>Ent Tartust saab see k&otilde;ik seegi kord alguse, nii nagu 130 aastat tagasi.</s>
<s>Hoolimata sakste pilgetest ning kadakasakslaste kadedusest ronisid meie esivanemad Narva m&auml;el asuva Ressource'i aia k&uuml;ngastele ning lasid lauludel k&otilde;lada.</s>
<s>Muu repertuaari k&otilde;rval oli kavas ka <hi rend="PRE laquo POST raquo">Mu isamaa, mu &otilde;nn ja r&otilde;&otilde;m</hi> - meie praegune h&uuml;mn -, mis peaks iseenda eest k&otilde;nelema laulupidude t&auml;htsusest.</s>
</p>
<p>
<s>Postimees kutsub k&otilde;iki tartlasi ja l&otilde;unaeestlasi suurele peole, mis peab taas n&auml;itama meie &uuml;htsust, lootust ning austust traditsioonide vastu.</s>
<s>K&otilde;ik, kes tulevad, laulgu k&otilde;laval h&auml;&auml;lel kaasa, sest lauludega algas nii eelmise kui ka selle sajandi &auml;rkamisaeg.</s>
</p>
<p>
<s>Muidugi on ka praeguse laulupeo puhul &uuml;ksk&otilde;ikseid ja parastajaidki.</s>
<s>&Uuml;hed v&auml;idavad, et praegused laulupeod pole midagi muud kui &uuml;ks suur kontsert paljude samasuguste reas.</s>
<s>Pole vahet, kas minna Peach Party'le v&otilde;i laulupeole, peaasi, et saab pidu panna ning end v&auml;lja elada.</s>
</p>
<p>
<s>On neidki, kes m&ouml;&ouml;navad laulupidude t&auml;htsust rahvuse &uuml;htsuse ja vastupanu s&auml;ilitamisel n&otilde;ukogude okupatsiooni aastatel, ent n&uuml;&uuml;d peavad niisuguseid kogunemisi lausa m&otilde;ttetuks.</s>
<s>Kui eestlane pole ei sakste ega venelaste r&otilde;humise all, ei k&otilde;la laulud s&uuml;damest ega t&auml;iel h&auml;&auml;lel, &uuml;tlevad nad.</s>
</p>
<p>
<s>Postimees pole kategooriliselt nende v&auml;idetega n&otilde;us.</s>
<s>Vastuseks tsiteerime Jaan T&otilde;nissoni 1928. aastast (k&uuml;mme aastat p&auml;rast tollast iseseisvumist): <hi rend="PRE laquo POST raquo">Isegi hiilgavaimad hiiglakontserdid ei saa t&otilde;usta eesti laulupidude k&otilde;rgusele, milles &auml;rkav, t&otilde;usev, p&uuml;&uuml;dev rahvas on ilmutanud iseennast, oma elutahet, oma vabadusetungi, oma muret, kurbust, r&otilde;&otilde;mu ja valu, aga ka oma lootusi, p&uuml;&uuml;deid ja tahteid ilusamale tulevikule.</hi></s>
</p>
<p>
<s>Laulupidu on &uuml;dini meie ning &uuml;kski v&auml;ljast tulev v&otilde;i v&auml;lismaisel muusikal p&otilde;hinev kontsert ei saa seda asendada.</s>
<s>&Uuml;ksk&otilde;ik millisel rockkontserdil oleme meie k&uuml;lalised.</s>
<s>Isegi Eestis korraldatavail.</s>
<s>Rock pole meie v&auml;lja m&otilde;eldud.</s>
<s>Laulupeol aga ollakse k&uuml;las meil.</s>
<s>Ning v&otilde;ime kindlad olla, et k&uuml;lalisi on palju.</s>
</p>
<p>
<s>Isegi esimesel &uuml;ldlaulupeol viibisid Tartus peoj&auml;lgijad Soomest ja Ungarist.</s>
<s>T&auml;nu neile sai Jannsen peo l&otilde;puk&otilde;nes h&uuml;&uuml;da: tervitage kogu maailma!</s>
</p>
<p>
<s>Olgem siis n&uuml;&uuml;dki koos ning tervitagem juba enne pidu siin viibivaid k&uuml;lalisi.</s>
<s>Ainult nii saame laiale ilmale m&auml;rku anda meie peost - laulupeost.</s>
</p>
<div2 type=unknown><head>V&auml;iksema venna kompleks</head>
<bibl><author>J&Uuml;RI K&Otilde;RE, Tartu linnavolikogu liige (Isamaaliit)</author></bibl>
<p>
<s>Auv&auml;&auml;rt kirjamees Ain Kaalep loetleb 14. mai kultuurilehes Sirp asju, mis v&otilde;iksid Eesti Vabariigi 80. aastal ilmestada Tartu linna.</s>
<s>Vabaduss&otilde;ja kangelasi meenutav Kalevipoja skulptuur Vabaduse puiestee &auml;&auml;res, Jaan T&otilde;nissoni monument raekoja taga, kindral P&otilde;dra, kapten Talpaku ja leitnant Kuperjanovi nimelised t&auml;navad.</s>
</p>
<p>
<s>Kaalep sai vastuse oma &uuml;leskutsele 10. juuni linnavolikugu istungil, kui valitsevad kesk-, koond- ja reformierakondlased teatasid, et v&otilde;ibolla loetletud asjad kunagi Tartusse ka tulevad, kuid kindlasti mitte nende valitsemisajal.</s>
</p>
<p>
<hi rend=bold><s>Pushkini kummardajad</s></hi>
</p>
<p>
<s>Iseenesest pole ju tegu ainult tartlasi puudutava k&uuml;simusega, vaid kogu riigile oluliste meeste m&auml;lestuse j&auml;&auml;dvustamisega.</s>
<s>Minu arvates on nende puudumine Emaj&otilde;e Ateenas tartlaste v&otilde;lg kogu rahva ees.</s>
</p>
<p>
<s>Naljakas on kuulda v&otilde;i lugeda t&otilde;ketest, mis takistavad t&auml;navate &uuml;mbernimetamist.</s>
<s>4000 v&otilde;i ka 40 000 krooni, mida pakutakse t&auml;navatele sangarite nime andmise kuluks, v&otilde;ib olla suur summa &uuml;ksikule kodanikule, aga mitte 400 miljoni kroonise aastaeelarvega linnale.</s>
</p>
<p>
<s>Linnale, mille volikogu otsustas eelmisel istungil spordikoolid sulgeda ja maksta nende likvideerimise kuludeks 2,5 miljonit krooni, selleks et laste ja noorte spordile m&otilde;eldud 8,5 miljonit krooni saaks &uuml;mber jaotada aeroobika-, <hi rend=italic>shaping</hi>u- jm klubidele!</s>
<s>Eks aeroobikagi ole vajalik, kuid peab siis alati midagi uut tegema vana lammutamise hinnaga.</s>
<s>T&otilde;eliselt vana kaob iseenesest.</s>
<s>Pealegi teatas president Lennart Meri hiljutise Tartus k&auml;igu ajal eravestluses Ain Kaalepile, et kui tartlastel on ikka t&otilde;sine tahtmine oma ajalugu j&auml;&auml;dvustada, kuid raha napib, v&otilde;ib m&otilde;nes osas aidata presidendi kultuurirahastu.</s>
</p>
<p>
<s>Naljakas on kuulda arutlusi selle &uuml;mber, miks ikka eestlaste v&auml;heseid sangaritegusid meenutav Kalevipoja kuju Tartusse ei sobi, kui sama, Kalevipoega p&otilde;lgav linnavalitsus otsib t&otilde;simeelselt auv&auml;&auml;rseimat kohta naaberriigi luuletajale Pushkinile.</s>
</p>
<p>
<s>Kui vaadata neid fakte &uuml;kshaaval, siis v&otilde;ib v&auml;lja lugeda mida tahes: mugavust, laiskust, &uuml;ksk&otilde;iksust, ka lihtlabast k&auml;ttemaksu opositsioonile, kes k&otilde;iki neid ettev&otilde;tmisi toetab.</s>
<s>Kui aga Tartu linnas s&uuml;ndivat vaadata tervikuna (nii kultuuri, hariduse kui ka majanduse vallas), siis muutub pilt pisut kurvemaks.</s>
</p>
<p>
<s>Rahvuskultuuri h&auml;lliks peetav Tartu on &uuml;ks tavaline provintsilinn.</s>
<s>Rahvuslik pole t&auml;htis.</s>
<s>T&auml;htis on see, mis m&uuml;&uuml;b - kommerts.</s>
</p>
<p>
<s>Meie presidendist vaid k&uuml;mme aastat vanem Eesti Vabariik peaks olema ju meie ise ja tema kangelased peaksid elama meie keskel.</s>
</p>
<p>
<s>Paraku on nii meie presidendi kui Ain Kaalepi p&otilde;lvkonna esindajate m&otilde;ju Eesti praeguse palge kujundajatena taandumas.</s>
<s>Kohalikes omavalitsustes domineerib kindlalt kahe noorema - EKP ja ELKN&Uuml; sekret&auml;ride, osakonnajuhatajate ja instruktorite - p&otilde;lvkonna meelsus.</s>
</p>
<p>
<s>Oleks vale v&auml;ita, et see on venemeelsus.</s>
<s>Ei, see on v&auml;iksema venna kompleks, kes ei saanud esimeseks sekret&auml;riks ja teab, et ta ei saa kunagi ei Morganiks, Rockefelleriks ega Soroseks.</s>
<s>Ning on arusaadav, et Pushkin j&auml;&auml;b talle t&auml;htsamaks meheks kui Kalevipoeg v&otilde;i T&otilde;nisson.</s>
</p>
<p>
<hi rend=bold><s>Puudub tahe</s></hi>
</p>
<p>
<s>Poliitikute k&otilde;nepruuki kasutades puudub Tartu linnav&otilde;imul poliitiline tahe kuulsate meeste nimesid j&auml;&auml;dvustada.</s>
<s>Neid huvitab nende endi v&otilde;i oma partei (mitte nii kuulus) nimi.</s>
</p>
<p>
<s>Lugupeetud Ain Kaalepi ja tema s&otilde;prade ning m&otilde;ttekaaslaste lohutuseks ei saa muud &ouml;elda, kui et oktoobris tulevad kohalikud valimised, tuleb uus volikogu ja linnavalitsus.</s>
<s>Loodame, et ta tuleb teist n&auml;gu kui viimased kaks aastat Tartus segadust k&uuml;lvanud Koond-, Kesk- ja Reformierakonna koalitsioon.</s>
<s>Tartu v&auml;&auml;rib paremat.</s>
</p>
</body></text></tei.2>
