<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Arvamus</title>
	 <author>MAREK STRANDBERG Concordia &Uuml;likooli tehnoloogia&otilde;ppej&otilde;ud MIHKEL P&Auml;RNOJA majandusminister (M&otilde;&otilde;dukad) SVEN MIKSER K&Uuml;LLI T&Otilde;NISTE Tallinn INNAR T&Auml;HT V&otilde;ru VELLO REKKARO</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>27142 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Arvamus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAREK STRANDBERG Concordia &Uuml;likooli tehnoloogia&otilde;ppej&otilde;ud MIHKEL P&Auml;RNOJA majandusminister (M&otilde;&otilde;dukad) SVEN MIKSER K&Uuml;LLI T&Otilde;NISTE Tallinn INNAR T&Auml;HT V&otilde;ru VELLO REKKARO</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=div3 occurs=3></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=18></tagUsage>
         <tagUsage gi=p occurs=57></tagUsage>
         <tagUsage gi=s occurs=150></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Arvamus</head>
<div2 type=unknown><head>Eesti edu nimeks v&otilde;iks olla Eesti</head>
<p>
<hi rend=italic><s>T&otilde;sta tuleb seda, mida kanda jaksatakse</s></hi>
</p>
<bibl><author>MAREK STRANDBERG Concordia &Uuml;likooli tehnoloogia&otilde;ppej&otilde;ud</author></bibl>
<p>
<s>President &uuml;tles, et saagu Nokia, ja k&otilde;ik asusidki seda otsima.</s>
<s>P&auml;rast seda &uuml;tlust meenutab &uuml;hiskonnas toimunu &uuml;ht vana lugu, kuidas kolm pimedat &uuml;ritasid &uuml;ksteisele kombates selgeks teha, mis asi on elevant.</s>
<s>Vaeste meeste h&auml;da oli aga selles, et &uuml;ks neist kompas lonti, teine jalga ning kolmas saba.</s>
<s>Mis muud, kui vaidlema l&auml;ksid.</s>
<s>Nii ka Eestis.</s>
<s>K&otilde;ik korralikud kodanikud, siinkirjutaja kaasa arvatud, on pidanud oma kohuseks teavitada avalikkust oma j&auml;rjekordsest leiust: enda arusaama sellest otsitavast kodumaisest ilmaimest.</s>
</p>
<p>
<hi rend=bold><s>Ammutuntud jutt</s></hi>
</p>
<p>
<s>On ammutuntud jutt, mis n&otilde;uab teadlas- ja leiutajaskonnale rohkem riigi raha ning see pidavatki asjalood korda seadma (Rein K&uuml;ttner, PM 10.05, Ilmar Kleis, PM 08.06).</s>
<s>Raha soovivad juurde paljud, kuid olemasolevate innovatsioonistruktuuride kvaliteet on kahtlasev&otilde;itu - kuidas muidu seletada innovatsioonipreemia jagamist esemete loomise eest, mis &uuml;le k&uuml;mne aasta tagasi on juba saanud Nobeli teadusauhinna.</s>
<s>J&auml;rgitegemise ja odavamalt tegemise toetamine ei saa kuidagi olla innovatiivse t&auml;hendusega.</s>
</p>
<p>
<s>Seda uut, mida valida, on aga &uuml;ldjoontes kahte laadi: esiteks on need <hi rend="PRE laquo POST raquo">klassikalised</hi> k&otilde;rgtehnoloogiad nagu informatsiooni- ja kommunikatsioonitehnoloogiad, molekulaarsed ja nanotehnoloogiad ning bio- ja geenitehnoloogiad.</s>
<s>See valik oleks loojaks-tootjaks muutudes vaieldamatult ahvatlev.</s>
<s>Maailmas on ootused nende tehnoloogiate suhtes sedav&otilde;rd suured, et vastavate ettev&otilde;tete aktsiad kosuvad kiiremini kui kasuminumbrid oodata lubaksid.</s>
<s>Need on tehnoloogiad, mis v&otilde;imendavad ja t&auml;iendavad inimomadusi, mille turg on rahvusvaheline ning v&otilde;tmes&otilde;naks on eksport ja sellest tulenev majanduskasv.</s>
</p>
<p>
<s>Teiseks valikuks on inimese h&auml;vimist&otilde;en&auml;osust v&auml;hendavad tehnoloogiad, mis on suunatud s&auml;&auml;stmisele.</s>
<s>Tehnoloogiad, mille loomine ja kasutussev&otilde;tt v&auml;hendaksid m&auml;rgatavalt impordistressi ning igap&auml;evaste kulutuste v&auml;hendamise kaudu suurendaksid kodanikkonna s&auml;&auml;stmise m&auml;&auml;ra.</s>
<s>Need on keskkonnatehnoloogiad k&otilde;ige laiemas m&otilde;ttes: s&auml;&auml;stva esteetika loomine, &ouml;kos&uuml;steemi ja selle osade kohandamine inimese ootuste ja vajadustega (kuigi korrektne oleks ka v&auml;ita vastupidist), bioenergeetika jne.</s>
<s>Nende tehnoloogiate tulemusena v&auml;heneb import, hajutatakse inimtegevusest tulenevaid riske &uuml;mbrusele ning luuakse eeldused saastekvootide ekspordiks.</s>
<s>T&auml;na ei saa heastada tegemata otsuseid paari aastak&uuml;mne eest ja seet&otilde;ttu j&auml;&auml;b (v&auml;hemalt esialgu) esimesest valikust meie p&auml;rusmaaks siiski juba teiste loodud tehnoloogiate kiire ja t&otilde;hus kasutussev&otilde;tt ja t&auml;iendamine.</s>
</p>
<p>
<s>Nii geenitehnoloogial rajatud preventiivne meditsiin kui igamehe kiire internet looksid hulgaliselt eeldusi t&otilde;husa arenemiskeskkonna kujundamiseks.</s>
<s>Just keskkonna t&otilde;husust on peetud olulisemaks arengueelduseks Eestile (Allan Martinson, Kristiina Ojuland, EPL 24.05).</s>
<s>Laialt kasutusse v&otilde;etud kommunikatsiooniv&otilde;rkudest tuleneks madalama energiakuluga ja riskitasemega elukorraldus - hajaasustus.</s>
<s>Selline hajaasustus ei peataks mitte t&ouml;&ouml;otsijate linnar&auml;nnet, vaid pigem k&auml;ivitaks maksuj&otilde;ulise publiku v&auml;ljar&auml;nde linnadest.</s>
<s>Laiaulatuslik &ouml;koloogiliste tehnoloogiate kasutussev&otilde;tt ehituses, energeetikas ja j&auml;&auml;tmek&auml;itluses v&auml;hendaks &uuml;hiskonna olemasolukulutusi m&auml;rgatavalt.</s>
<s>Potentsiaalselt vabanev ressurss kuluks n&auml;iteks <hi rend="PRE laquo POST raquo">&Otilde;pi-Eesti</hi> keskkonna loomisele ja laiendamisele, mis muudaks kooli ja &otilde;ppimise t&auml;hendust kogu &uuml;hiskonnas (vt ka Olav Aarna PM 29.03).</s>
</p>
<p>
<hi rend=bold><s>Inimliku mugavuse hind</s></hi>
</p>
<p>
<s>Eesti &uuml;hiskonna t&auml;naseks reaalseks suutlikkuseks on v&otilde;imalus kasutusse v&otilde;tta s&auml;&auml;stvaid elamis- ja arenemisviise ning luua j&auml;tkusuutlikule harmooniale suunatud &uuml;mbrus.</s>
<s>Olgu siinkohal mainitud kas v&otilde;i maakasutuse mitmekesistamise kava, mille k&auml;igus toidu&auml;ri muutub &uuml;heks paljudest maakasutuse viisidest.</s>
<s>Tulemusena kaob &uuml;hiskonnast &uuml;ks raiskavama eetikaga t&otilde;ekspidamisi - p&otilde;llumajandustoetuste igikestvuse ja m&ouml;&ouml;dap&auml;&auml;smatuse p&otilde;him&otilde;te.</s>
<s>J&otilde;ukas hajaasunikki oma perega oleks &uuml;ks maakasutaja, kes interneti kaudu maailmaasju ajades ja kasumit teenides nii m&otilde;nelegi &uuml;mbruskonna toidutootjale t&ouml;&ouml;d annaks.</s>
</p>
<p>
<s>Maailma ressursid n&auml;itavad praegusel tarbimistasemel ja viisil selget kahanemist ning seet&otilde;ttu saabub hetk, kui inimliku mugavuse hind on l&otilde;pmatult k&otilde;rge.</s>
<s>Siis on raha inflatsioon kiirem kui halvimates unen&auml;gudes.</s>
<s>V&auml;ltimaks seda, vajame keskkonda, mis toetaks olemasolu samav&otilde;rd kui kasumihimu.</s>
<s>Me ei vaja pelgalt haldusereformi v&otilde;i riigireformi, me vajame keskkonnareformi, mille tulemuseks on elamiseks, loomiseks, &otilde;ppimiseks sobilik keskkond, kus inimene kohandab oma toiminguid olemasolevate ressurssidega, mitte ei eelda nende ressursside l&otilde;pmatut hulka.</s>
<s>Loota, et raiskavas ja v&auml;het&otilde;husas &uuml;mbruses suudaksid kohalikud luua enam kui 4% k&otilde;igist siinsetest patentidest (vt Indrek Aarna, PM 27.04), oleks utoopia, nagu j&auml;&auml;vad ka ettev&otilde;tjad raiskavas ja kitsas keskkonnas s&uuml;&uuml;distama poliitikuid saamatuses ja suutmatuses (Enn Veskim&auml;gi, EPL 03.06).</s>
</p>
<p>
<s>Enamiku Eesti edu puudutavate ideede, olgu see siis hea l&ouml;&ouml;klaul (Allan Roosileht, EPL 25.05), meie animafilm (Enn Laasik, EPL 17.05) v&otilde;i siis t&otilde;husalt toimiv riik (Kaarel Tarand, PM 04.05), &uuml;hisnimetajaks on uuenemist ja tasakaalu toetav keskkond.</s>
<s>Tasakaalustatud ja s&auml;&auml;stliku esteetikaga ning seda soodustavate tehnoloogiatega keskkond looks &uuml;ldised eeldused kiirele ja tavatule arengule.</s>
<s>Meie arenguvastuolu on selles, et ihaldatu on kallis ja v&otilde;imalik et saavutamatu, samas kui oluline on odav ja v&otilde;imalik.</s>
<s>Eesti edu ja tuntuse nimeks v&otilde;ikski Eesti samaaegselt olla nii arengut kui s&auml;&auml;stmist toetav keskkond.</s>
</p>
<div2 type=unknown><head>Opositsiooni l&otilde;ks</head>
<p>
<hi rend=italic><s>Usaldush&auml;&auml;letus on &uuml;ks parlamentaarse v&otilde;itluse meetod</s></hi>
</p>
<bibl><author>MIHKEL P&Auml;RNOJA majandusminister (M&otilde;&otilde;dukad)</author></bibl>
<p>
<s>K&otilde;igi kolme viimase Riigikogu koosseisu t&ouml;&ouml; alguses on j&otilde;udude vahekord parlamendis olnud selline, et opositsioonil on olnud lootust oma seisukohtade arvestamiseks-l&auml;bisurumiseks ainult kahel juhul.</s>
<s>Esimeseks pidevalt k&auml;ep&auml;rast olevaks v&otilde;imaluseks on tavaline parlamentaarne vaidlus, mis toimub oma programmi t&auml;itva koalitsiooni ja teda kritiseeriva opositsiooni vahel.</s>
<s>Opositsiooni saavutusv&otilde;ime oleneb sellest, kui j&auml;rjekindlalt ja asjalikult ta oma t&ouml;&ouml;d teeb, ning sellest, kui aldis kokkulepeteks on koalitsioon (kui kokkuleppeks muidugi &uuml;ldse ruumi on).</s>
<s>Teiseks v&otilde;imaluseks on rohkem v&otilde;i v&auml;hem r&auml;ige obstruktsioon, mis edukuse korral v&otilde;ib kaasa tuua kokkuleppe.</s>
</p>
<p>
<hi rend=bold><s>Kogemustest &otilde;ppimine</s></hi>
</p>
<p>
<s>On &ouml;eldud, et tark on see, kes &otilde;pib ka teiste kogemusest, ning lolliks kipub j&auml;&auml;ma see, kes ei &otilde;pi isegi oma kogemusest.</s>
<s>Praegusel opositsioonil on m&otilde;lemad v&otilde;imalused olemas.</s>
<s>Riigikogu eelmise koosseisu ajal kasutas tollane opositsioon tugevat obstruktsiooni kahel korral.</s>
<s>1995. aasta l&otilde;pus oli koalitsioon &uuml;sna tugev ja opositsioon oma tahet ei saavutanud.</s>
</p>
<p>
<s>Venitamistaktika kasutamine nn tollis&otilde;ja ajal oli tulemuslik eelk&otilde;ige koalitsioonisiseste vastuolude t&otilde;ttu, aga ka seet&otilde;ttu, et vaidluse sisu ja opositsiooni seisukoht olid avalikkusele arusaadavad.</s>
<s>Asjade edasine k&auml;ik n&auml;itas, et saavutatud kokkulepe polnud just parim, kuid siinse artikli jaoks pole see oluline.</s>
</p>
<p>
<s>Praeguse Riigikogu opositsiooni kasutatavat venitamistaktikat on ajakirjanduses juba nimetatud n&auml;ppul&otilde;ikamiseks jms.</s>
<s>Opositsioon on end ise l&otilde;ksu ajanud ja k&uuml;simus on ainult selles, kas on see koalitsiooni asi ta sealt v&auml;lja aidata.</s>
<s>Minu arust ei ole.</s>
</p>
<p>
<s>Enamus meist on kogenud, et parim moodus kitsastest aegadest &uuml;lesaamiseks on s&auml;&auml;stlik k&auml;itumine.</s>
<s>Mille arvel kokku hoida, seda otsustame me k&uuml;ll erinevalt, kuid v&auml;he on neid, kes on valmis otsast oma vara maha m&uuml;&uuml;ma, et harjumusp&auml;raseid kulutusi j&auml;tkata.</s>
<s>Eestlase loomulik alalhoidlikkus on omadus, millega peavad arvestama k&otilde;ik poliitikud, ka praegune Keskerakonna l&otilde;a otsas olev opositsioon.</s>
<s>K&otilde;ige paremini j&otilde;uab see nendeni (kui &uuml;ldse) isikliku kogemuse kaudu.</s>
<s>Just seet&otilde;ttu on koalitsioonil kasulik see valu l&otilde;puni kannatada ja lasta obstruktsioonil end ise &auml;ra s&uuml;&uuml;a.</s>
</p>
<p>
<s>Opositsioon pakub kokkulepet.</s>
<s>Praegustes oludes oleks v&otilde;imalik kokku leppida selles, kust saaks veel t&auml;iendavalt kokku hoida.</s>
<s>Seda ei soovita.</s>
<s>J&auml;relikult puudub kokkuleppeks ruum.</s>
<s>Jah, on halb, et paljude vajalike seaduste j&otilde;ustumine enne Riigikogu suvepuhkust on opositsiooni venitamistaktika t&otilde;ttu kahtluse all, kuid valitsusliidul on v&otilde;imalik erakorraliste istungj&auml;rkude abil k&otilde;ige olulisem ikkagi &auml;ra teha.</s>
</p>
<p>
<hi rend=bold><s>L&otilde;ksust v&auml;ljatulek</s></hi>
</p>
<p>
<s>V&otilde;imalus siduda riigieelarve menetlemine Riigikogus usaldush&auml;&auml;letusega valitsusele peab olemas olema.</s>
<s>Selle kasutamisega ei tohi aga kiirustada.</s>
<s>Usaldush&auml;&auml;letus on valitsusliidu jaoks sama v&otilde;imas, aga ka ohtlik parlamentaarse v&otilde;itluse meetod, nagu on venitamistaktika opositsioonile.</s>
<s>Oht ei seisne mitte usaldush&auml;&auml;letuse l&auml;bikukkumise v&otilde;imaluses, vaid selles, et see muutub &uuml;lekasutamise t&otilde;ttu lahjaks ja kaotab oma m&otilde;ju.</s>
</p>
<p>
<s>Tark opositsioon on kasuks igale koalitsioonile.</s>
<s>Laskem siis praegusel opositsioonil saada targemaks omaenda kogemuse abil.</s>
<s>L&otilde;ks, millesse nad omal vabal tahtel on sisenenud, pole nii keeruline, et nad sealt ilma k&otilde;rvalise abita v&auml;lja ei saaks.</s>
<s>Eks ju?</s>
</p>
<div2 type=unknown><head>Libe tee</head>
<p>
<hi rend=italic><s>Teerull, demokraatia ja usaldus</s></hi>
</p>
<bibl><author>SVEN MIKSER</author></bibl>
<p>
<hi rend=italic><s>Eesti Keskerakonna fraktsioon</s></hi>
</p>
<p>
<s>M&ouml;&ouml;dunud n&auml;dalal tegi &otilde;iguskantsler Riigikogule ettepaneku viia Riigikogu kodukorra seadus koosk&otilde;lla p&otilde;hiseadusega, mida valitsev kolmikliit kibekiiresti ja kodukorda eirates ka tegi.</s>
<s>Et Riigikogu seadusi &uuml;htlustades seadust rikkuma hakkab, on &uuml;limalt kahetsusv&auml;&auml;rne.</s>
</p>
<p>
<s>Kodukorraseaduse redaktsioon, mis kehtib kolmap&auml;eval vastu v&otilde;etud muudatuse j&otilde;ustumiseni, ei lubanud siduda riigieelarve vastuv&otilde;tmist valitsuse usaldusk&uuml;simusega.</s>
</p>
<p>
<s>Kuna p&otilde;hiseaduse &para; 98 s&auml;testab, et valitsus v&otilde;ib siduda tema poolt Riigikogule esitatud eeln&otilde;u vastuv&otilde;tmise usaldusk&uuml;simusega, leidis &otilde;iguskantsler, et Riigikogu kodukord kitsendab p&otilde;hiseaduse s&auml;tet ning on seega konstitutsiooniga vastuolus.</s>
</p>
<p>
<s>Kahtlemata tuli &otilde;iguskantsleri avastus valitsusele &otilde;igel ajal.</s>
<s>Kummaliselt &otilde;igel ajal, sest vastuoksus eksisteeris samal kujul juba 1994. aasta novembrist.</s>
</p>
<p>
<s>&Uuml;kski riigikogulane ei ole selle vastu, et kogu meie &uuml;lej&auml;&auml;nud seadusandlus p&otilde;hiseadusega koosk&otilde;lla viia, kuid seda, et riigieelarve menetlust reguleerivat seadusakti hakatakse muutma keset eelarvearutelu, ei saa kindlasti pidada normaalseks ega soovitavaks.</s>
</p>
<p>
<s>Sellel, miks p&otilde;hiseaduse assamblee eelarvet puudutava kitsenduse usaldush&auml;&auml;letuse osas p&otilde;hiseadusesse sisse kirjutas, olid kindlasti oma kaalukad p&otilde;hjused.</s>
<s>Nimelt on riigieelarve ainus seaduseeln&otilde;u, mida valitsus mitte &uuml;ksnes ei v&otilde;i, vaid suisa peab Riigikogule esitama.</s>
<s>Lisaks on p&otilde;hiseaduses s&auml;te, mille kohaselt Riigikogu suutmatus p&otilde;hieelarvet 1. m&auml;rtsiks vastu v&otilde;tta viib automaatselt erakorraliste valimisteni.</s>
</p>
<p>
<s>See s&auml;te muutub n&uuml;&uuml;d sisuliselt m&otilde;ttetuks.</s>
<s>Ka kuulub eelarve nende seaduste hulka, mida ei saa panna rahvah&auml;&auml;letusele.</s>
<s>Kui v&otilde;tta s&otilde;na&otilde;igus ka parlamendilt, j&auml;&auml;b <hi rend="PRE laquo POST raquo">rahva h&auml;&auml;le</hi> v&otilde;imalus riigi raha jagamisel kaasa r&auml;&auml;kida hoopis &otilde;blukeseks.</s>
<s>Ja veel - p&otilde;hiseaduses on rahandusele ja riigieelarvele p&uuml;hendatud terve omaette peat&uuml;kk, mille &para; 117 &uuml;tleb nii: <hi rend="PRE laquo POST raquo">Riigieelarve koostamise ja vastuv&otilde;tmise korra s&auml;testab seadus.</hi></s>
<s>Seega oleks eelmainitud kitsenduse &otilde;igus kodukorraseadusele justkui delegeeritud.</s>
</p>
<p>
<s>V&otilde;ib tekkida k&uuml;simus, miks peaks valitsus &uuml;le&uuml;ldse tahtma m&otilde;ne seaduse vastuv&otilde;tmist usaldush&auml;&auml;letusega siduda.</s>
<s>Ajalooliselt kuulub selline praktika killustunud parlamendi ja v&auml;hemusvalitsusega demokraatiate juurde, kus valitsus saab n&otilde;nda avaldada survet parlamendi enamusele, kes valitsuse eeln&otilde;ud regulaarselt tagasi l&uuml;kkab, kuid ise vastutust v&otilde;tmast t&otilde;rgub.</s>
<s>Eestis aga sellist olukorda ei ole: istuv enamusvalitsus ei peaks oma usaldatavuses ju kahtlema!</s>
</p>
<p>
<s>Seaduseeln&otilde;u sidumine usaldusega on libe tee, millele minekut peaks enamusvalitsus kindlasti v&auml;ltima.</s>
<s>Nimelt l&auml;hevad usaldusega sidumise korral eeln&otilde;u juhtivkomisjoni &otilde;igused &uuml;le valitsusele ning parandusettepanekuid, mida valitsus ei toeta, Riigikogu ei h&auml;&auml;leta.</s>
</p>
<p>
<s>Teisis&otilde;nu - Riigikogult v&otilde;etakse v&otilde;imalus seadusakti arutamiseks ja sunnitakse ta mehhaaniliselt h&auml;&auml;letama.</s>
<s>Nii ei k&auml;ida teerulliga &uuml;le mitte &uuml;ksnes Riigikogu opositsioonist, nagu on juhtunud lisaeelarve menetlemisel, vaid muudetakse m&otilde;ttetuks ka komisjonide t&ouml;&ouml;.</s>
</p>
<p>
<s>Kuna valitsusliidu esindajad on juba r&otilde;&otilde;msalt kuulutanud, et eelarveh&auml;&auml;letus seotakse usaldusk&uuml;simusega, ei maksa kahelda, et nii juhtubki.</s>
<s>Sedaviisi lastakse pudelist v&auml;lja veel &uuml;ks dzhinn - t&auml;pselt samuti, nagu tegi 1997. aasta varasuvel Reformierakond, tuues Eesti parlamentaarsesse praktikasse obstruktsiooni ja venitamistaktika.</s>
</p>
<p>
<s>Valitsusele usaldush&auml;&auml;letuseks teed sillutades s&otilde;itis koalitsioon kodukorraseadusel uuesti <hi rend="PRE laquo POST raquo">nurgad maha</hi>, viies &uuml;he t&ouml;&ouml;n&auml;dala kolme p&auml;evaga l&auml;bi kaks lugemist ja l&uuml;kates teise lugemise protseduurireegleid eirates j&otilde;uga p&auml;evakorda.</s>
<s>See on k&otilde;hedusttekitav samm selle poole, et Riigikogu enamus v&otilde;tab endale &otilde;iguse teha riigis k&otilde;ike, mida soovib, seadusi v&auml;&auml;nates v&otilde;i neile l&auml;bi s&otilde;rmede vaadates.</s>
<s>Ei tahaks igas p&otilde;&otilde;sas tonti n&auml;ha, kuid on kartus, et Eesti l&uuml;hikese ajalooga demokraatial ei ole ees just paremad p&auml;evad.</s>
</p>
<div2 type=unknown><head>Kirjad</head>
<div3 type=unknown><head>P&auml;evakiri Eesti Televisioon ja vodka Finlandia</head>
<bibl><author>K&Uuml;LLI T&Otilde;NISTE Tallinn</author></bibl>
<p>
<s>Reklaami tagasitulek avalik-&otilde;iguslikku televisiooni ei r&otilde;&otilde;musta t&otilde;en&auml;oliselt k&uuml;ll &uuml;htegi televaatajat, arvatavasti ka mitte ETVd.</s>
</p>
<p>
<s>Reklaami m&uuml;&uuml;mine v&otilde;ib olla paratamatus, kuid missugust reklaami m&uuml;&uuml;a, on juba valiku ja maitse k&uuml;simus.</s>
<s>Oli hea meel lugeda ETV peadirektori Toomas Lepa lubadust 7. mai Postimehes, et ETV hakkab reklaami kunstilisele tasemele p&ouml;&ouml;rama v&auml;ga suurt t&auml;helepanu.</s>
<s>Lisaksin kunstilisuse kriteeriumile veel &uuml;he h&auml;davajaliku kriteeriumi - eetilisuse.</s>
</p>
<p>
<s>Kultuurrahvastel on terve hulk kirjutatud ja kirjutamata eetikanorme, millest &uuml;leastumine on taunitav.</s>
<s>N&auml;iteks on normaalne, et rahvas austab oma riigilippu, rahvush&uuml;mni ja presidenti.</s>
<s>Samuti peetakse p&uuml;haks Jumalat ja kirikut.</s>
</p>
<p>
<s>Vodka Finlandia reklaamis kasutatakse preestri ametit alkoholi reklaamis.</s>
<s>Seda ei saa pidada eetiliseks.</s>
<s>Ma ei eita, et leidub vaimulikke, kes seda va valget armastavad, ja m&otilde;ned neist on oma tegudega ka ajakirjanduse t&auml;helepanu p&auml;lvinud, kuid selliseid &uuml;ldistusi ei tohiks siiski teha.</s>
</p>
<p>
<s>K&otilde;nealust reklaami v&otilde;ib kaudselt pidada ka jumalapilkamiseks.</s>
<s>Soome seadusandluses on selle eest ette n&auml;htud kriminaalkaristus.</s>
<s>Mind &uuml;llatab, et nimelt Soome firma on s&ouml;andanud s&auml;&auml;rase reklaami teha!</s>
<s>Veelgi enam &uuml;llatab mind, et Eesti avalik-&otilde;iguslik telekanal on see koht, kus n&auml;idata saasta, mis oleks Soomes keelatud.</s>
</p>
<p>
<s>Leian, et see on meie rahvale alav&auml;&auml;ristav.</s>
<s>Kui praegu kehtiv alkoholireklaami reguleeriv seadus vastu v&otilde;eti, keelati sellega kange alkoholi reklaam t&auml;navatulpadel.</s>
<s>Kuid seda lubati televisioonis &otilde;htustel aegadel alates kella 21st p&otilde;hjendusega, et lapsed on selleks ajaks magama l&auml;inud.</s>
<s>K&otilde;ne all olev reklaam oli ETV eetris enne <hi rend="PRE laquo POST raquo">Aktuaalset kaamerat</hi>, s.t k&otilde;ige vaadatavamal eetriajal.</s>
<s>Kas tunnete m&otilde;nda last, kes sel kellaajal magab?</s>
</p>
<p>
<s>Reklaami p&otilde;hieesm&auml;rk on suurendada tarbimist, aga eesti kultuur on alkoholist niigi l&auml;bi imbunud.</s>
<s>Joomine on eriti maapiirkondades sotsiaalseks probleemiks number &uuml;ks.</s>
<s>Ohtlikult on kasvanud alkoholi tarbimine noorte ja laste seas.</s>
<s>Ja see ei r&otilde;&otilde;musta ju meist kedagi.</s>
</p>
<p>
<s>K&otilde;nealune reklaam on esiteks igasuguse hea tooni vastane, teiseks heidab halba valgust hingekarjastele, kolmandaks soosib meie &uuml;hiskonna niigi alkoholilembest hoiakut ja neljandaks teeb seda k&otilde;ike magusaimal kogu-pere-eetriajal.</s>
</p>
<p>
<s>ETV reklaamitoimetus peaks edaspidi hoolikamalt kaaluma, millist reklaami ta n&auml;itab.</s>
<s>Ja vaevalt saab Eesti avalik-&otilde;igusliku televisiooni majanduslik olukord olla nii meeleheitlik, et ainsaks v&auml;ljap&auml;&auml;suks on igasuguse reklaami valimatu eetrissepaiskamine.</s>
</p>
<div3 type=unknown><head>Konkurents ja koost&ouml;&ouml;</head>
<bibl><author>INNAR T&Auml;HT V&otilde;ru</author></bibl>
<p>
<s>Olen v&otilde;rulane, nii et pole mul lugemata ei Erast Parmasto akadeemiku tasemel k&otilde;ike paikapanev (minu arvates) artikkel (PM, 16. juuni) ega ka V&otilde;ru maavanema Robert Lepiksoni oma (PM, 10. juuni).</s>
</p>
<p>
<s>Inimesel peaks &uuml;kskord &uuml;ks asi selgeks saama: seadused kehtivad k&otilde;igile, ole sa siis miljon&auml;r v&otilde;i kes tahes.</s>
<s>Paistab, et osa inimesi pole sellega veel harjunud, pigem aga sellega, et (suurele) rahale tehakse erandeid.</s>
<s>Seadusega peaks nagu k&otilde;ik paika pandud olema, argumente j&auml;tkub alati nii &uuml;hel kui ka teisel poolel.</s>
</p>
<p>
<s>Kui r&auml;&auml;kida Haanjamaa suusapotentsiaalist &uuml;ldse, siis tasub meelde tuletada, et Eesti parima lumep&uuml;sivusega ala asub hoopiski l&otilde;una pool Munam&auml;ge, seal (V&otilde;rust eemal) on ka kohalikul rahval lootust rohkem t&ouml;&ouml;d saada (teame, mis toimub t&ouml;&ouml;j&otilde;u alal Otep&auml;&auml;l, nii et m&otilde;ne hurraa-aktivisti s&otilde;nu haanjalaste suurest t&ouml;&ouml;h&otilde;ivest V&auml;llam&auml;el ei tasu t&otilde;siselt v&otilde;tta).</s>
</p>
<p>
<s>See, et Haanjamaa head suusapotentsiaali (Eesti parimat, aga senini peaasjalikult ainult potentsiaali) tuleks &auml;ra kasutada, ei tekita erilisi vaidlusi.</s>
<s>Asja tuleks ajada siiski nii, et L&otilde;una-Eesti tervikuna v&otilde;idaks ja teineteise l&auml;hedal paiknevad heade eeldustega k&otilde;rgustikud poleks konkurendid, vaid t&auml;iendaksid teineteist.</s>
</p>
<p>
<s>Iseasi on muidugi terve konkurents m&auml;esuusa&auml;ris, mis on taliturismis k&otilde;ige tulutoovam ala ja kus Eestis siiani &otilde;ige konkurents puudub.</s>
<s>Terve konkurents on alati teretulnud, kuid kogu maailm ja eriti Euroopa Liit kannustab k&otilde;iki lisaks konkurentsile ka koost&ouml;&ouml;le.</s>
</p>
<div3 type=unknown><head>Kahju hakkab k&uuml;&uuml;dipoistest</head>
<bibl><author>VELLO REKKARO</author></bibl>
<p>
<hi rend=italic><s>&uuml;hendus Kodu&otilde;igus</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Seoses sellega, et eluruumi &uuml;&uuml;rileping kaotab kehtivuse 14.06.1999, annan Teile teada, et maja omanikud ei kavatse Teiega uut &uuml;&uuml;rilepingut s&otilde;lmida.</s>
<s>Omanike nimel - Sidorov.</s></hi>
</p>
<p>
<s>Mis sest, et te pole kunagi s&otilde;lminud &uuml;&uuml;rilepingut ei Sidorovi, Smithi, M&uuml;lleri ega kellegi teisega, vaid elate juba 15, 20, ...50 aastat riigile kuulunud majas kui riigivara kaasomanik.</s>
<s>N&uuml;&uuml;d asutakse teid v&auml;lja t&otilde;stma uut elamispinda vastu andmata.</s>
</p>
<p>
<s>&Otilde;igusj&auml;rgsetele omanikele <hi rend="PRE laquo POST raquo">tagastati</hi> 50 aasta v&otilde;&otilde;ra t&ouml;&ouml; vili, sest ega maja 1940. aastast issanda armust p&uuml;sti seisnud.</s>
<s>Teistelt seaduslikelt korterivaldajatelt v&otilde;eti &auml;ra senise korteri erastamise &otilde;igus ja nad tehti seaduse j&otilde;uga sund&uuml;&uuml;rnikeks.</s>
<s>Nende valduses olnud varale tekitati omanik - tehisomanik.</s>
</p>
<p>
<s>Viimased said maju, mis ei pruukinud neile kuuluda isegi 1940. aastal - kauged sugulased, mitme abielu tagused j&auml;rglased, v&otilde;lad, pandid ja muud koormised v&otilde;isid sel varal olla.</s>
<s>Kas keegi neist on t&otilde;esti saanud tagasi 1940. aasta vara?</s>
</p>
<p>
<s>S&uuml;dametunnistuse piinadeta v&otilde;tsid tehisomanikud vastu lisandunud korrused, korterid, terved hooned, viljakad aiamaad!</s>
</p>
<p>
<s>Kahju hakkab j&auml;rjekordseist k&uuml;&uuml;dipoistest, kelle kuritegelikud ametnikud on kaasanud sellisesse <hi rend="PRE laquo POST raquo">varade tagastamisse</hi>.</s>
</p>
</body></text></tei.2>
