<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe esik&uuml;lje uudised</title>
	 <author>KERSTI NEIMAN URMAS SEAVER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10558 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KERSTI NEIMAN URMAS SEAVER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=15></tagUsage>
         <tagUsage gi=p occurs=20></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe esik&uuml;lje uudised</head>
<div2 type=unknown><head>Uus tehas toob letile viisteist uut j&auml;&auml;tisesorti</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>Tallinna K&uuml;lmhoone avas eile uue, enam kui 90 miljonit krooni maksma l&auml;inud j&auml;&auml;tisetehase, mis toob pealinna poelettidele sel aastal kolm uut sorti liitrist perej&auml;&auml;tist ja kaksteist v&auml;ikej&auml;&auml;tist, millest &uuml;hte maitses tootmisliini avanud president Lennart Meri.</s></hi>
</p>
<p>
<s>Tallinna K&uuml;lmhoonele kuuluvat Baltimaade moodsaimat j&auml;&auml;tisetehast Peterburi maanteel tuli avama president Lennart Meri, kes n&auml;pistas parimate &uuml;likoolil&otilde;petajate vastuv&otilde;tu l&otilde;pust aega, et uusi j&auml;&auml;tisesorte maitsma tulla.</s>
<s><hi rend="PRE laquo POST raquo">Ma loodan, et ka mulle antakse natukene limpsida,</hi> &uuml;tles president uue tehase uksest sisse astudes.</s>
</p>
<p>
<hi rend=bold><s>Eelistab eestimaist toorainet</s></hi>
</p>
<p>
<s>Paigaldatud j&auml;&auml;tiseliinil saab valmistada koonus-, vahvli-, topsi- ja pulgaj&auml;&auml;tist ning j&auml;&auml;tisetorte, r&auml;&auml;kis Tallinna K&uuml;lmhoone n&otilde;ukogu esimees Margus Puust.</s>
<hi rend="PRE laquo POST raquo"> <s>Uus j&auml;&auml;tistetehas lubab valmistada k&otilde;iki tooteid, mis on praegu j&auml;&auml;tisemaailmas tuntud.</s>
<s>Erinevalt paljudest teistest j&auml;&auml;tisetootjatest valmistab k&uuml;lmhoone k&uuml;lma magustoitu ainult naturaalse kodumaise r&otilde;&otilde;sa koore baasil ega kasuta piimapulbreid.</s>
<s>Me ei tarvita ka k&otilde;ikv&otilde;imalikke stabilisaatoreid.</s>
<s>Selle tunneb Eesti inimene &auml;ra ja eelistab seep&auml;rast kodumaist maiuspala.</s></hi>
</p>
<p>
<s>T&auml;naseks on tema kinnitusel uuest tehasest m&uuml;&uuml;gile j&otilde;udnud juba viit uut sorti j&auml;&auml;tist, praegu on v&auml;ljat&ouml;&ouml;tamisel v&otilde;i tootmisse j&otilde;udmas veel seitse.</s>
<s>K&uuml;lmhoone m&uuml;&uuml;gijuhi Kalev Svilbergi s&otilde;nul peaks sel n&auml;dalal m&uuml;&uuml;gile j&otilde;udma kolm uut liitrist perej&auml;&auml;tist: pirniplombiir marmelaadit&uuml;kkidega, virsiku-passioni j&auml;&auml;tis aprikoosit&uuml;kkidega ning kirsiplombiir kirsimoosiga, lisaks perej&auml;&auml;tistele veel vahvlitopsid <hi rend="PRE laquo POST raquo">Miks</hi> ja <hi rend="PRE laquo POST raquo">Do-re-mi</hi> ning <hi rend="PRE laquo POST raquo">Premia</hi> pulgaj&auml;&auml;tise tootesari.</s>
</p>
<p>
<s>Samuti hakkab k&uuml;lmhoone l&auml;hip&auml;evil pakkuma perepakki, mis t&auml;hendab viit erinevat &uuml;hte pakki koondatud Premia pulgaj&auml;&auml;tist.</s>
<s>J&auml;&auml;tisetorte kavatseb k&uuml;lmhoone hakata pakkuma s&uuml;gisel.</s>
</p>
<p>
<hi rend=bold><s>Ilm suunab j&auml;&auml;tisem&uuml;&uuml;ki</s></hi>
</p>
<p>
<s>Uue tehase oluline erinevus v&otilde;rreldes vanaga seisneb Puusti s&otilde;nul k&uuml;lmutusseadmetes.</s>
<s>Kui varem kalestus j&auml;&auml;tis neli-viis p&auml;eva tavalistes k&uuml;lmkambrites, siis n&uuml;&uuml;d jahutatakse j&auml;&auml;tis &otilde;ige temperatuurini kolmveerand tunniga, mis peaks j&auml;&auml;tise kvaliteeti oluliselt t&otilde;stma, &uuml;tles ta.</s>
<s><hi rend="PRE laquo POST raquo">Eesti j&auml;&auml;tiste kvaliteeti arvestades v&otilde;iks kogu meie j&auml;&auml;tiseturg olla vaid kohalike tootjate k&auml;es,</hi> lisas Puust.</s>
<hi rend="PRE laquo POST raquo"> <s>Uus tehas v&otilde;imaldab meil suurendada Eestis oma 53 protsendi suurust turuosa kuue-seitsme protsendi v&otilde;rra ning alustada lisaks L&auml;ti ja Leedu turgudele eksporditegevust ka mujal Euroopas.</s></hi>
</p>
<p>
<s>President soovis kodumaisele j&auml;&auml;tisetootjale, et eestikeelne s&otilde;na <hi rend="PRE laquo POST raquo">j&auml;&auml;tis</hi> saaks naaberrahvaste seas sama tuntuks kui l&auml;tikeelne s&otilde;na <hi rend="PRE laquo POST raquo">saldejums</hi>.</s>
</p>
<p>
<s>N&otilde;ukogu esimehe s&otilde;nul on Eesti j&auml;&auml;tises&ouml;&ouml;ja viimastel aastatel enam ostma hakanud just perej&auml;&auml;tist, mida tarbija ostab ka talveperioodil koju.</s>
<s><hi rend="PRE laquo POST raquo">Majanduslik madalseis pole siiani j&auml;&auml;tiseturul tunda andnud, eelk&otilde;ige m&otilde;jutab j&auml;&auml;tise s&ouml;&ouml;mist ikka ilm,</hi> m&auml;rkis Puust.</s>
</p>
<p>
<s>Uue j&auml;&auml;tisetehase ehitas AS Feer ning sisseseade tootis ja tarnis Taani firma Tetrapak Hoyer.</s>
<s>Projekti rahastasid Taani DEN Danske Bank ja &Uuml;hispank ning Tallinna K&uuml;lmhoone omavahenditest.</s>
</p>
<p>
<s>Ettev&otilde;te plaanib m&uuml;&uuml;a t&auml;navu 3500 tonni j&auml;&auml;tist, millest 500 tonni on kavas eksportida.</s>
<s>Uue tehase liinide tootmisv&otilde;imsus on kahes vahetuses kokku 28 tonni.</s>
<s>Ettev&otilde;te annab t&ouml;&ouml;d 350 inimesele.</s>
</p>
<div2 type=unknown><head>Peatuste ootepaviljonidesse tulevad s&otilde;idugraafikud</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Transpordiamet laseb juuli alguseks paigaldada pealinna k&otilde;ikidesse bussipeatuste ootepaviljonidesse &uuml;histranspordi s&otilde;iduskeemi ja peatuvate s&otilde;idukite v&auml;ljumisajad.</s></hi>
</p>
<p>
<s>Transpordiameti juhataja aset&auml;itja Heldur Vaher &uuml;tles Tallinna Postimehele, et linnas on &uuml;le 190 ootepaviljoni, millest umbes igal teisel on olemas skeemide paigutamiseks vajalik infotahvel.</s>
</p>
<p>
<s>Tahvliga paviljonides peaks s&otilde;iduskeem ja seal peatuvate s&otilde;idukite v&auml;ljumisajad &uuml;leval olema jaanip&auml;evaks, m&auml;rkis Vaher.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Nendesse paviljonidesse, kus infotahvlid puuduvad, paneme tahvlid, s&otilde;iduskeemid ja s&otilde;idugraafikud &uuml;les hiljemalt laulupeo alguseks,</hi> lausus Vaher.</s>
<s>Tahvlid ja s&otilde;iduskeemid paigaldab linna tellimusel erafirma Unicom, s&otilde;idugraafikud Tallinna Autobussikoondis.</s>
</p>
<p>
<s>Transpordiameti hinnangul v&otilde;imaldavad s&otilde;iduskeemid ja -graafikud saada inimestel paremat teavet &uuml;histranspordi liikumisest.</s>
</p>
<p>
<s>&Uuml;histranspordi s&otilde;iduskeem kujutab endast Tallinna kaarti, millele on m&auml;rgitud k&otilde;ikide &uuml;histranspordiliinide s&otilde;iduteekonnad.</s>
<s>Vaher m&auml;rkis, et ka m&otilde;ni aasta varem paigaldas linn valitud paviljonidesse s&otilde;iduskeeme ning need peaksid siiamaani &uuml;leval olema.</s>
<s>Kuid vanad skeemid on t&auml;naseks aegunud, mist&otilde;ttu vahetame need v&auml;lja, lisas ta.</s>
</p>
<p>
<s>Eile alustasid erafirma Unicom t&ouml;&ouml;tajad s&otilde;iduskeemide paigaldamist Vabaduse v&auml;ljaku bussipeatustest.</s>
</p>
<p>
<s>Vaher &uuml;tles, et t&ouml;&ouml;mehed paigaldavad s&otilde;idugraafikud ootepaviljonidesse s&otilde;iduskeemi k&otilde;rvale, kuid neis peatustes, mida l&auml;bib suurem arv s&otilde;idukeid, pannakse v&auml;ljumisajad ka postidel olevatele infotahvlitele.</s>
<s>Vaher m&auml;rkis, et linnal on plaanis &uuml;ksikuid ootepaviljone pealinna peatustesse ka juurde paigaldada.</s>
<s>Samuti on kavas senisest enamatesse peatustesse v&auml;lja panna s&otilde;idukite v&auml;ljumisajad.</s>
</p>
</body></text></tei.2>
