<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus</title>
	 <author>HELVE LAASIK HARLI ULJAS HELVE LAASIK KERSTI NEIMAN ERKKI ERILAID VEIKKO MARIPUU Suprema HARLI ULJAS ALLAN PARK</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>24216 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HELVE LAASIK HARLI ULJAS HELVE LAASIK KERSTI NEIMAN ERKKI ERILAID VEIKKO MARIPUU Suprema HARLI ULJAS ALLAN PARK</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=30></tagUsage>
         <tagUsage gi=p occurs=61></tagUsage>
         <tagUsage gi=s occurs=132></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus</head>
<div2 type=unknown><head>Eestis enimostetud autod l&auml;hevad juulist odavamaks</head>
<bibl><author>HELVE LAASIK HARLI ULJAS</author></bibl>
<p>
<hi rend=bold><s>Riigikogu kiitis &uuml;leeile &ouml;&ouml;sel heaks uued auto aktsiisim&auml;&auml;rad, mille j&auml;rgi n&auml;iteks 1996. aasta 2-liitrise mootoriga auto aktsiis v&auml;heneb 3800 krooni v&otilde;rra, 2,5-liitrise mootoriga 1987. aasta BMW aktsiis aga 18 300 krooni v&otilde;rra.</s></hi>
</p>
<p>
<s>Aktsiis v&auml;heneb enimostetud 1,6-liitristel uutel autodel viiendiku v&otilde;rra, suurema mootorimahuga autode ostmisel rohkem kui neljak&uuml;mne protsendi v&otilde;rra.</s>
</p>
<p>
<hi rend=bold><s>Vanad j&auml;&auml;vad kallimaks</s></hi>
</p>
<p>
<s>Vanemaid autosid Eestisse tuues peab arvestama, et &uuml;he kuni viie aasta vanuse kasutatud s&otilde;iduki riiki toomisel tuleb iga aasta eest maksta aktsiisi 200 krooni, kuue kuni k&uuml;mne aasta vanuse auto iga aasta eest 300 krooni.</s>
<s>Vanemate kui k&uuml;mneaastaste autode aktsiisim&auml;&auml;r on aga 500 krooni aasta eest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seitsmeaastane kaheliitrine auto kallineb umbes 5000 krooni v&otilde;rra,</hi> kinnitas kasutatud autode m&uuml;&uuml;giga tegeleva Atomic Transpordi tegevjuht Andres Sallo.</s>
<s>Tema s&otilde;nul tuleb see ostjal kinni maksta.</s>
</p>
<p>
<s>Praegu kasutatud autosid kuigi palju ei osteta, sest k&otilde;ik ootasid aktsiisim&auml;&auml;ra muutmise otsust.</s>
</p>
<p>
<s>Ostja leiab t&auml;navu 30 000-40 000 krooni maksev k&uuml;mme v&otilde;i rohkem aastat vana Ford, Opel v&otilde;i Golf, kinnitasid kasutatud autode m&uuml;&uuml;jad Postimehele.</s>
<s>Veel mullu osteti enamasti 60 000-70 000 krooni maksvaid viis kuni seitse aastat vanu autosid.</s>
</p>
<p>
<s>Fordi turundusjuht Juhan M&auml;nd &uuml;tles, et mootors&otilde;idukite uued aktsiisim&auml;&auml;rad on m&auml;rksa paindlikumad, &uuml;leminek &uuml;hest klassist teise on sujuvam.</s>
</p>
<p>
<s>Audidega kaupleva ASi Reval Auto m&uuml;&uuml;gijuht Peeter Tiitson ei usu, et v&auml;hendatud aktsiisim&auml;&auml;r niigi kehvas seisus uute autode m&uuml;&uuml;ki parandab.</s>
<s><hi rend="PRE laquo POST raquo">Ega suured soodustused autoostjatele ka olukorda eriti paranda,</hi> &uuml;tles Tiitson.</s>
</p>
<p>
<hi rend=bold><s>Uusi lisandub v&auml;hem</s></hi>
</p>
<p>
<s>Mais lisandus autoregistrikeskuse b&uuml;roode andmetel meie teedele 1610 s&otilde;iduautot, mis on 1485 auto v&otilde;rra v&auml;hem kui aprillis.</s>
<s>Eesti teedele lisandus mais k&otilde;ige rohkem Forde (207), Opeleid (178) ja Volkswageneid (166).</s>
</p>
<p>
<s>Mai alguse seisuga oli Eesti Autoregistrikeskuse andmetel kuni kolmeaastasi autosid 28 000, kolme- kuni kaheksa-aastasi autosid 44 000, kaheksa- kuni k&uuml;mneaastasi autosid 80 000 ja &uuml;le k&uuml;mne aasta vanuseid autosid 437 000.</s>
</p>
<div2 type=unknown><head>Uus tehas kindlustab kodumaise j&auml;&auml;tise liidripositsiooni turul</head>
<bibl><author>HELVE LAASIK KERSTI NEIMAN</author></bibl>
<p>
<hi rend=bold><s>K&uuml;lma magusa s&otilde;brad saavad Tallinna K&uuml;lmhoone vastvalminud j&auml;&auml;tisetehasest viiele t&auml;navu juba turule toodud j&auml;&auml;tisesordile veel seitse lisaks.</s></hi>
</p>
<p>
<s>Juba sellel n&auml;dalal j&otilde;uavad m&uuml;&uuml;gile kolm uut liitrist perej&auml;&auml;tist - pirniplombiir marmelaadit&uuml;kkidega, virsku-passioni j&auml;&auml;tis aprikoosit&uuml;kkidega ning kirsiplombiir kirsimoosiga.</s>
<s>Lisaks tulevad veel vahvlitopsid <hi rend="PRE laquo POST raquo">Miks</hi> ja <hi rend="PRE laquo POST raquo">Do-re-mi</hi> ning <hi rend="PRE laquo POST raquo">Premia</hi> pulgaj&auml;&auml;tise sari.</s>
</p>
<p>
<s>Konjunktuuriinstituudi uuringu kohaselt on meie kauplustes m&uuml;&uuml;davast j&auml;&auml;tisest kaks kolmandikku kodumaine.</s>
<s>Tallinna K&uuml;lmhoone n&otilde;ukogu esimehe Margus Puusti hinnangul peaks p&auml;rast uue tehase avamist importtoodangu osa langema k&uuml;mne protsendini.</s>
</p>
<p>
<hi rend=bold><s>Pulgaj&auml;&auml;tiste valik laieneb</s></hi>
</p>
<p>
<s>Varem puudus k&uuml;lmhoonel pulgaj&auml;&auml;tiste valik, mist&otilde;ttu osteti rohkem Soome Valio toodangut.</s>
<s>N&uuml;&uuml;d on suurenenud ka v&auml;ikepakendis j&auml;&auml;tiste valik.</s>
</p>
<p>
<s>Balbiino juhataja Riho Niils &uuml;tles, et Tallinna K&uuml;lmhoone uus j&auml;&auml;tisetehas annab valusama hoobi importtoodetele.</s>
<s>Pisut v&otilde;ib turuosa kaotada ka Balbiino.</s>
<s><hi rend="PRE laquo POST raquo">Olen kindel, et suuri muutusi Eesti j&auml;&auml;tisetootjate turuosas ei tule,</hi> kinnitas Niils.</s>
</p>
<p>
<s>Valio Eesti ASi turundusdirektor Toomas Tava kinnitas Postimehele, et Tallinna K&uuml;lmhoone uus j&auml;&auml;tisetehas r&otilde;&otilde;mustab ka neid.</s>
<s><hi rend="PRE laquo POST raquo">K&uuml;lmhoone valmistab meile Alma kaubam&auml;rgiga topsi- ja perej&auml;&auml;tist,</hi> &uuml;tles Tava.</s>
</p>
<p>
<s>Konkurentsi Valio ei karda.</s>
<s><hi rend="PRE laquo POST raquo">Kes on harjunud Valio j&auml;&auml;tise maitsega, ostab j&auml;tkuvalt meie toodangut,</hi> nentis Tava.</s>
</p>
<p>
<s>Tallinna K&uuml;lmhoone hindab k&auml;ibe j&auml;rgi oma turuosaks Eestis 53 protsenti.</s>
<s>Balbiino turuosa on juhataja Riho Niilsi s&otilde;nul 37 protsenti, &uuml;lej&auml;&auml;nu j&auml;&auml;b importj&auml;&auml;tistele.</s>
</p>
<p>
<hi rend=bold><s>28 tonni p&auml;evas</s></hi>
</p>
<p>
<s>Tallinna K&uuml;lmhoone plaanib t&auml;navu m&uuml;&uuml;a 3500 tonni j&auml;&auml;tist, millest 500 tonni eksporditakse.</s>
<s>Uue tehase liinide tootmisv&otilde;imsus on kahes vahetuses kokku 28 tonni, ettev&otilde;te annab t&ouml;&ouml;d 350 inimesele.</s>
<s>K&uuml;lmhoone alustas j&auml;&auml;tise tootmist 1956. aastal.</s>
</p>
<div2 type=unknown><head>Coca-Cola skandaal j&auml;tab ameeriklased k&uuml;lmaks</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Kuigi Coca-Cola skandaal Euroopas &uuml;ha laieneb ning firma l&auml;bim&uuml;&uuml;k v&auml;heneb, t&otilde;useb Coca-Cola aktsia hind New Yorgi aktsiab&ouml;rsil.</s></hi>
</p>
<p>
<s>Kui meedias on r&auml;&auml;gitud v&otilde;imalusest mobiiltelefoni kasutades ajuv&auml;hki haigestuda, on alati kukkunud ka nende valmistajate aktsianoteeringud.</s>
<s>Vastupidiselt loogikale ostavad aga USA investorid haigusjuhtumeid p&otilde;hjustanud Coca-Cola aktsiaid kokku.</s>
</p>
<p>
<s>Coca-Cola Euroopa-skandaal laienes Belgiast Prantsusmaale, kui &uuml;le 80 prantslase haigestus p&auml;rast firma toodete joomist.</s>
<s>Belgias ja Prantsusmaal kokku on haigusjuhtumite arv &uuml;le 200.</s>
<s>Poodidest korjatakse joogipurgid kokku ning Coca-Cola v&auml;hendas j&auml;rsult tootmist oma Dunkirki tehases.</s>
<s>Ka Suurbritannias toodetud Coca-Cola korjatakse mujal Euroopas poelettidelt.</s>
</p>
<p>
<s>Coca-Cola aktsia t&otilde;usis eile seevastu esimese kauplemistunniga 0,20 protsenti.</s>
<s>Firma aktsia on siiski mai l&otilde;pust 5 dollari v&otilde;rra odavnenud, langedes 64 dollarile.</s>
</p>
<p>
<s>Beeta Varahalduse anal&uuml;&uuml;tiku Mart Veskim&auml;e s&otilde;nul on USAs b&ouml;rsile esitatud k&otilde;ik skandaaliga seotud materjalid.</s>
<s><hi rend="PRE laquo POST raquo">Kuna praegu veel puudub informatsioon haiguse konkreetse p&otilde;hjustaja kohta, v&otilde;tavad investorid asja rahulikult,</hi> m&auml;rkis Veskim&auml;gi.</s>
<s>Pepsico on tema s&otilde;nul lubanud konkurenti aidata ega kasuta Coca-Cola probleeme &auml;ra oma turuosa suurendamiseks.</s>
</p>
<p>
<hi rend=bold><s>Tallinnas j&auml;tkub langus</s></hi>
</p>
<p>
<s>Tallinna b&ouml;rsi k&auml;ive kujunes eile eelnenud p&auml;evadega v&otilde;rreldes suuremaks, kuid hinnad langesid kolmandat p&auml;eva j&auml;rjest.</s>
<s>Ligi 19 miljonit krooni kogu k&auml;ibest andis kauplemine Hansapanga aktsiatega.</s>
<s>&Uuml;hispanga maakleri M&auml;rt Helmja s&otilde;nul oli arvatavasti tegemist suurema m&uuml;&uuml;giorderiga, mis hinda tublisti alla l&otilde;i.</s>
</p>
<p>
<s>Samas m&auml;rkis ta, et antud alumistelt tasemetelt on ka kindel ostuhuvi olemas.</s>
<s>Hansapanga aktsia alumine serv on 72,75 krooni juures.</s>
<s><hi rend="PRE laquo POST raquo">Agressiivset ostu veel ei pruugi tulla,</hi> r&auml;&auml;kis maakler BNSile.</s>
<hi rend="PRE laquo POST raquo"> <s>Pigem j&auml;etakse sisse orderid madalamatele tasemetele.</s></hi> 
<s>Positiivse uudise peale v&otilde;ib &otilde;huke turg ka kohe ringi p&ouml;&ouml;rata, t&otilde;des Helmja.</s>
<s>Hetkel siiski ei ole neid uudiseid, millele toetuda.</s>
</p>
<p>
<hi rend=bold><s>Leksil rohkem preemiaid</s></hi>
</p>
<p>
<s>Leks Kindlustus kogus viie kuuga kindlustuspreemiaid 85,8 miljoni krooni, sellest maikuus 16,9 miljonit krooni.</s>
<s>Kindlustush&uuml;vitisi on selts viie kuuga v&auml;lja maksnud 48,7 miljoni krooni ulatuses, sellest mais 8,6 miljonit krooni, teatas Leks Kindlustus b&ouml;rsile.</s>
</p>
<p>
<s>Leks Kindlustuse kogutud preemiate maht kasvas v&otilde;rreldes mulluse viie kuuga 5,7 protsenti ja h&uuml;vitiste maht 26,8 protsenti.</s>
<s>Enim preemiaid on Leks Kindlustus kogunud kohustuslikust liikluskindlustusest - kokku 30,8 miljonit krooni.</s>
</p>
<p>
<s>Ettev&otilde;tete varakindlustusest ja kaskokindlustusest on selts kogunud vastavalt 7,7 miljonit krooni ja 24 miljonit krooni.</s>
</p>
<p>
<s>Eraisikutega on s&otilde;lmitud kaskokindlustuslepinguid 7,3 miljoni krooni eest ning eravara kindlustuslepinguid 5,6 miljoni krooni eest.</s>
</p>
<div2 type=unknown><head>Karun&auml;dal</head>
<bibl><author>VEIKKO MARIPUU Suprema</author></bibl>
<p>
<s>V&auml;&auml;rtpaberib&ouml;rsile ei suutnud pankade teisip&auml;eval avaldatud maikuu majandustulemused tuua eluj&otilde;udu, ehkki normaalsed tulemused olid turule l&otilde;ppeva n&auml;dala olulisemad indikatsioonid.</s>
<s>Vastupidi, turu n&otilde;rk vaim ja peale tulemuste avaldamist erinevaid arvamusi v&auml;ljendanud anal&uuml;&uuml;tikute seisukohav&otilde;tud lisasid j&otilde;udu k&otilde;hklejate ridadesse.</s>
<s>K&otilde;hklejate ja turu emotsioone j&auml;lgivate spekulatiivsete investorite vallandatud m&uuml;&uuml;gisurvele ei suutnud vastu seista ka positiivne uudis riigieelarve k&auml;rbete kiiremast l&auml;biminekust Riigikogus ega ammugi mitte ettev&otilde;tete reinvesteeringute tulumaksust vabastamise ideede konkreetsemaks muutumine.</s>
<s>Seep&auml;rast lisandusid n&auml;dala l&otilde;puosa m&uuml;&uuml;jate hulka ka m&otilde;ned tegelased, kellel sai isu t&auml;is kemplemistest Eesti &otilde;hukesel turul ning kes m&otilde;neks ajaks otsustasid sealt v&auml;ljuda.</s>
<s>Paanikaks pole siiski alust, sest madalamale toodud hinnatasemed on toonud enam liikunud aktsiad taas t&auml;helepanu keskmesse.</s>
<s>Suurenenud huvi lubab k&auml;ibe suurenemist (ehkki l&uuml;hiajaliselt, sest juuli on prognoositavalt rahulik kuu) ning peale madalamate hinnatasemete testimist rohkem kukkunud aktsiahindade korrektsiooni &uuml;lespoole.</s>
</p>
<p>
<s>Ka pankade koondbilanss n&auml;itab mitmeid tervenemise m&auml;rke.</s>
<s>Nendeks on deposiitide j&auml;tkuv kasv ning esmakordselt sel aastal (kui j&auml;tta k&otilde;rvale marginaalne muutus veebruaris) suurenenud laenuportfelli maht.</s>
<s>&Uuml;laltoodud tulemused lubavad teha &uuml;ldistavaid arvestusi Eesti majanduskliima kohta tervikuna.</s>
<s>Eelmisest aasta keskpaigast alguse saanud ja selle aasta alguses j&auml;tkunud majanduslangus on h&auml;sti peegeldunud pankade koondbilansis, kus ebat&otilde;en&auml;oliselt laekuvate laenude osakaal t&otilde;usis eriti kiiresti eelmise aasta l&otilde;pul, saavutades oma haripunkti m&auml;rtsis.</s>
<s>Samal ajal viimastel kuudel tasakaalustunud laenuportfell lubab teha esialgseid j&auml;reldusi, et ka majanduse olulised mootorid - reaalsektor ja eriti oluline erasektori pool sellest - on paranemas.</s>
<s>Sellest, mis toimub konkreetselt reaalsektoris, saab paremini aimu juba j&auml;rgmisel teisip&auml;eval, kui avaldatakse mai t&ouml;&ouml;stustoodangu numbrid.</s>
</p>
<p>
<s>Ehkki pankade tulemusi anal&uuml;&uuml;sides on majanduse kui terviku normaliseerumine alles viimase paari kuu m&auml;rk ja nende p&otilde;hjal on vara teha kaugeleulatuvaid j&auml;reldusi, on mitmed b&ouml;rsiettev&otilde;tted raporteerinud korralikest tulemustest l&auml;bi kogu perioodi.</s>
<s>R&auml;&auml;kimata pankadest, eriti Hansapangast, millel on l&auml;inud majanduse kui terviku arengutendentse hinnates edukalt.</s>
<s>Hansapangal on v&otilde;rreldes tema konkurentidega hoopis teine probleem - nimelt liiga palju omakapitali ja liiga v&auml;he konkreetseid investeerimisv&otilde;imalusi l&auml;hitulevikuks.</s>
<s>N&otilde;udlus laenude j&auml;rele v&otilde;ib kasvada, kuid t&otilde;us pole kindlasti plahvatuslik.</s>
<s>Leedu suunal on &uuml;ks potentsiaalne kandidaat Hermis pank &uuml;hte heitmas Vilniaus pangaga ning praegu arutluse all olevad plaanid Handlowyga ei pruugigi realiseeruda.</s>
<s>Seega on Hansapanga turuhinna langus viimastel n&auml;dalatel muutmas reaalsemaks v&otilde;imalust, et pank v&otilde;iks asuda oma aktsiate tagasiostmisele - panga jaoks k&uuml;llaltki soodsate hindadega.</s>
</p>
<div2 type=unknown><head>Unistus igavesest elust kipub t&auml;ide minema</head>
<bibl><author>HARLI ULJAS</author></bibl>
<p>
<hi rend=bold><s>Kui millegi j&auml;rele on turul n&otilde;udlust, tuleb vastav teenus ka v&auml;lja pakkuda - raha &uuml;ritab v&otilde;itu saada inimese vananemisest.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Peatselt v&otilde;ite n&auml;ha, kuidas paljud 90-aastased inimesed aktiivselt spordivad.</s></hi>
<s><hi rend="PRE laquo POST raquo">Nad v&otilde;ivad tennist m&auml;ngida, mootorrattaga s&otilde;ita v&otilde;i kaugust h&uuml;pata,</hi> r&auml;&auml;kis Philip Lee Miller California Longevity instituudist Saksamaa ajalehele Die Welt.</s>
</p>
<p>
<s>Kuigi praegu ulatub keskmine eluiga olenevalt riigist umbes 60-75 aastani, peaks see m&otilde;ne aasta p&auml;rast t&otilde;usma Milleri hinnangul ligi 96ni.</s>
<s>Samuti leidub suur hulk inimesi, kes elavad 120-aastaseks v&otilde;i isegi vanemaks.</s>
<s><hi rend="PRE laquo POST raquo">Bioloogiline kell peatatakse tervisliku toitumise, liikumise, vitamiinide, geeni- ja hormoontehnoloogia abil,</hi> ennustab ka hormoonteraapia spetsialist Joseph Raffaele.</s>
</p>
<p>
<hi rend=bold><s>Surma saab edasi l&uuml;kata</s></hi>
</p>
<p>
<s>Ameerika &Uuml;hendriikide vanaduse vastu v&otilde;itleva akadeemia presidendi Ronald Kaltci s&otilde;nul areneb tehnoloogia j&auml;rgneva 50 aasta jooksul nii palju, et surma on v&otilde;imalik edasi l&uuml;kata.</s>
<s>M&otilde;ningate hinnangute j&auml;rgi on siis v&otilde;imalik t&auml;histada ka oma kahesajandat s&uuml;nnip&auml;eva.</s>
<s>Sellise s&uuml;nnip&auml;eva t&auml;histamist ei usu aga mitte k&otilde;ik eksperdid, sest kui teadus on &uuml;hest haigusest jagu saanud, ilmub v&auml;lja j&auml;rgmine.</s>
<s>Samuti muutuvad paljud haigused, mis praeguseks peaaegu t&auml;iesti kadunud, m&otilde;ne aja p&auml;rast raskemal kujul taas probleemiks.</s>
</p>
<p>
<s>&Uuml;heks vananemisevastase v&otilde;itluse p&otilde;hjuseks on Ameerika s&otilde;jaj&auml;rgsete, nn beebibuumi-laste j&otilde;udmine soliidsesse ikka.</s>
<s>Samas on just neil, p&auml;rast s&otilde;da s&uuml;ndinutel ka piisavalt suur hulk vaba raha ning nad on n&otilde;us uute toodete eest maksma.</s>
</p>
<p>
<s>&Uuml;hendriikides ei tegele inimese v&auml;limusega enam mitte ainult kosmeetikafirmad, ka farmaatsiat&ouml;&ouml;stusettev&otilde;tted on inimese naha molekulaarsed muudatused vananemisel uurimise alla v&otilde;tnud.</s>
</p>
<p>
<s>Biotehnoloogia firma Geron Corp v&auml;lja t&ouml;&ouml;tanud naharakud, mis l&uuml;litavad v&auml;lja selle loomuliku protsessi vananeda.</s>
<s>Raku t&ouml;&ouml;tas Geron v&auml;lja m&ouml;&ouml;dunud aastal ning praegu uurib firma, kuidas seda rakku patsientidesse istutada.</s>
</p>
<p>
<s>&Uuml;ks, mille vastu samuti k&auml;ib &auml;ge v&otilde;itlus, on naha kortsumine.</s>
<s>Eelnevatel k&uuml;mnenditel k&auml;is see valdavalt soovituse j&auml;rgi j&auml;lgida tervislikku dieeti.</s>
<s>J&auml;rgneval aastak&uuml;mnel v&otilde;ib aga kortsudevastane v&otilde;itlus muutuda hoopist&uuml;kkis tablettide neelamiseks.</s>
</p>
<p>
<s>Peaaegu k&otilde;ik farmaatsiat&ouml;&ouml;stusfirmad v&otilde;itlevad mingite vananemisn&auml;htuste vastu, alates ajutisest m&auml;lukaotusest kuni Alzheimeri t&otilde;veni.</s>
<s>Bristol Myersis patsientide tablettide abil taastumist j&auml;lgiva Richard Greggi s&otilde;nul on nad just aru saanud molekulaarsetest aspektidest naha vananemisel.</s>
<s><hi rend="PRE laquo POST raquo">See avab meile t&auml;iesti uusi teid v&otilde;itlemaks vananemise protsessi vastu,</hi> r&auml;&auml;kis Gregg ajakirjale Forbes Global.</s>
</p>
<p>
<s>Kuigi farmaatsiafirmad kulutavad hiigelsummasid pikema eluea saavutamise nimel, p&otilde;hjustavad rohud probleeme nii riiklikele asutustele, kindlustajatele, meditsiinieetika alal t&ouml;&ouml;tajatele kui ka farmaatsiat&ouml;&ouml;stusettev&otilde;tetele.</s>
<s>Turustajatele t&auml;hendavad ravimid miljardeid dollareid.</s>
<s>Samas t&auml;hendab see suurenevaid kulutusi kindlustusfirmadele.</s>
</p>
<p>
<hi rend=bold><s>M&auml;lu parandamise ravim</s></hi>
</p>
<p>
<s>Probleem tekib just sellest, et pole teada, millised n&auml;hud peaks katma kindlustus, millised inimene ise.</s>
<s>Seega tekib k&uuml;simus, kuhu peaks meditsiin t&otilde;mbama vananemist lubava piiri.</s>
</p>
<p>
<s>M&otilde;nedel juba praegu kasutatavatel rohtudel pole omadust parandada inimeste halba enesetunnet, vaid turgutavad neid, kes end ka ilma ravimiteta h&auml;sti tunnevad.</s>
<s>N&auml;iteks v&otilde;ib tuua impotentsusravimi Viagra.</s>
</p>
<p>
<s>Farmaatsiafirma Novartis on j&otilde;udnud Alzheimeri t&otilde;ve vastase rohu testimisel paljulubavate tulemusteni.</s>
<s>Kas see rohi aitab parandada m&auml;lu ka nn normaalsetel inimestel?</s>
<s>Novartise juhatuse esimees Daniel Vasella kostis, et m&otilde;nes m&otilde;ttes ta loodab, et ei aita, m&otilde;nes m&otilde;ttes, et aitab.</s>
<s>See muudaks inimese seisundit ning v&otilde;iks p&otilde;hjustada k&otilde;rvaln&auml;hte.</s>
<s>Ta lisab, et farmaatsiat&ouml;&ouml;stus seisab dilemma ees - &uuml;helt poolt soov teenida aktsion&auml;ridele kasumit, teiselt poolt komplikatsioonideoht.</s>
</p>
<div2 type=unknown><head>Interneti-uss ExploreZip r&uuml;ndab arvutiv&otilde;rku</head>
<bibl><author>ALLAN PARK</author></bibl>
<p>
<hi rend=bold><s>N&auml;dalavahetusel internetis levinud viirus ZippedFiles ehk ExploreZip ei olegi klassikaline tarkvaraviirus, vaid on nn interneti-uss, mis levitab end ise ja j&auml;tab programmid puutumata.</s></hi>
</p>
<p>
<s>Ussidest &uuml;hed hilisemad - Melissa ja Happy99 - on praeguse paharetiga v&otilde;rreldes suhteliselt s&uuml;&uuml;tu katsetus, mis autori k&auml;est on kogemata <hi rend="PRE laquo POST raquo">jalga lasknud</hi>.</s>
</p>
<p>
<s>ZippedFiles levitab ennast inimeste abiga, kes k&auml;ivitavad heauskselt elektronposti teel saadud programmi.</s>
<s>E-maili teel l&auml;heb viirus laiali ainult juhul, kui kasutatakse operatsioonis&uuml;steemi Windows 95 v&otilde;i 98 koos e-maili programmidega Microsoft Outlook, Outlook Express v&otilde;i Exchange.</s>
<s>Viirus saadab k&otilde;igile sissetulevatele kirjadele vastuse, mille pealkirjaks on <hi rend="PRE laquo POST raquo">Please check these numbers</hi>, samuti sisaldab kiri faili Please ZippedFiles.exe, mille k&auml;ivitamisel masin nakatub.</s>
</p>
<p>
<s>Teise levimismoodusena kasutab viirus unikaalset meetodit - otsib v&otilde;rgus teisi t&ouml;&ouml;jaamu, millel oleks teistele arvutitele v&auml;ljajagatud kettaid koos juurdep&auml;&auml;su&otilde;igustega.</s>
<s>Sellist v&otilde;imalust ei oska keegi karta, sest siiamaani pole &uuml;kski viirus niiviisi levinud.</s>
<s>T&auml;nap&auml;eva kontorite kohtv&otilde;rkudes on &uuml;ksteisega andmete vahetamise huvides ketaste v&otilde;rgule avatuks j&auml;tmine tavaline praktika.</s>
</p>
<p>
<s>P&auml;rast nakatumist j&auml;rgneb k&otilde;ige hullem: viirus hakkab faile valikuliselt kustutama ning ohvriks langeb osa Microsofti toodete (Word, Excel, Powerpoint) dokumente ja faile, mille laiend osutab teatud programmeerimiskeeles kirjutatud programmi l&auml;htetekstidele (C, C++ ja Assembler).</s>
</p>
<p>
<s>Ohvriks langenud failid ei kustu aga p&auml;riselt - fail ise j&auml;&auml;b alles, aga ta pikkuseks saab null, mis on veel halvem kui lihtne kustutamine.</s>
<s>Lihtsalt kustutatud faili v&otilde;ib veel taastada, viiruse kasutatav meetod teeb taastamise palju raskemaks, kui mitte v&otilde;imatuks.</s>
</p>
<p>
<s>Viiruset&otilde;rje tarkvara tuleb pidevalt uuendada, sest keegi ei tea kunagi ette, milline kuritahtlik viirus homme v&auml;lja m&otilde;eldakse.</s>
</p>
</body></text></tei.2>
