<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>URMAS SEAVER KERSTI NEIMAN RAIVO LOTT Raepress AGNES J&Uuml;RGENS KAIDO TIITS AGNES J&Uuml;RGENS KAIDO TIITS TRIIN OLVET HANS ULMISTE AGNES J&Uuml;RGENS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>33868 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS SEAVER KERSTI NEIMAN RAIVO LOTT Raepress AGNES J&Uuml;RGENS KAIDO TIITS AGNES J&Uuml;RGENS KAIDO TIITS TRIIN OLVET HANS ULMISTE AGNES J&Uuml;RGENS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=8></tagUsage>
         <tagUsage gi=bibl occurs=8></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=8></tagUsage>
         <tagUsage gi=head occurs=9></tagUsage>
         <tagUsage gi=hi occurs=61></tagUsage>
         <tagUsage gi=p occurs=92></tagUsage>
         <tagUsage gi=s occurs=177></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Koduta j&auml;&auml;nud naist ootab k&otilde;lbmatu korter</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Pirita linnaosa pakub 45-aastasele naisele, kelle s&uuml;nnikodu l&uuml;kkas selle ostnud &auml;rimees buldooseriga kokku, kahekorruselises puumajas &uuml;&uuml;rikorterit, kus puudub tualett ja mille &uuml;hes toas laiub suur auk.</s></hi>
</p>
<p>
<s>S&uuml;nnikodu kaotanud Anne Noor ja tema abikaasa Urmas Noor (55) n&auml;itasid Postimehele linnaosa pakutavat kahetoalist &uuml;&uuml;rikorterit Pirital Tamme t&auml;nav 1 asuvas kahekorruselises puumajas, mis meenutas pigem asotsiaalide kogunemispaika.</s>
<s>&Uuml;he toa p&otilde;randal laius ruutmeetri suurune auk, elektrijuhtmed olid katki kistud, laest olid t&uuml;kid v&auml;ljas, veetoru katki ning kogu korter oli must ja r&auml;pane.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Alguses ei suutnud me t&uuml;kk aega leida, kus on siin tualett,</hi> &uuml;tles Urmas Noor, kes koos abikaasaga k&auml;is neile pakutavat korterit esimest korda vaatamas veebruarikuus.</s>
<hi rend="PRE laquo POST raquo"> <s>K&otilde;rvalmaja elanikega vesteldes selgus, et tualett asub k&otilde;rvalmaja kuuris.</s>
<s>Kuid see on nii j&otilde;le, et sinna ei suuda minna, s&uuml;da l&auml;heb pahaks.</s></hi>
</p>
<p>
<hi rend=bold><s>Linnaosa taganeb lubadusest</s></hi>
</p>
<p>
<s>Anne Noore s&uuml;nnikodu lasi veebruari esimestel p&auml;evadel lammutada Pirita j&otilde;e &auml;&auml;res maa koos majaga ostnud Baltmotorsi &uuml;ks omanikest Allan Aru.</s>
<s>Hoone rusude alla j&auml;id ka majas &uuml;&uuml;rnikuna elanud Anne Noore riided, raamatud, v&auml;&auml;rtasjad ja muu vara.</s>
<s>Abielupaar esitas seej&auml;rel Pirita konstaablile avalduse, mille p&otilde;hjal algatas politsei ka kriminaalasja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Toonase linnaosavanema Juhan Hindoviga oli meil kirjalik kokkulepe, et saame v&auml;hemalt meile pakutava korteri erastada,</hi> lausus Urmas Noor.</s>
<s>Ta lisas, et n&uuml;&uuml;d ei taha linnaosavalitsus kahetoalise korteri erastamisest enam kuulda ja pakub neile korterit vaid &uuml;&uuml;rimiseks.</s>
</p>
<p>
<s>Teaduste Akadeemia Kirjastuses t&ouml;&ouml;tavad Urmas ja Anne Noor ei ole aga korteri &uuml;&uuml;rimisega p&auml;ri, sest pakutav elamispind tuleks enne suure raha eest elamisk&otilde;lblikuks teha.</s>
<s><hi rend="PRE laquo POST raquo">P&auml;rast pole aga mingit kindlust, et meilt seda k&auml;est &auml;ra ei v&otilde;eta,</hi> m&auml;rkis Noor.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui juba maja koos asjadega maha lammutati, mis siis veel &uuml;&uuml;rilepingust r&auml;&auml;kida.</s></hi>
</p>
<p>
<s>Praegu Urmas Noore korteris Lasnam&auml;el elava abielupaari s&otilde;nul oleks hulga raha kulutamine korteri peale m&otilde;eldav vaid juhul, kui korter neile hiljem ka erastataks.</s>
</p>
<p>
<s>Pirita linnaosa vanem Taimar Org &uuml;tles, et linnaosal pole v&otilde;imalik kodu kaotanud Anne Noorele anda erastatavat korterit.</s>
<s>Meil on ligi sada inimest elamispinna j&auml;rjekorras, samuti on halduskogu on otsustanud, et see korter ei kuulu erastamisele, lisas Org.</s>
</p>
<p>
<hi rend=bold><s>Linnaosa s&uuml;&uuml;distab maaomanikku</s></hi>
</p>
<p>
<s>Org kahtles ka, et eelmine linnaosavanem Hindov oleks andnud kodu kaotanud Anne Noorele lubaduse Tamme t&auml;naval asuva korteri erastamiseks.</s>
<s>N&uuml;&uuml;dseks P&otilde;hja-Tallinna juhtiv Hindov &uuml;tles Postimehele, et ei m&auml;leta t&auml;pselt, kas Anne Noorele pakutav pind oli m&otilde;eldud erastamiseks v&otilde;i mitte.</s>
</p>
<p>
<s>Org kinnitas, et maaomaniku lammutust&ouml;&ouml; ei saanud mingil juhul olla seaduslik.</s>
<s>Omanik on selgelt seadust rikkunud ja kui kriminaalasi &uuml;kskord kohtusse j&otilde;uab, siis tuleb maaomanikul t&otilde;en&auml;oliselt kas tehtu kompenseerida v&otilde;i uus elamispind osta, m&auml;rkis Org.</s>
</p>
<p>
<s>Ida politseiosakonnas kriminaalasjaga tegelev uurija ei soostunud Tallinna Postimehele seda enne juurdluse l&otilde;ppu kommenteerima.</s>
</p>
<p>
<s>Maaomaniku Allan Aru esindaja on Tallinna Postimehele &ouml;elnud, et tema klient on pole tekkinud segaduses s&uuml;&uuml;di, sest k&otilde;ik vajalikud load olid lammutamiseks olemas ning ei linnaosavalitsus ega keegi teine ole Allan Arule &ouml;elnud, et majas elavad &uuml;&uuml;rilised.</s>
</p>
<p>
<s>Linnaplaneerimisameti juhataja aset&auml;itja M&auml;rt Ilus m&auml;rkis, et lammutamisluba ei anna &otilde;igust &uuml;&uuml;rnikke katuseta j&auml;tta.</s>
<s>Lammutaja peab ise veenduma, et majas pole elanikke sees, lisas ta.</s>
</p>
<div2 type=unknown><head>S&otilde;jalaevad kutsuvad linlast pardale</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<s>Tallinna sadamas k&uuml;las olevad Taani ja Prantsuse s&otilde;jalaevad kutsuvad n&auml;dalavahetusel iga&uuml;ht pardale &otilde;hut&otilde;rjekahureid, raketiheitjaid ja patrulliseadmeid vaatama ning meeskonnaliikmetega juttu ajama.</s>
</p>
<p>
<s>Eile hommikul saabus viieks p&auml;evaks Tallinna Prantsuse rahvusliku merev&auml;e aviiso-t&uuml;&uuml;pi s&otilde;jalaev Commandant L'Hermi-nier, mille meeskonda kuulub seitse merev&auml;eohvitseri, 40 allohvitseri ja 45 meeskonnaliiget.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Pisut &uuml;le 80 meetri pikkuse ja 10 meetri laiuse aluse peamine &uuml;lesanne on lahingolukorras allveelaevade-vastane lahingutegevus rannikuvetes, mille s&uuml;gavus j&auml;&auml;b alla 200 meetri,</hi> tutvustas Prantsusmaa saatkond s&otilde;jalaeva.</s>
<hi rend="PRE laquo POST raquo"> <s>Muu hulgas v&otilde;ib alus t&auml;ita ka teisi &uuml;lesandeid, n&auml;iteks teha merelist j&auml;relevalvet rannikuvetes, p&auml;&auml;stet&ouml;id ja korraldada merev&auml;elaste v&auml;lja&otilde;pet.</s>
<s>Laev on varustatud &uuml;he 100 mm ja &uuml;he 20 mm &otilde;hut&otilde;rjekahuriga, samuti kuulub laeva relvastusse &uuml;ks 375 mm raketiheitja allveelaevade-vastaseks lahinguks ning neli torpeedoaparaati.</s>
<s>Laeval on ka kaks r&ouml;&ouml;basteed rakettidele ja &uuml;ks h&auml;mamisrelv.</s></hi>
</p>
<p>
<s>Prantsuse s&otilde;jalaev seisab Tallinna reisisadama A-terminali poolses k&uuml;ljes 17. kai &auml;&auml;res esmasp&auml;evani.</s>
<s>Tallinlastele on laev avatud homme ja &uuml;lehomme kella 14-17.</s>
</p>
<p>
<s>Taani kuningliku merev&auml;e patrull-laev Thetis seisab Tallinna Kesklinna sadama 3. kai juures juba alates esmasp&auml;evast ja ootab k&uuml;lalisi pardale t&auml;na kella 16-18.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Visiidi ajal on lisaks merev&auml;e etiketikohastele visiitidele ja muudele &uuml;ritustele kavas ka kahep&auml;evane mere&otilde;ppus ning kaks laevaohutus&otilde;ppust laeval,</hi> teatas merev&auml;e pressiesindaja.</s>
<hi rend="PRE laquo POST raquo"> <s>Laevaohutusalasest p&auml;&auml;ste&otilde;ppusest 16.-17. juunil v&otilde;tab lisaks Taani meremeestele osa Taani helikopter ja Eesti piirivalve lennusalga kopter.</s>
<s>&Otilde;ppustel osalevad ka Eesti merev&auml;e laevad Sulev ja Olev.</s></hi>
</p>
<div2 type=unknown><head>Linnapea hindas Vabaduse puiestee ikka r&auml;paseks</head>
<bibl><author>RAIVO LOTT Raepress</author></bibl>
<p>
<hi rend=bold><s>Linnapea Peeter Lepa hinnangul pole t&auml;navapuhastusega tegelevatel firmadel kontrolli oma t&ouml;&ouml;tajate &uuml;le, sest eilsel kontrollreidil selgus, et kohati olid Vabaduse puiestee t&auml;navapuhastajad pori haljasalale loopinud, nagu n&auml;dal tagasigi.</s></hi>
</p>
<p>
<s>Lepp m&auml;rkis, et ilmselt puuduvad firmadel ka sanktsioonid halva t&ouml;&ouml; v&otilde;i t&ouml;&ouml; hoopis tegemata j&auml;tmise eest.</s>
<s>Linnapea s&otilde;nul tuleb firmadega lepinguid s&otilde;lmides sinna kirjutada ka trahvid tegemataj&auml;tmiste eest.</s>
</p>
<p>
<s>Eile s&otilde;itis linnapeaga teistkordsele reidile kaasa transpordiameti juhataja Mati Songisepp, et vaadata heakorda bussipeatustes ja liikluse olukorda P&auml;rnu maantee viaduktil, kus k&auml;ivad remondit&ouml;&ouml;d.</s>
</p>
<p>
<s>Vabaduse puiestee linnast v&auml;ljuva tee &auml;&auml;rtes oli puhastamist n&auml;ha, sest n&auml;dal tagasi olid veel &auml;&auml;rekivid liiva all, n&uuml;&uuml;d aga n&auml;htaval, t&otilde;des linnapea.</s>
</p>
<p>
<s>Vabaduse puiestee 134 maja ette olid loobitud suured krohvihunnikud.</s>
<s>Need hunnikud on linnapea s&otilde;nul seal juba t&uuml;kk aega vedelnud.</s>
</p>
<p>
<s>Paar kilomeetrit eemal oli &uuml;he maja ees juba rohtu kasvanud suur mullahunnik.</s>
</p>
<p>
<s>Linna poole tagasi s&otilde;ites olid tee&auml;&auml;red rohkem korrast &auml;ra.</s>
<s>Tee &auml;&auml;rtes oli endiselt liiv maas.</s>
<s>Linnasuunalised bussipeatused olid enamasti puhastamata.</s>
</p>
<p>
<s>Linna &uuml;hest peamisest magistraalist j&auml;&auml;b kokkuv&otilde;ttes k&uuml;llaltki r&auml;&auml;mas mulje, kuid seda muljet saab linnakodanik ise parandada.</s>
<s>Kui iga majaomanik hoolitseks oma k&otilde;nniteel&otilde;igu eest ja rehitseks maja ees muru, oleks pilt hoopis kaunim.</s>
</p>
<p>
<s>Linnapea &uuml;lesannete hulka ei kuulu iga pr&uuml;gihunniku tagaajamine, ent kui korralagedus on muutunud s&uuml;steemiks, tuleb asjadel silm peal hoida, m&auml;rkis Lepp.</s>
<s>Lepa hinnangul tuleks j&otilde;uda selleni, et kedagi ei peaks spetsiaalselt sundima oma &uuml;mbrust koristama, vaid see kuuluks rohkem loomulike tegevuste hulka.</s>
</p>
<p>
<s>Linnapea vaatas ka t&ouml;&ouml;de k&auml;iku Hendriksoni k&uuml;&uuml;rul ehk P&auml;rnu maantee viaduktil.</s>
</p>
<p>
<s>Alates &uuml;leeilsest on t&ouml;&ouml; seal korralikult k&auml;ima l&auml;inud.</s>
<s>Hoolimata sellest, et viaduktil on kaks rida suletud, kulges liiklus kella 12 paiku h&auml;ireteta ja liiklusummikuid ei olnud.</s>
</p>
<div2 type=unknown><head>Volikogu venitab lisamiljonite v&otilde;tmisega</head>
<bibl><author>AGNES J&Uuml;RGENS KAIDO TIITS</author></bibl>
<p>
<hi rend=bold><s>Volikogu h&auml;&auml;letas eile istungi p&auml;evakorrast v&auml;lja teisele lugemisele j&otilde;udnud lisaeelarve ja sellega seotud lisalaenu v&otilde;tmise ettepaneku, mist&otilde;ttu v&otilde;ivad Tallinna kvartalisisesed teed j&auml;&auml;dagi t&auml;navu remontimata.</s></hi>
</p>
<p>
<s>Abilinnapea Heigo Kaldra avaldas enne eilset volikogu istungit kartust, et eelarve teine lugemine ei l&auml;he l&auml;bi ja kogu lisaeelarve vastuv&otilde;tmine on k&uuml;sim&auml;rgi all.</s>
<s>Tema hinnangul on isegi koalitsioonipoliitikud hakanud kahtlema lisalaenu otstarbekuses.</s>
<s>Eelarve eeln&otilde;u teise lugemise edasil&uuml;kkamiseks tegigi ettepaneku koalitsiooni &uuml;hisn&otilde;upidamine.</s>
</p>
<p>
<hi rend=bold><s>Elu on l&auml;inud halvemaks</s></hi>
</p>
<p>
<s>Kaldra v&auml;itel on olukord l&auml;inud halvemaks, kui see paistis paar kuud tagasi Tallinnale lisalaenu kavandamise ajal.</s>
<s><hi rend="PRE laquo POST raquo">Me n&auml;eme, mis toimub linnas, mis toimub riigis - tausts&uuml;steem on t&auml;iesti muutunud,</hi> m&auml;rkis ta BNSile.</s>
</p>
<p>
<s>Fraktsiooni Tallinn esimees J&uuml;ri Ott p&otilde;hjendas lisaeelarve vastuv&otilde;tmisega viivitamist vajadusega t&auml;psustada, kuhu lisaraha ikkagi l&auml;heb.</s>
<s><hi rend="PRE laquo POST raquo">Ka tahame teada t&auml;pseid prognoose t&auml;navuse eelarve laekumise asjus,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Selle j&auml;rgi otsustame, kas &uuml;ldse on vaja laenu v&otilde;tta.</s></hi>
</p>
<p>
<s>Tallinna volikogus opositsiooni esindav reformierakondlane Rein Voog m&auml;rkis juba kaks n&auml;dalat tagasi, et kahtleb lisalaenu vajaduses.</s>
<s><hi rend="PRE laquo POST raquo">See seab linnale &auml;&auml;rmiselt suure koormuse mitmeks j&auml;rgmiseks aastaks ja m&otilde;jub maksumaksjatele kahjulikult,</hi> hoiatas ta.</s>
<s>Ta juhtis t&auml;helepanu sellelegi, et riik kavandab hoopis kokkuhoidu ehk negatiivset lisaeelarvet.</s>
<s>Voogi hinnangul v&otilde;ivad Tallinna poliitikud tahta positiivse, peamiselt kvartalisiseste teede remondiks m&otilde;eldud lisaeelarve n&auml;ol teha populistliku valimiseelse liigutuse.</s>
</p>
<p>
<s>Volikogu koridorivestlustes avaldasid m&otilde;ned opositsioonipoliitikud m&otilde;tet, et lisalaen annaks v&otilde;imuparteidele v&otilde;imaluse m&otilde;ne miljoni krooniga rahastada oma valimiskampaaniat, kuna tee-ehitus on kogu maailmas <hi rend="PRE laquo POST raquo">tunnustatud</hi> rahapeitmisv&otilde;imalus.</s>
</p>
<p>
<hi rend=bold><s>Osa auku, osa teedele</s></hi>
</p>
<p>
<s>Positiivse lisaeelarve ja sellega seotud lisalaenu tegelik algataja on ajakirjanduse andmetel Keskerakond, kelle esimees Edgar Savisaar on ka volikogu esimees.</s>
<s>Lisaeelarve on eeln&otilde;u j&auml;rgi 100,8 miljoni krooni suurune ja kohalikult rahaturult v&otilde;etav laen 130 miljonit krooni.</s>
</p>
<p>
<s>Rahandusameti juhataja Heino Tonsiver &uuml;tles, et 130-miljonilisest kavandatavast lisalaenust t&auml;idaks 30 miljonit krooni &auml;ra selle augu, mis tekib linnavara m&uuml;&uuml;gi v&auml;henemisest.</s>
<s><hi rend="PRE laquo POST raquo">Siis v&otilde;ime arvestada sellega, et t&auml;navuse eelarve auk ei kujune mitte 180 miljoni krooni, vaid 150 miljoni krooni suuruseks,</hi> arvutas ta.</s>
</p>
<p>
<s>Sada miljonit j&auml;&auml;ks Tonsiveri s&otilde;nul aga lisaeelarve tarvis, sellest 80 miljonit l&auml;heks kvartalisiseste teede peale ja 20 miljonit busside ostmiseks.</s>
<s>Suurem osa teede remondist oli kavas korraldada kommunaalameti kaudu, kuid osa raha oleks l&auml;inud otse kolmele linnaosavalitsusele, kes oma piirkonna teede remondi eest ise vastutavad.</s>
</p>
<p>
<s>Lisaeelarve eeln&otilde;u teine lugemine on volikogus kavas 1. juulil.</s>
<s>Kui siis eeln&otilde;u edasi l&uuml;kkub, j&auml;&auml;b selle menetlemine s&uuml;gisesse, kui on juba hilja teede remondiga alustada.</s>
</p>
<div2 type=unknown><head>Tulumaksu alalaekumine l&ouml;&ouml;b linna eelarvesse kahesajamiljonilise augu</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<s>Linnavalitsus andis eile volikogule teada, et peamiselt tulumaksu alalaekumise t&otilde;ttu &auml;hvardab t&auml;navuseks kavandatud linnaeelarvet kuni 180 miljoni krooni suurune auk.</s>
</p>
<p>
<s>Abilinnapea Heigo Kaldra s&otilde;nul on eelarvearuanne s&uuml;nge, sest laekumised on kavandatust oluliselt kehvemad.</s>
<s>K&otilde;ige suurem puuduj&auml;&auml;k on &uuml;ksikisiku tulumaksu osas, mida t&auml;navu viie kuuga on linnakassasse j&otilde;udnud 38 protsenti kogu aastamahust ehk loodetust 24 miljonit krooni v&auml;hem.</s>
<s>Kui teisel poolaastal olukord ei parane, tekib tulumaksu alalaekumisest linnakassasse 60 miljoni kroonine auk.</s>
</p>
<p>
<s>Kui ka k&otilde;iki teisi kavandatud tulusid koguneb j&auml;rgmise seitsme kuuga linnakassasse v&auml;hem, j&auml;&auml;b aasta eelarvest puudu kokku 180 miljonit krooni, varade m&uuml;&uuml;gi plaani v&auml;hendamisel 30 miljoni krooni v&otilde;rra aga 150 miljonit krooni.</s>
</p>
<p>
<s>Kaldra ei v&auml;listanud ka negatiivse ehk s&auml;&auml;stueelarve koostamise vajadust, kuid ilmselt enne s&uuml;gist linnavalitsus ega ka volikogu selleni ei j&otilde;ua.</s>
</p>
<p>
<s>Rahandusameti juhataja Heino Tonsiver kinnitas, et eelarve auk esialgu linlastele tunda ei anna.</s>
<s><hi rend="PRE laquo POST raquo">Me pole seda veel arutanud, kust hakkame raha v&auml;hemaks n&auml;pistama,</hi> &uuml;tles Tonsiver.</s>
<hi rend="PRE laquo POST raquo"> <s>Ootame ja loodame, et teisel poolaastal olukord paraneb.</s></hi>
</p>
<p>
<s>Heino Tonsiveri s&otilde;nul on linnavalitsus k&uuml;ll tegelnud t&auml;navuse eelarve raha &uuml;mber-jagamisega, kuid see ei ole muutnud eelarve &uuml;ldist mahtu.</s>
<s><hi rend="PRE laquo POST raquo">Oleme ringi t&otilde;stnud raha, mis m&otilde;nel objektil on &uuml;le j&auml;&auml;nud,</hi> m&auml;rkis ta.</s>
</p>
<p>
<s>Ka lootis Tonsiver, et 130-miljonilisest kavandatavast lisalaenust saab 30 miljonit linnavara v&auml;hese m&uuml;&uuml;gi tagaj&auml;rjel tekkinud augu lappimiseks.</s>
</p>
<div2 type=unknown><head>P&uuml;&uuml;djad viivad t&auml;navakoerad varjupaika ja saadavad keldrikassid otse loojakarja</head>
<bibl><author>KAIDO TIITS TRIIN OLVET</author></bibl>
<p>
<hi rend=bold><s>Kuigi kodutute koerte varjupaik p&uuml;&uuml;ab kinni nii t&auml;naval hulkuvad koerad kui ka kassid, ootab viimaseid ees kohene hukkamine, samal ajal kui koertest saavad varjupaiga elanikud.</s></hi>
</p>
<p>
<s>Kolmap&auml;eval kavatses endine linnapea Hardo Aasm&auml;e oma punakat karva kassi maale suvitama viia ning enne seda ka &auml;ra s&uuml;stida.</s>
<s>Tiia Toometi loomakliinikust v&auml;ljudes ehmus meekarva silmadega Jossu ning lasi kiiresti l&auml;hedalseisva auto alla jalga, et p&auml;rast v&auml;ikest varitsust s&ouml;&ouml;sta Jaama turule.</s>
<s><hi rend="PRE laquo POST raquo">Muidugi ma otsisin teda turult, aga seal on putkasid ja m&uuml;&uuml;gilette k&uuml;mnete kaupa ja &uuml;ks kass suudab sinna j&auml;ljetult kaduda,</hi> r&auml;&auml;kis Aasm&auml;e.</s>
<hi rend="PRE laquo POST raquo"> <s>R&auml;&auml;kisin turvameestega, kes turukasse n&auml;gupidi tunnevad.</s>
<s>Ilmselt on sealne kassimaffia minu puhta maniskiga kiisu v&auml;lja ajanud.</s>
<s>Turuk&otilde;utsid juba uut isast kassi enda hulka ei v&otilde;ta.</s></hi>
</p>
<p>
<hi rend=bold><s>Kahest kassist saab k&auml;hku kari</s></hi>
</p>
<p>
<s>Tallinna kommunaalameti heakorragrupi peaspetsialist Margit R&uuml;&uuml;telmann &uuml;tles, et erinevalt koertest ei hakata kinnip&uuml;&uuml;tud kasse kuskil hoidma, vaid pannakse kohe magama.</s>
<s>Kodutute kasside p&uuml;&uuml;dmisega tegeleb kodutute koerte varjupaik, mille auto s&otilde;idab linnas ringi ning korjab r&auml;&auml;bakad kassid kokku.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui ikka on n&auml;ha, et kass on puhas, terve ja h&auml;sti toidetud, siis j&auml;etakse ta vabadusse,</hi> &uuml;tles R&uuml;&uuml;telmann.</s>
<hi rend="PRE laquo POST raquo"> <s>Pea&uuml;lesanne on ikkagi haigete ja kodutute loomade kokkukorjamine, p&auml;evaks-paariks hulkuma l&auml;inud kodukass leiab ise kodutee &uuml;les.</s></hi>
</p>
<p>
<s>Kasside kiipidega m&auml;rgistamist ei ole R&uuml;&uuml;telmanni s&otilde;nul Tallinnas veel massiliselt tehtud, sest kasse on koertest oluliselt rohkem, kiibid on k&uuml;llalt kallid ja kassid k&otilde;nnivad sagedamini omapead ringi.</s>
<s>Koerte varjupaigal on kiibilugejad olemas, vajaduse tekkides saab selle abil ka kasse kontrollida.</s>
<s><hi rend="PRE laquo POST raquo">Ilmselgelt rootsakat ja silmitut keldrikassi ei ole ju m&otilde;tet kontrollidagi,</hi> lisas R&uuml;&uuml;telmann.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui kristalselt aus olla, siis j&auml;tkub hulkuvaid kasse ilmselt veel t&uuml;kiks ajaks.</s>
<s>&Uuml;hed elavad keldrites, teised gastroleerivad niisama ringi, ja kui kaks kassi kokku saavad, tuleb neid peagi riburada pidi juurde.</s>
<s>Pealegi on paljud inimesed hakanud t&auml;navakasse toitma ja t&auml;nu sellele ei meelita neid s&ouml;&ouml;giga enam l&otilde;ksu l&auml;hedalegi.</s></hi>
</p>
<p>
<s>R&uuml;&uuml;telmann mainis ka juhtumit, kus kasse toitvad mammid p&uuml;&uuml;dsid kassip&uuml;&uuml;djate auto aknaid kividega sisse pilduda.</s>
</p>
<p>
<s>Eesti kassikasvatajate liidu Felix president Juta Truusa m&auml;rkis, et kallid t&otilde;ukassid naljalt kaduma ei l&auml;he, sest omanikud valvavad neid hoolikalt.</s>
<s><hi rend="PRE laquo POST raquo">On k&uuml;ll olnud juhuseid, kui kass on lahti j&auml;etud akna kaudu jalga lasknud v&otilde;i on keegi vaadanud, et ilus kass, ja v&otilde;tnud ta &otilde;uest kaasa,</hi> r&auml;&auml;kis Truusa.</s>
<hi rend="PRE laquo POST raquo"> <s>Tavaliselt panevad kassiomanikud &uuml;mberkaudsetele majadele kuulutused &uuml;les ja keegi toob selle peale kassi tagasi.</s>
<s>Need kassid, kes &otilde;ues harva k&auml;ivad, ei l&auml;hegi majast kaugele, sest on v&otilde;&otilde;rasse kohta sattumise p&auml;rast paanikas.</s></hi>
</p>
<p>
<s>Ilma t&otilde;upaberiteta pole vargal m&otilde;tet t&otilde;ukassi m&uuml;&uuml;a, sest just paber on see, mis kassi hinda n&auml;itab.</s>
</p>
<p>
<hi rend=bold><s>Varjupaik koeri t&auml;is</s></hi>
</p>
<p>
<s>Kodutute koerte varjupaiga juhataja Silvia Reemanni s&otilde;nul pidas varjupaik eilse seisuga &uuml;lal 258 koera, kuid linnaga s&otilde;lmitud lepingu alusel maksab linn vaid 130 koera &uuml;lalpidamise eest.</s>
<s>Linn maksab varjupaigale koerte p&uuml;&uuml;dmise eest 125 krooni, koos uinutamisega 500 ja hoidmise eest 18 krooni.</s>
</p>
<p>
<s>Kuna varjupaigas on veel kaks vaba kohta, siis lubas Reemann hakata vanemaid koeri uinutama, et uutele tulijatele kohta teha.</s>
<s>Iga p&auml;ev toovad oma t&ouml;&ouml;tajad v&otilde;i linnainimesed varjupaika viis kuni kaheksa looma, kuid uue kodu leiab neist vaid iga teine.</s>
</p>
<p>
<s>Kuigi mai alguses soovisid linnaosad, et kodutute koerte varjupaik hakkaks m&ouml;&ouml;da linnaosasid patrullima ja sealt hulkuvaid koeri p&uuml;&uuml;dma, siis eile teatas Reemann, et nad ei saa seda teostada, kuna buss on katki ja selle parandamiseks pole raha.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Viimasel ajal tuuakse meile v&auml;ga palju tiineid loomi,</hi> &uuml;tles Reemann.</s>
<hi rend="PRE laquo POST raquo"> <s>Samuti varastatakse t&otilde;uloomi ja viiakse endale koju, kuid vana koer ei harju uue peremehega ja siis lastakse loom hulkuma ja ta satub meie juurde.</s></hi>
</p>
<p>
<s>Varjupaigast v&auml;ljuvad seni tundmatud loomad juba registreerimisnumbriga.</s>
</p>
<div2 type=unknown><head>Piletita s&otilde;it viis trellide taha</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<hi rend=bold><s>Tallinna transpordiamet, politsei ja turvafirma ESS tabasid kolmap&auml;evase kontrollreidi k&auml;igus trollibussidest 2,5 tunniga 184 j&auml;nest, piletita j&auml;i vahele ka kaks politsei poolt tagaotsitavat isikut.</s></hi>
</p>
<p>
<s>Kolmap&auml;eval kell 17-19.30 kontrolliti S&otilde;pruse puiesteel 56 trolli, milles oli ligikaudu 1760 reisijat, neist 184 puudus pilet.</s>
<s>Seega oli piletita reisijaid &uuml;histranspordis 10,5 protsenti, mis on transpordikontrolli osakonna juhataja Arik Murum&auml;gi s&otilde;nul viimase aja suurim.</s>
<s>Reidi k&auml;igus tabati ka kaks politsei poolt tagaotsitavat.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See rekord ei pruugi sugugi p&uuml;sima j&auml;&auml;da,</hi> lausus Murum&auml;gi.</s>
<hi rend="PRE laquo POST raquo"> <s>Me p&uuml;&uuml;ame igal n&auml;dalal &uuml;he sellise reidi korraldada, kus v&otilde;tame marsruudil&otilde;igu ja saadame 20 inimest seda kontrollima.</s>
<s>Paraku s&otilde;ltub sellise reidi korraldamine sellest, kas politseiosakonnal on vaba patrullautot meile appi saata.</s>
<s>Meie asutusel ei ole &otilde;igust ega v&otilde;imalust inimeste isikuandmete kontrollimiseks.</s>
<s>Kui piletita reisija ei esita kontrol&ouml;rile dokumente, saab ainult politsei tema suus&otilde;naliselt &ouml;eldud isikuandmed &uuml;le kontrollida.</s></hi>
</p>
<p>
<s>Seekord osutusid kaks j&auml;nest isikuandmete &uuml;lekontrollimisel tagaotsitavaks, reidil osalenud politseinikud pidasid nad kinni ja toimetasid politseiosakonda.</s>
</p>
<p>
<s>Murum&auml;gi r&auml;&auml;kis, et veidi alla poole aasta on piletikontrol&ouml;re saatnud ESSi turvamehed ja see on muutnud kontrol&ouml;ride t&ouml;&ouml; palju rahulikumaks.</s>
<s><hi rend="PRE laquo POST raquo">Meie inimeste l&auml;bipeksmine on tunduvalt v&auml;henenud,</hi> lausus ta.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga ikka juhtub.</s>
<s>Ka eilsel reidil said j&auml;nese k&auml;est sugeda nii kontrol&ouml;rid kui ka turvamees.</s>
<s>Reidi ajal on meil ka politsei l&auml;hedal, kuid seekord pidasid turvamees ja meie kontrol&ouml;rid r&uuml;ndaja oma j&otilde;ududega kinni.</s></hi>
</p>
<p>
<s>Murum&auml;gi s&otilde;nul aitas ka mullu kontrol&ouml;ridele v&auml;lja antud vormir&otilde;ivastus konfliktide v&auml;hendamisele kaasa.</s>
<s>Tollane kartus, et kui kontroll on kaugelt n&auml;ha, ei j&auml;&auml; piletita s&otilde;itjad enam vahele, osutus alusetuks.</s>
<s>Murum&auml;gi hinnangul on vahelej&auml;&auml;nud <hi rend="PRE laquo POST raquo">j&auml;neste</hi> arv aina kasvanud.</s>
</p>
<div2 type=unknown><head>&Uuml;&uuml;ri piirm&auml;&auml;r ahistab majaomanikke</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>&Uuml;&uuml;rimajade omanikud tunnevad ennast diskrimineerituna ja v&auml;idavad, et on sunnitud turumajanduse asemel arendama varimajandust, sest kohalik omavalitsus hoiab juba neljandat aastat kinni kaheksakroonisest &uuml;&uuml;ri piirm&auml;&auml;rast.</s></hi>
</p>
<p>
<s>Tallinnas kehtib kaheksakroonine &uuml;&uuml;ri piirm&auml;&auml;r 1995. aastast.</s>
<s><hi rend="PRE laquo POST raquo">Kuigi seadus n&auml;eb ette selle iga-aastast &uuml;levaatamist, ei ole linnajuhid sellega tegelnud,</hi> &uuml;tles N&otilde;mmel elav Malle Ilves, kelle abikaasa sai &otilde;igusj&auml;rgse omanikuna tagasi kaks &uuml;&uuml;rimaja.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga vahepeal on t&otilde;usnud elektri, ehitusmaterjalide, pr&uuml;giveo ja isegi telefoniteenuste hind.</s></hi>
</p>
<p>
<s>Ilvese s&otilde;nul tuleb tema koos abikaasaga majade hooldamisega ainult seet&otilde;ttu toime, et nad teevad k&otilde;ik t&ouml;&ouml;d alates lumerookimisest ja l&otilde;petades muruniitmisega ise.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Sellest, et v&otilde;taksime firmasid appi, ei saa juttugi olla,</hi> kinnitas ta.</s>
<s>Ilves oli kindel, et &uuml;&uuml;ri piirm&auml;&auml;r soodustab musta t&ouml;&ouml;j&otilde;u palkamist ehk varimajandust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui v&otilde;iks aja tagasi kerida, j&auml;taksime &uuml;&uuml;rimajade pidamise oma elust kui kahjumiga ettev&otilde;tluse vormi kindlalt v&auml;lja,</hi> v&auml;itis Ilves.</s>
<hi rend="PRE laquo POST raquo"> <s>Aga praegu oleme sellises seisus, et ei saa maja isegi t&uuml;trele kinkida, sest v&otilde;&otilde;randamise puhul tuleb saada &uuml;&uuml;rnikelt notariaalselt kinnitatud n&otilde;usolek.</s></hi>
</p>
<p>
<s>Ilvese hinnangul on viimane aeg avardada omanike &otilde;igusi ja v&otilde;tta midagi ette &uuml;&uuml;riga.</s>
<s><hi rend="PRE laquo POST raquo">Kui poliitikud ei usalda seda p&auml;ris vabaks lasta, siis t&otilde;sta tuleb k&uuml;ll,</hi> m&auml;rkis ta.</s>
<s>Ta lisas sedagi, et &otilde;igus piirm&auml;&auml;ra kehtestamiseks tuleb kohalikelt omavalitsustelt seadustega &auml;ra v&otilde;tta, et seda ei kasutataks poliitilise v&otilde;itluse vahendina ja h&auml;&auml;lte kogumiseks.</s>
</p>
<p>
<s>Ilvese hinnangul peaks riik seni, kuni ta ise ei jaksa &uuml;&uuml;rikortereid ehitada, innustama &uuml;&uuml;rimajade omanikke &uuml;&uuml;rnike eluaseme eest hoolt kandma.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Naeruv&auml;&auml;rselt madal &uuml;&uuml;r tekitab ka sellise kontingendi, kes v&otilde;ivad korterit t&uuml;hjana hoida ja mujal elada, sest &uuml;&uuml;r moodustab t&ouml;&ouml;tavate inimeste sissetulekust vaid kaks kuni viis protsenti,</hi> juhtis Ilves t&auml;helepanu.</s>
</p>
<p>
<s>Ta lubas &otilde;igusj&auml;rgsete omanike liidu kaudu teha poliitikutele ettepaneku hakata &uuml;&uuml;re diferentseerima &uuml;&uuml;rnike sissetuleku j&auml;rgi, kuna praegu peavad paljud pension&auml;ridest majaomanikud sunniviisiliselt kaudset sotsiaalabi osutama neile, kes saavad head palka ja abi ei vaja.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;leminekuaeg</s></hi>
</p>
<p>
<s>Eesti &Otilde;igusj&auml;rgsete Omanike Liidu juhatuse esimehe J&uuml;ri Estami s&otilde;nul ongi tagastatud &uuml;&uuml;rimajade omanike p&otilde;hik&uuml;simuseks liiga madal &uuml;&uuml;ri piirm&auml;&auml;r.</s>
<s><hi rend="PRE laquo POST raquo">Kuidas tuleb ots otsaga kokku ja teeb veel remontigi omanik, kelle jaoks hinnad pidevalt t&otilde;usevad, kuid kes ise hinda t&otilde;sta ei tohi?</hi> k&uuml;sis ta.</s>
</p>
<p>
<s>Estam kinnitas, et praegune &uuml;&uuml;rimehhanism toidab varisektorit ja korruptsiooni ning sunnib inimesi kramplikult oma korterist kinni hoidma.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;&uuml;risuhted peavad toimima sotsiaalse vereringena, mis t&auml;hendab, et &otilde;ige inimene satub &otilde;igesse, talle taskukohasesse korterisse,</hi> &uuml;tles Estam.</s>
<hi rend="PRE laquo POST raquo"> <s>Tundub, et paljud inimesed tahaksid mujale kolida, kuid praegune j&auml;ikus p&auml;rsib seda.</s></hi>
</p>
<p>
<s>Kuigi Estami andmetel ei toonud n&auml;iteks &Uuml;hendriikides &uuml;&uuml;rikontrolli &uuml;le&ouml;&ouml; kaotamine kaasa katastroofi, oleksid meie omanikud tema s&otilde;nul n&otilde;us kahe-kolmeaastase &uuml;leminekuajaga.</s>
<s><hi rend="PRE laquo POST raquo">Aga seni, kuni riik vastutab &uuml;&uuml;ri piirm&auml;&auml;ra eest ja on sellega seadnud omanikele lae ette, tuleks tal maksta omanikele toimetulekuks kompensatsiooni,</hi> m&auml;rkis ta.</s>
</p>
<p>
<s>Kaks p&auml;eva tagasi tutvustas Estam omanike probleeme peaminister Mart Laarile.</s>
<s><hi rend="PRE laquo POST raquo">&Uuml;&uuml;ri piirm&auml;&auml;ra vabakslaskmine vajab omanike arvates parlamendi otsust, kuid Laar soovitas esialgu kohalike omavalitsuste tasandil asju ajada,</hi> m&auml;rkis Estam.</s>
</p>
<p>
<hi rend=bold><s>&Auml;ri&uuml;hingud saavad hakkama</s></hi>
</p>
<p>
<s>Linnavalitsus on esitanud volikogule elamumajandust ja elamusuhteid k&auml;sitleva arengukava eeln&otilde;u, kus muu hulgas on juttu &uuml;&uuml;ride reguleerimisest.</s>
<s>Selle j&auml;rgi peaks t&auml;navu kehtima Tallinnas 12-kroonine &uuml;&uuml;ri piirm&auml;&auml;r, mis tuleval aastal kerkiks 15 kroonini.</s>
</p>
<p>
<s>Volikogu ei ole arengukava kinnitanud ja ka &uuml;&uuml;ri piirm&auml;&auml;ra muutmist pole veel kavas.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Minule teadaolevalt ei ole linnavalitsus &uuml;&uuml;ri piirm&auml;&auml;ra muutmiseks volikogule eeln&otilde;u esitanud,</hi> kinnitas linnavaraameti asejuhataja Priit P&auml;rtelpoeg.</s>
</p>
<p>
<s>Tema s&otilde;nul n&auml;itavad arvestused, et &uuml;&uuml;rimaju haldavad linna &auml;ri&uuml;hingud saavad sellise rahaga hakkama.</s>
<s><hi rend="PRE laquo POST raquo">Kusjuures paljud kodanikud ei j&otilde;ua sedagi &uuml;&uuml;ri maksta,</hi> &uuml;tles ta.</s>
</p>
<p>
<s>Kuna juulis l&auml;heb linna ametnikkond kollektiivpuhkusele ja seej&auml;rel algab kohalik valimisv&otilde;itlus, ei ole &uuml;&uuml;riasjus muutusi niipea oodata.</s>
</p>
</body></text></tei.2>
