<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe esik&uuml;lje uudised</title>
	 <author>AIGI VIIRA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8963 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe esik&uuml;lje uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>AIGI VIIRA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-18</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=23></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=39></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe esik&uuml;lje uudised</head>
<div2 type=unknown><head>Laulupidu s&auml;rab kirgassinises ja savipruunis</head>
<bibl><author>AIGI VIIRA</author></bibl>
<p>
<hi rend=bold><s>Tartu laulupidu t&auml;histab 130 aasta m&ouml;&ouml;dumist esimesest laulupeost maal&auml;hedaselt ja perekeskselt.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Laulupidu on ilmselt selle suve k&otilde;ige rahvarohkem suurs&uuml;ndmus,</hi> &uuml;tleb Tartu laulupeo direktor Valdo Paddar.</s>
<s>Taaralinna suurpeo j&auml;rel t&auml;histab laulupidude s&uuml;nnip&auml;eva ka Tallinna &uuml;ldlaulupidu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tartu ja Tallinna laulupidu pole Eesti kultuuripildis vastasseisus, vaid need t&auml;iendavad teineteist,</hi> on &uuml;telnud Tartu linna kultuuriosakonna juhataja Kalev Lindal.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;histunde trall</s></hi>
</p>
<p>
<s>Tartu laulupidu pole nurgatagune k&uuml;lasimman, vaid suvine tippkultuuris&uuml;ndmus, kuhu tulevad lisaks v&otilde;rukestele, tallinlastele ja valgamaalastele esinejad ka Soomest, T&scaron;ehhimaalt ja Ameerikast.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eriliseks teeb t&auml;navuse Tartu laulupeo ehk uudne lahendus,</hi> s&otilde;nab laulupeo kunstiline juht Alo Ritsing.</s>
<s>Traditsioonilist peokava v&uuml;rtsitavad nii &uuml;hislaulud kui lavastuslikud vahepalad Carl Robert Jakobsoni laulu, m&auml;ngu ja ilu seltsi esituses.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Loodetavasti v&otilde;tab publik peo aktiivsemalt vastu kui muidu,</hi> lausub Ritsing.</s>
</p>
<p>
 <s>Kalev Lindal kinnitab, et selleaastane laulupidu on &uuml;histunde &uuml;ritus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">&Uuml;histunne v&auml;ljendub juba peo alguses, kui k&otilde;ik see mees &uuml;heskoos laulab <hi rend="PRE laquo POST raquo">Kungla rahvast</hi> ja h&uuml;mni,</hi> &uuml;tleb ta.</s>
<hi rend="PRE laquo POST raquo"> <s>&Uuml;hislaulude ajal on laulukaare all vaid mudilas- ja segakoorid, &uuml;lej&auml;&auml;nud lauljad on rahva seas ning dirigent Margus Kasemaa juhatab k&otilde;iki v&auml;ljakulisi.</s></hi>
</p>
<p>
<s>Peo l&otilde;pus lauldakse &uuml;heskoos Raimund Kulli <hi rend="PRE laquo POST raquo">Kodumaad</hi> Taavo Virkhausi juhatusel.</s>
</p>
<p>
<hi rend=bold><s>Jannseni j&auml;lgedes</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tundub uskumatuna, et laulupeo traditsioon algas 1869. aastal seitsmesaja laulumehega, kes tulid kokku ja pidasid vaatamata veendunud vastastele maha suure peo,</hi> on &ouml;elnud Valdo Paddar.</s>
<hi rend="PRE laquo POST raquo"> <s>Nende vastu seisid kiriku&otilde;petajad, meie murelapseks on aga olnud kivinenud traditsioonid.</s></hi>
</p>
<p>
<s>T&auml;navune laulupidu loobub aastak&uuml;mnete jooksul p&uuml;sinud traditsioonidest.</s>
<s>Pigem p&uuml;&uuml;ab korraldajaskond k&auml;ia esimese peo eestv&otilde;tja papa Jannseni j&auml;lgedes.</s>
</p>
<p>
 <s>Tagasip&ouml;&ouml;rdumist aegadetagustesse traditsioonidesse peavad korraldajad ainuv&otilde;imalikuks toetuspunktiks uude aastatuhandesse astumisel.</s>
</p>
<p>
<s>L&auml;heme tagasi laulupidude h&auml;lli juurde, et minna uude aega ja uude traditsiooni, &uuml;tleb Paddar.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Laulupeo korraldamine on kui lapse s&uuml;nnitamine, kus &auml;mmaemandaks on rahvas,</hi> s&otilde;nab Lindal.</s>
<hi rend="PRE laquo POST raquo"> <s>Eks ole p&auml;rast n&auml;ha, kuidas see v&auml;lja tuli.</s></hi>
</p>
<p>
<s>Tartu laulupeo maal&auml;hedust toetab taevasinine ja savipruun v&auml;rv.</s>
<s>Ning rongk&auml;ik, mis pole endisaegne defileerimine m&ouml;&ouml;da peat&auml;navaid, vaid kooride ja linnarahva &uuml;hine astumine laulukaare suunas.</s>
<s>&Uuml;heskoos ja lauluga.</s>
</p>
<p>
<hi rend=bold><s>Pered vippideks</s></hi>
</p>
<p>
<s>Eesti koorilaulu kannavad perekonnad, on Paddar kindel.</s>
<s>Tartu laulupeo vippk&uuml;lalisteks on kaks lasterikast peret: 14 lapsega Hannide pere Tartust ja 10-lapseline perekond Liikert Tammistust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on korraldajatel hea m&otilde;te,</hi> kiidab Hannide pereisa Heino.</s>
<hi rend="PRE laquo POST raquo"> <s>Kogu aeg on vippideks riigimehed.</s>
<s>N&uuml;&uuml;d on suurpered t&auml;htsad.</s>
<s>Minu kolmek&uuml;mneaastase abielu jooksul pole nii kena suhtumist lasterikastesse peredesse ette tulnud.</s></hi>
</p>
<p>
<s>K&otilde;ikidel rahva&uuml;ritustel agaralt k&auml;inud Hannid l&auml;hevad suurpeole vipitama kaheteistk&uuml;mnekesi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie peres on k&uuml;ll 14 last, aga kaks neist ei saa peole tulla,</hi> s&otilde;nab Hanni.</s>
<hi rend="PRE laquo POST raquo"> <s>Kolm last on peol esinemaski: vanem t&uuml;tar laulab &uuml;likooli naiskooris, &uuml;ks t&uuml;tar laulab mudilakooris, vanem poeg tantsib oma abikaasaga rahvatantsur&uuml;hmas.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">130 aastat tagasi olid laulupeol praegustest esinejatest Vanemuise Seltsi segakoor ja V&auml;&auml;gvere pasunakoor David Otto Wirkhausi juhatusel, tema lapselaps Taavo Virkhaus juhatab l&otilde;pulaulu sel laulupeol,</hi> r&auml;&auml;gib Paddar.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Selle suguv&otilde;saga on kokku kasvanud kogu eesti kooriliikumise ajalugu.</s></hi>
<s><hi rend="PRE laquo POST raquo">Laulupidude peretraditsioonid tuleks meil k&otilde;igil uuesti avastada,</hi> soovitab Paddar.</s>
</p>
<p>
<s>Perekeskne laulupidu, millest v&otilde;tab osa 4800 esinejat ja kuni 12 000 vaatajat, peaks andma avastusretkeks abi ja j&otilde;udu.</s>
</p>
</body></text></tei.2>
