<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Juhtkiri ja karikatuur</title>
	 <author>TEET KALLAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8076 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Juhtkiri ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TEET KALLAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=35></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Juhtkiri ja karikatuur</head>
<div2 type=unknown><head>Juhtkiri Musta hobuse triumf</head>
<p>
<hi rend=italic><s>V&auml;lisl&auml;tlasest naispresidendi edu s&otilde;ltub oskusest v&otilde;ita rahva usaldus</s></hi>
</p>
<p>
<s>Kes on Vaira Vike-Freiberga?</s>
<s>&Uuml;leeile teadis seda nime ehk m&otilde;ni &uuml;ksik eestlane, t&auml;na on ta naaberriigi L&auml;ti president.</s>
<s>Riikides, kellele v&otilde;imalikud muutused L&auml;ti poliitilises joones huvi pakuvad - nende hulka kuulub ka Eesti -, murtakse asjakohastes ametkondades pead k&uuml;simuse &uuml;le, millist liini esindab Vike-Freiberga.</s>
</p>
<p>
<s>&Uuml;lesanne pole kergete killast, eriti kui arvestada, et <hi rend="PRE laquo POST raquo">musta hobusena</hi> presidendivalimistel triumfeerinud daami &uuml;heks peamiseks tugevuseks hindavad l&auml;tlased ise erapooletust.</s>
<s>Seda v&otilde;ib aga nimetada ka seisukoha puudumiseks, v&otilde;i on tegu lihtsalt asjaoluga, et poliitikas praktiliselt tundmatu Vike-Freiberga seisukohad ei ole teada.</s>
</p>
<p>
<s>K&uuml;ll on aga teada, et v&auml;lisl&auml;tlasest ps&uuml;hholoogiaprofessor on elanud L&auml;tis napilt aasta aega ning loobus Kanada kodakondsusest vaid p&auml;ev enne oma kandidatuuri &uuml;lesseadmist L&auml;ti presidendi kohale.</s>
</p>
<p>
<s>Vike-Freiberga esimesi avaldusi p&auml;rast h&auml;&auml;lte kokkulugemist oli teade, et ta kavatseb anda presidendi positsioonile suurema prestiizhi.</s>
<s>Selle &uuml;lesande t&auml;itmine ei kujune kergeks, sest presidendivalimise segane ja vastuoluline protseduur ise k&uuml;ll sellele ametile prestiizhi ei lisanud.</s>
</p>
<p>
<s>P&otilde;hiseaduse j&auml;rgi president L&auml;tis - nagu Eestiski - kuigiv&otilde;rd tegelikku v&otilde;imu ei oma, kuid nagu on kujukalt t&otilde;estanud Lennart Meri, v&otilde;ib tugev isiksus p&otilde;hiseaduse vaimu painutada, j&auml;ttes samas kirjat&auml;he muutumatuks.</s>
<s>Ka Meri stardipositsioon ja populaarsus rahva hulgas ei olnud esimese ametiaja alguses kuigiv&otilde;rd kiita.</s>
</p>
<p>
<s>Kolme Balti riigi presidentidest on L&auml;ti oma olnud seni ehk k&otilde;ige silmatorkamatum kuju.</s>
<s>L&otilde;unanaabrite uus riigipea pole kindlasti mitte silmatorkamatu.</s>
<s>Kas v&otilde;i juba seep&auml;rast, et tegu on esimese naispresidendiga kommunismist vabanenud Ida- ja Kesk-Euroopas.</s>
</p>
<p>
<s>L&auml;&auml;nemaailmaga suhtlemisel tuleb Vike-Freibergale, nagu ka Leedu presidendile Valdas Adamkusele, kasuks L&auml;&auml;ne taust ja v&otilde;&otilde;rkeelteoskus.</s>
<s>Venemaad h&auml;irib ilmselt uue presidendi demonstratiivselt r&otilde;hutatud L&auml;&auml;ne-orientatsioon, mille juures Venemaa hoopis mainimata unustati, kuid suhetes Moskvaga s&otilde;ltub L&auml;ti presidendi isiku-omadustest v&auml;he.</s>
</p>
<p>
<s>Vike-Freiberga edukuse proovikiviks Ida-Euroopa esimese naispresidendina saab see, kui omaseks suudab ta end muuta tavalisele l&auml;tlasele ja ka L&auml;ti venelastele, kes moodustavad riigi elanikkonnast ligi poole.</s>
</p>
<div2 type=unknown><head>Repliik Tartu avatakt</head>
<bibl><author>TEET KALLAS</author></bibl>
<p>
<s>Eestis on j&auml;lle k&auml;es laulupeosuvi.</s>
<s>See on midagi s&auml;&auml;rast, mida teistel rahvastel p&auml;ris kindlasti ei ole.</s>
<s><hi rend="PRE laquo POST raquo">See ja see asi juhtus eelmise laulupeo aastal,</hi> r&auml;&auml;givad eestlased aega m&auml;&auml;rates - nii, nagu muu maailm ol&uuml;mpiam&auml;ngude ts&uuml;klit j&auml;rgides.</s>
</p>
<p>
<s>T&auml;na teeb suure peo avatakti Tartu.</s>
<s>Ja alles sealt suundub pidu pealinna suunas.</s>
<s>Igati &otilde;iglane!</s>
<s>130 aastat on m&ouml;&ouml;das sellest p&auml;evast, mil just nimelt Tartus toimus esimene &uuml;ldlaulupidu nende pikas reas.</s>
</p>
<p>
<s>1999. aasta &uuml;ldlaulupidu j&auml;&auml;b loomulikel p&otilde;hjustel viimaseks sel sajandil.</s>
<s>Meenutagem, et selle aja jooksul on Eestist &uuml;le k&auml;inud nii umbes seitse riigikorda.</s>
<s>Aga laulupidu on ikka j&auml;&auml;nud.</s>
</p>
<p>
<s>Hoolimata sellest, et eri aegadel pole ta v&otilde;&otilde;rale valitsejale k&otilde;rvam&ouml;&ouml;da olnud.</s>
<s>See pahandas saksa h&auml;rrasid ja vene seltsimehi.</s>
<s>Laulupidu on p&uuml;&uuml;tud valitsejate kiituseks poliitikaks p&ouml;&ouml;rata.</s>
<s>Aga juhtunud on ka vastupidist.</s>
<s>Isegi suurvenestaja Karl Vaino oli &uuml;kskord sunnitud <hi rend="PRE laquo POST raquo">Mu isamaa</hi> auks lauluv&auml;ljakul p&uuml;sti seisma!</s>
</p>
<p>
<s>Ju j&auml;tkub &uuml;ldlaulupidu &uuml;he Eesti elu p&uuml;siv&auml;&auml;rtusena ka j&auml;rgmisel sajandil.</s>
<s>Omaenese valitsejate k&otilde;rvu see riivata ei tohiks.</s>
<s>K&uuml;llap p&auml;&auml;seb pidu ka poliitikast.</s>
</p>
</body></text></tei.2>
