<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur leedu</title>
	 <author>Mart Kivastik</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19433 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur leedu</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Mart Kivastik</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=27></tagUsage>
         <tagUsage gi=s occurs=147></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur leedu</head>
<div2 type=unknown><head>Leedu</head>
<bibl><author>Mart Kivastik</author></bibl>
<p>
<s>Kuidas Peeter Volkonski, T&otilde;nu Oja ja Mart Kivastik Leedus etendusi andsid, k&otilde;rtsis kuulsat viiuldajat kohtasid ja hotellis paastusid</s>
</p>
<p>
<s>Gidon, Peeter ja T&otilde;nu, Nekroshiusest r&auml;&auml;kimata MART KIVASTIK</s>
</p>
<p>
<hi rend=italic><s>Klaipeda-Vilnius-Tartu</s></hi>
</p>
<p>
<s>Juuni algupoolel toimus Leedus kaks teatrifestivali - &uuml;ks Klaipedas, mida nimetati rahvusvaheliseks l&uuml;hemate lavastuste festivaliks (Riba 99), ja teine Vilniuses - rahvusvahelise, kuid eriti Balti riikide uue draama festivali sildi all.</s>
<s>M&otilde;lemast oli osa v&otilde;tma kutsutud Von Krahli teatri <hi rend="PRE laquo POST raquo">Peeter ja T&otilde;nu</hi>.</s>
</p>
<p>
<s>&Ouml;&ouml;l enne v&auml;ljas&otilde;itu &ouml;&ouml;bisin ma T&otilde;nu juures Lasnam&auml;el.</s>
<s>Ma polnud Lasnam&auml;el kunagi varem k&auml;inud ja n&auml;gin vist just seep&auml;rast &ouml;&ouml;sel hirmuunesid.</s>
<s>Ma n&auml;gin unes Mihkel Mutti!</s>
<s>Ta vaatas mind mitte oma pilguga, vaid rahvusvahelisega, tema tumedates elun&auml;inud silmades lehvisid rahvusvahelised lipud, esimeses T&uuml;rgi plagu ja teises t&auml;helipp, kohe oli selge, et n&uuml;&uuml;d saab ta k&otilde;igest aru.</s>
<s>Ja samal ajal ei seisnud ta mitte maas, vaid h&otilde;ljus &otilde;ige pisut &otilde;hus nagu UFO lennumasin.</s>
<s>See v&auml;rvidem&auml;ng oli &uuml;htaegu &otilde;udne ja vaimustav.</s>
<s>Kui ma &auml;rkasin, oli padi higine.</s>
</p>
<p>
<s>Tuut-tuut, innustas Krahli bussikese signaal meid teele kiirustama.</s>
<s>Leedu pole k&uuml;ll teab mis kaugel, kuid s&otilde;itma peab sinnagi.</s>
<s>Ja halb unen&auml;gu oli peast nagu peoga p&uuml;hitud, kui n&auml;gin neljandalt korruselt Peetrit autole n&otilde;jatumas, tema reibas tervitush&uuml;&uuml;d kajas Lasnam&auml;e paekaldailt tagasi.</s>
</p>
<p>
<s>Tallinnast P&auml;rnusse on nats &uuml;le saja kildi, sealt Riiga veel kakssada ja sealt edasi, &uuml;hes&otilde;naga pole mul neist kiltidest aimu, aga kella viieks &otilde;htul olime me Klaipedas.</s>
<s>See t&auml;hendab, et Tallinn-Leedu ots v&otilde;tab aega kaksteist tundi koos metsa- ja piiripeatustega ja nende peatustega, mis tekitavad metsapeatusi.</s>
</p>
<p>
<s>Klaipeda on nagu Tallinngi iidne saksa linn, mille t&auml;navatel endised p&auml;risorjad n&uuml;&uuml;d omanikun&auml;oga ringi tuiavad.</s>
<s>Justkui oleks ise teinud.</s>
<s>Vahe on muidugi meie kahjuks veel selles, et leedulastel on ka oma kuningriik olnud, meil oli vaid regilaul ja vene kirves.</s>
<s>Sellest said ka klaipedalastest korraldajad kohe aru, nii et nad ei hakanud <hi rend="PRE laquo POST raquo">omadega</hi>, nagu nad meid kutsusid, suurt j&auml;ndama, vaid p&uuml;hendusid j&auml;&auml;gitult jaapanlastele, rootslastele ja k&otilde;igile &uuml;lej&auml;&auml;nutele mitteomadele, sest nemad olid ju k&uuml;lalised.</s>
<s>Meil lubati kuni j&auml;rgmise p&auml;evani omap&auml;i &otilde;lut juua, siis pidi toimuma etendus.</s>
</p>
<p>
<s>Aga mida me viriseme, hotell oli, raha oli, peab sind siis keegi kogu aeg talutama.</s>
<s>S&uuml;da siiski kripeldas, oleks tahtnud mitteomaks.</s>
<s>Pealegi oli meil kaks muret, esimene oli meie tulevane t&otilde;lk ja teine Volkonski.</s>
<s>Temal on nii, et k&uuml;lmast v&otilde;i siis kuumast v&otilde;i siis p&auml;ikesest v&otilde;i siis vihmast hakkab tal jalg nii valutama, et paneb sinise vere vastassuunas voolama, mis paneb v&uuml;rsti enda peaaegu et k&otilde;ikuma, ja v&otilde;&otilde;rastele v&otilde;ib j&auml;tta see sootuks vale mulje, justkui ei suudaks ta tasakaalu pidada.</s>
<s>Nii see ei ole.</s>
<s>Kui tal k&auml;est kinni hoida, siis ta ei kuku.</s>
<s>Aga peab ettevaatlik olema.</s>
</p>
<p>
<s>Samal &otilde;htul toimus kaks leedulaste enda etendust.</s>
<s>Esimene oli trummidega t&uuml;druk, kes oli teinud loo tuntud poolaka luuletuste teemadel, teine leedu avangardmees, kes meenutas jaapanlase butoh tantsu, n&auml;itas end paljalt ja puges kasti ning eesriide taha ja l&otilde;puks p&otilde;letas hiiglasuure paberi.</s>
<s>Leedulased h&uuml;&uuml;dsid braavo, sest nemad said aru.</s>
<s>&Uuml;lej&auml;&auml;nud h&uuml;&uuml;dsid samuti, sest festivalil on nii kombeks.</s>
<s>Siis hotelli tuttu, sest j&auml;rgmine p&auml;ev oli t&ouml;&ouml;p&auml;ev.</s>
<s>Peetrile tuli seda mitu korda &ouml;elda.</s>
<s>Tal polnud und.</s>
<s>Tema magas T&otilde;nuga &uuml;hes toas, sest T&otilde;nule meeldib, kui norsatakse.</s>
<s>Mina T&otilde;nnoga, kes on Krahli teatri parim valgustaja, meile norskamine ei meeldi, ja Liisu oli p&auml;ris &uuml;ksi.</s>
<s>Ta ei n&auml;idanud kurvastust v&auml;lja.</s>
</p>
<p>
<s>Tont v&otilde;taks, ma k&auml;isin du&scaron;i all, heitsin magama ja n&auml;gin &ouml;&ouml;sel unes Mihkel Mutti.</s>
<s>Ta kujundas peegli ees oma habet ja r&auml;&auml;kis mulle justkui muuseas: <hi rend="PRE laquo POST raquo">Ma olen intelligentne inimene, k&otilde;ik on niigi selge!</hi></s>
</p>
<p>
<s>Hommikul oli padi j&auml;lle m&auml;rg.</s>
</p>
<p>
<s>P&auml;rast v&auml;sitavat magamist s&otilde;ime me k&otilde;hud t&auml;is ja ootasime t&otilde;lki, kes pidi Peetri ja T&otilde;nu leedu keelde t&otilde;lkima.</s>
<s>L&otilde;puks ta tuli nagu t&auml;ht, nagu ime, nagu rida Pushkini luuletusest ja r&auml;&auml;kis k&otilde;igis muudes keeltes peale eesti.</s>
<s>Mis tegi meid pisut murelikuks.</s>
<s>Kuna imekaunil Kristinal oli leedukeelne t&otilde;lge, siis polnud kahtlustki, et ta v&otilde;ib selle teatris ette lugeda.</s>
<s>N&uuml;&uuml;d j&auml;i lahendada vaid &uuml;ks probleem - kuidas taipavad Peeter ja T&otilde;nu olla j&auml;rjega just selle koha peal, mida Kristina parajasti k&otilde;rvaklappidesse sosistab.</s>
<s>P&auml;riselt me sellest Klaipedas jagu ei saanudki.</s>
<s>N&auml;itlejad olid kord t&otilde;lkest ees, kord j&auml;id maha, ja publik oli kunstilises segaduses.</s>
<s>Kristina ja leedu publik olid veendunud, et raisk t&auml;hendab eesti keeles p&auml;ikest ja tirr ema.</s>
<s>Meie eestlased teame ju, et see nii ei ole.</s>
<s>Raisk on hoopis Peetri lemmiks&otilde;na ja tirr jalgratta oluline jupp.</s>
</p>
<p>
<s>Nii v&otilde;i teisiti, z&uuml;rii ei saanud niikuinii millestki aru, sest k&uuml;mnest kuus r&auml;&auml;kis vaid vene keelt, kaks ainult inglise keelt ja kaks leedu keelt.</s>
<s>Z&uuml;rii palus T&otilde;nul enne etendust anda loost l&uuml;hi&uuml;levaade.</s>
<s>Ausalt &ouml;eldes on auhinnad Klaipedast veel saabumata, nii et p&auml;riselt ei oska ma praegu raporteerida, kui suur noos j&auml;i meile, kuid kindlasti j&auml;i.</s>
<s>Sest me jagasime selle umbkeelse z&uuml;rii omavahel &auml;ra ja saime iga&uuml;ks kellegagi v&otilde;imalikult s&otilde;braks.</s>
<s>Nii et loodame k&otilde;ige paremat.</s>
</p>
<p>
<s>Peeter t&ouml;&ouml;tas eriti usinalt Gruusia liikme kallal, kelleks oli Elgudzha Burduli.</s>
<s>H&auml;rra Burduli on m&auml;nginud n&auml;iteks Irakli Kverkadze <hi rend="PRE laquo POST raquo">Ujujas</hi> vanaisa ja t&ouml;&ouml;tanud veel paljudes teistes selle suure filmiriigi reziss&ouml;&ouml;ride filmides.</s>
<s>Kverkadzde kohta &uuml;tles ta nii, et see tuntud mees t&ouml;&ouml;tab praegu Ameerikas p&otilde;hiliselt stsenaristina ja tema naine (<hi rend="PRE laquo POST raquo">Minu inglise onu</hi> reziss&ouml;&ouml;r) samuti.</s>
<s>Ja veel - Gruusia reziss&ouml;&ouml;re on praegu igal pool mujal, ainult mitte Gruusias.</s>
<s>P&auml;rast seda kui Burduli ja Volkonski olid omavahel gruusia keeles r&auml;&auml;kinud, laulnud ja joonud, &uuml;tles Elgudzha, et kuigi ta meie s&otilde;nadest aru ei saanud, olevat ta siiski k&otilde;igest aru saanud ja pilgutas Peetrile t&auml;hendusrikkalt silma - &uuml;ks kord.</s>
<s>Z&uuml;riiliikme &uuml;hekordne silmapilgutus t&auml;hendab salakeeles parimat meesosa, nii et ootame &auml;ra.</s>
</p>
<p>
<s>&Otilde;htul, v&otilde;i tegelikult &ouml;&ouml;sel toimus Klaipeda d&uuml;&uuml;nides h&auml;ppening.</s>
<s>Festivali Riba 99, mis peaks t&auml;hendama viimset piiri 99, osav&otilde;tjad seisid v&auml;sinult rannaliival ja nurusid &uuml;ksteiselt veini, kuni see l&otilde;ppes.</s>
<s>Siis otsiti rannalt puid ja tehti ohutult l&otilde;ket.</s>
<s>&Uuml;ks z&uuml;riiliige kahtlustas oma naist ja jooksis solvunult koju.</s>
<s>Hiljem jooksis naine talle j&auml;rele ja h&uuml;&uuml;dis: <hi rend="PRE laquo POST raquo">No potshemuu, potshemuu</hi>.</s>
<s>M&otilde;nna!</s>
</p>
<p>
<s>Sel &ouml;&ouml;l ma Mihklit unes ei n&auml;inud.</s>
<s>Liiga v&auml;sinud olin.</s>
<s>Kristina vilksas k&uuml;ll korra.</s>
<s>Aga j&auml;rgmisel hommikul s&otilde;itsime me tuhatnelja &uuml;le mere Nida poolsaarele, et k&otilde;ike n&auml;ha.</s>
<s>J&otilde;udsime siis nende kuulsate d&uuml;&uuml;nideni, marssisime m&ouml;&ouml;da k&otilde;rbe, kuni Peetril tekkis hirm, et seal eespool enam &otilde;lut ei m&uuml;&uuml;dagi, ja siis tulime tagasi, k&auml;hku pressikonverentsile, kus meilt k&uuml;siti hulga k&uuml;simusi ja jagati niisama Philip Morrise suitsu.</s>
<s>Selle investeeringu on leedukad meilt n&auml;psanud.</s>
<s>Philip Morrise tehas on Klaipeda k&uuml;lje all ning suurema osa kasumist jagab ta festivali korraldamiseks.</s>
<s>Suitsetasime m&otilde;nuga.</s>
<s>T&otilde;nu r&auml;&auml;kis, kui hea on Eesti teater ja eriti Krahli teater ja eriti meie etendus, Peeter t&otilde;stis aeg-ajalt pea ja &uuml;tles, et tegelikult on ta tuhat aastat vana.</s>
<s>K&otilde;ik uskusid.</s>
</p>
<p>
<s>&Otilde;htul oli kaks etendust puup&uuml;sti t&auml;is saalis.</s>
<s>Esimene oli jaapanlasest butoh-tantsija, kes tegi kirjeldamatuid asju, eriti n&auml;oga.</s>
<s>Mulle j&auml;i mulje, et elamine selles elus on ikka saatanlikult kurb.</s>
<s>Ta oli nii &uuml;ksik.</s>
<s>Aga v&otilde;ib olla tundis ta end nii vaid Leedus.</s>
<s>L&otilde;ppude l&otilde;puks oli ta ju kodust v&auml;ga kaugel.</s>
</p>
<p>
<s>Teine oli Rootsi trupp, kes tegi <hi rend="PRE laquo POST raquo">Preili Julie'd</hi> tummalt.</s>
<s>Tegelikult nad ka h&auml;&auml;litsesid - m&otilde;&otilde;, m&auml;&auml;, m&ouml;&ouml; -, tegid grimasse, olid ilmekalt ja justkui peeretasid, mis oli v&auml;ga l&otilde;bus.</s>
<s>Nad olid v&auml;ga osavad ja akrobaatilised, kuid l&otilde;puks viskasid Jean ja see teine plika preili ikkagi ahju, mis oli v&auml;ga naljaks, kuid minu arvates oleks pidanud v&auml;hemalt see olema siiski kurb... v&otilde;i mis teie aravate?</s>
</p>
<p>
<s>Ja juba j&auml;rgmisel p&auml;eval (&otilde;nneks sel &otilde;htul h&auml;ppeninge ei toimunud) kolisime me oma hotellist v&auml;lja, istusime bussi ja j&auml;ime Peetrit ootama.</s>
<s>Tund aega hiljem ta tuligi ja me kihutasime tuhatnelja Vilniuse poole, kus samal &otilde;htul oli etendus.</s>
<s>Ja kogu tee &otilde;ppis Kristina etendust p&auml;he ja uskuge v&otilde;i mitte, saigi.</s>
<s>Nii et &otilde;htul l&auml;ks k&otilde;ik oma kohale.</s>
<s>N&auml;idendi autor istus igaks juhuks t&otilde;lgi k&otilde;rval, hoidis ingliskeelsel tekstil n&auml;ppu peal, ja Kristiina luges leedukeelsest tekstist maha.</s>
<s>Aga sellest hiljem.</s>
<s>Kuigi ma kibelen &uuml;tlema, et meid kiideti.</s>
<s>Ja Nekroshius oli vaatamas.</s>
<s>Seda &uuml;tlesid leedukad nii, justkui ei tohiks k&otilde;vasti r&auml;&auml;kida, sest naabrid magavad - Nekroooooshius ise vaatas!</s>
</p>
<p>
<s>Niisiis Vilniuse Noorsooteatris ei olnud me enam kahetunnine etendus, vaid olime juba uus draama.</s>
<s>Ja kuna jaapanlasi parajasti l&auml;heduses polnud, hakati meie eest kohe v&auml;ga kenasti hoolitsema, ehkki olime omad.</s>
<s>K&otilde;ik funktsis, lava pandi &uuml;les, tund aega j&auml;i kohvijoomiseks, saal l&auml;ks pimedaks ja siis tuli Nekroshius saali.</s>
<s>Ja veel umbes sada leedu teatri esindajat.</s>
<s>P&otilde;hiliselt n&auml;itlejad, kriitikud, lavastajad jne.</s>
</p>
<p>
<s>Sellest, mis toimus p&auml;rast etendust, ei k&otilde;lba mul r&auml;&auml;kida.</s>
<s>Keegi teine peaks &uuml;tlema, sest mind te niikuinii ei usu, kui ma &uuml;tlen, et lugu l&auml;ks v&auml;ga h&auml;sti peale.</s>
<s>Ja l&auml;kski.</s>
<s>Aga k&uuml;ll me veel j&otilde;uame kiidelda.</s>
<s>P&auml;rast etendust moodustus Vilniuse Noorsooteatri kohvikusse v&auml;ike, kuid s&otilde;bralik leedu-eesti s&otilde;prusring, mis koosnes neist, kes olid vaadanud, ja neist, kes olid m&auml;nginud.</s>
<s>Leedulaste hulgas olid ka nende, &uuml;tleme siis Visnap ja Herk&uuml;l, v&auml;ga kenad inimesed.</s>
<s>Nemad istusid kahel pool v&uuml;rsti.</s>
<s>Sellest on lausa pilt.</s>
<s>Ja Hugo Ader, endine eesti dramaturg, n&uuml;&uuml;dne Lemmink&auml;ineni esindaja Vilniuses, kes teenib miljon litti kuus, kuid armastab endiselt teatrit.</s>
<s>J&otilde;ime.</s>
</p>
<p>
<s>Enne veel, kui me litse n&auml;gime, kohtasime me Universitetase k&otilde;rtsi uksel Gidon Kremerit.</s>
<s>See oli nii.</s>
<s>Hugo Ader maksis meie suureks &uuml;llatuseks ja r&otilde;&otilde;muks kogu arve kinni, &uuml;hes&otilde;naga k&otilde;igi leedu ja eesti teatriinimeste s&ouml;&ouml;mise ja joomise, umbes paar tuhat litti, ja siis me l&auml;ksime Universitetase k&otilde;rtsist v&auml;lja.</s>
<s>Kell oli kaksteist.</s>
<s>Ja uksel seisis &uuml;ks mees, kes meenutas rootslast.</s>
<s>T&otilde;nu &uuml;tles, et ta on n&otilde;us iga mehega kihla vedama, et see seal on rootslane.</s>
<s>Keegi vedaski ja siis k&uuml;sis T&otilde;nu mehelt, et kas too ongi.</s>
<s>Too ei olnud rootslane, vaid hoopis l&auml;tlane.</s>
<s>Esialgu oli T&otilde;nu kurb ja hakkasime &auml;ra minema, kuid &uuml;ks asi ei andnud talle rahu, mees tundus ikkagi kuidagi tuttav.</s>
<s>Aga kui ei ole rootslane ja ikkagi tundub tuttav, kes see siis on?</s>
</p>
<p>
<s>See on Gidon Kremer, torkas talle p&auml;he.</s>
<s>Ja kohe jooksis ta tagasi ja k&uuml;sis, palju pildistamine koos Kremeriga maksab.</s>
<s>Ma esitan selle arve Postimehele ja teile ei &uuml;tlegi, aga l&auml;ks v&auml;ga lihtsalt see pilditegemine.</s>
<s>Pealegi hakkas tuhandeaastane kohe oma isast r&auml;&auml;kima, kes k&uuml;ll elab kaugel Prantsusmaal, kuid on sellest hoolimata Gidoni suur s&otilde;ber.</s>
<s>Ei saa &uuml;tlemata j&auml;tta, et kuulus viiuldaja arvas tegelikult, et Volkonski ei ole mitte tema ise, vaid tema isa.</s>
<s>Kuigi pisut vanem, aga muidu on ta isaga v&auml;ga sarnane.</s>
</p>
<p>
<s>Ja p&auml;rast seda l&auml;ksimegi hotelli Lietuva, ja kui meie T&otilde;nuga alla j&otilde;udsime, oli kogu fuajee juba litse t&auml;is ning litside keskel istus Peeter, kes ajas neid k&auml;te ja jalgadega eemale ja &uuml;tles, et raha eest tema seda teha ei suuda.</s>
<s>Litsid ei olnud n&otilde;us teda m&otilde;istma, sest nendel oli vastupidi, nemad ei saanud kuidagi ilma rahata.</s>
<s>Ja nii see vaidlus k&auml;is tundideviisi.</s>
<s>Litsid olid Vilniusse s&otilde;itnud igast ilmakaarest, Krimmist eriti.</s>
<s>L&otilde;puks ei saanudki aru, et kas nad t&ouml;&ouml;tavad Leedus vaid talvel, v&otilde;i hoopis suvel, aga see polegi t&auml;htis.</s>
<s>Meie nendega kauplema ei hakanud!</s>
<s>Kui ilma ei saa, siis me ei taha mitte &uuml;ks raas!</s>
<s>Ei saanudki.</s>
</p>
<p>
<s>L&auml;ksime tuppa ja otsisime erootikakanalit, aga see polnud ikkagi sama mis litsid.</s>
<s>Siis j&otilde;ime norusp&auml;i &otilde;lut ja meenutasime lapsep&otilde;lve ja aega, kus me veel ei aimanudki, et t&uuml;drukud seda raha eest teevad.</s>
<s>Siis tuli juba pisar silma, et ei tea, mis kodumaal v&otilde;ib juhtunud olla.</s>
<s>Siis tuli uni.</s>
<s>Ja nagu kiuste n&auml;gin &ouml;&ouml;sel unes j&auml;lle teda, rahvusvahelist meest, Inglismaal t&auml;dide juures teed joomas.</s>
</p>
<p>
<s>Ega palju polegi enam &ouml;elda.</s>
<s>Leedust oli p&auml;ris nukker &auml;ra s&otilde;ita, sest hoolimata k&otilde;igist kuulujuttudest, et neil l&auml;heb halvasti, ei ole see &uuml;ldse nii.</s>
<s>Mida rohkem me selle &uuml;le m&otilde;tlesime, seda enam tundus, et hoopis meil l&auml;heb halvasti ja neil h&auml;sti.</s>
<s>Ma &uuml;tlen veel seda, et kogu selle reisi v&auml;ltel ei t&uuml;litsenud me kordagi, aga Valga piiripunktis l&auml;ks kohe lahti.</s>
<s>Mingi t&uuml;hja-t&auml;hja peale.</s>
<s>Nii et kuni Tartuni ei r&auml;&auml;kinud T&otilde;nu enam s&otilde;nagi.</s>
</p>
</body></text></tei.2>
