<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Postimees EXTRA M&Otilde;JU</title>
	 <author>Marek Dreving</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7864 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Postimees EXTRA M&Otilde;JU</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Marek Dreving</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=48></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Postimees EXTRA M&Otilde;JU</head>
<div2 type=unknown><head>Baleriin Kaie K&otilde;rb</head>
<p>
<hi rend=italic><hi rend="PRE laquo POST raquo"><s>Olen &otilde;nnelik, et j&auml;in Eestisse.</s>
<s>Praegu lahkuvad k&otilde;ik andekad.</s>
<s>See ei ole enam &uuml;ldse huvitav, kui k&otilde;ik &auml;ra l&auml;hevad.</s></hi></hi>
</p>
<p>
<s>Ema</s>
</p>
<p>
<s>Ema on olnud minu k&otilde;ige suuremaks m&otilde;jutajaks.</s>
<s>Ma ei usaldanud ennast, ei julgenud &uuml;ksi Toompeale internaatigi minna.</s>
<s>Balletikoolis k&auml;ies ja internaadis elades oli koduigatsus suur - olen s&uuml;ndinud k&uuml;ll P&auml;rnus, kuid kui olin v&auml;ike, siis elasime Hageris - ja ma olin emast k&uuml;llaltki s&otilde;ltuv.</s>
<s>K&auml;isin tema k&auml;ek&otilde;rval &uuml;sna kaua.</s>
</p>
<p>
<s>Koer</s>
</p>
<p>
<s>Minu Julie on t&auml;iesti geniaalne kuju.</s>
<s>Kui tulen koju stressis v&otilde;i depressioonis ja kui siis see v&auml;ike must mops vaatab oma suurte silmadega mulle otsa, t&otilde;mbab pika keelega &uuml;le n&auml;o, on paha tuju kohe l&auml;inud.</s>
<s>Kui olen kodunt &auml;ra, k&auml;ib ema temaga v&auml;ljas, kutsub teda lapselapseks.</s>
</p>
<p>
<s>Vanem &otilde;de</s>
</p>
<p>
<s>Teatud m&otilde;ttes t&auml;nu &otilde;ele otsustasingi balleti kasuks.</s>
<s>Kui mind esimesel aastal balletikooli vastu ei v&otilde;etud, l&auml;ksin spordiinternaatkooli.</s>
<s>Kahtlesin kaua, kas minna uuesti proovima.</s>
<s>&Otilde;ega sai seda p&otilde;hjalikult arutatud ja tema &uuml;tles, et spordiga tegelemine j&auml;&auml;b elus v&auml;ga l&uuml;hikeseks perioodiks, ballett annab aga elukutse.</s>
</p>
<p>
<s>Tiiu Randviir</s>
</p>
<p>
<s>Kui poleks Tiiut, oleksin ehk l&auml;inud n&auml;iteks Moskvasse.</s>
<s>Et aga Tiiu on nii hea pedagoog, siis j&auml;in siia.</s>
<s>Tiiu oli mingil m&auml;&auml;ral ka ps&uuml;hholoog, v&auml;ga tugeva iseloomuga, natuke isegi surus end peale.</s>
<s>Kuid ta oskas v&auml;ga h&auml;sti selgeks teha, kuhu p&uuml;rgida.</s>
<s>Mina olin ehk liiga tagasihoidlik, h&auml;benesin koolis isegi seda, et sain j&auml;lle m&otilde;ne viie - &auml;kki teised arvavad, et ajan nina p&uuml;sti.</s>
</p>
<p>
<s>Olen &otilde;nnelik, et j&auml;in siia.</s>
<s>Kui oleksingi l&auml;inud Moskvasse, v&otilde;inuks ainuke erinevus olla see, et elaksin praegu v&auml;lismaal.</s>
<s>Kuid n&uuml;&uuml;d l&auml;hevad k&otilde;ik andekad ja see ei ole enam &uuml;ldse huvitavgi.</s>
</p>
<p>
<s>Endine abikaasa</s>
</p>
<p>
<s>J&uuml;ri Trei on eriliselt l&auml;bil&ouml;&ouml;v ja julge inimene, vahel isegi liiga pealet&uuml;kkiv.</s>
<s>Kuid ta sisendas minusse julgust ja l&auml;bil&ouml;&ouml;giv&otilde;imet ning aitas v&auml;ga palju.</s>
<s>T&auml;nu temale sain p&uuml;henduda sajaprotsendiliselt t&ouml;&ouml;le.</s>
</p>
<p>
<s>Estonia</s>
</p>
<p>
<s>Olen k&otilde;ik need aastad tantsinud koduteatris ja k&otilde;ige pikemalt &auml;ra olnud neli kuud.</s>
<s>Kui olen t&uuml;kk aega kodus olnud ja Estonia v&auml;ikese lavaga &auml;ra harjunud, siis on vahel v&auml;ga raske mujal suurtel lavadel tantsida.</s>
<s>Muidugi m&otilde;jutab ka kogu teatri seltskond, kuid ma olen sellega t&auml;iesti rahul.</s>
</p>
<p>
<s>Praegune elukaaslane</s>
</p>
<p>
<s>Viesturs Jansons on v&auml;ga tugev t&uuml;&uuml;p, t&auml;hem&auml;rgilt L&otilde;vi.</s>
<s>Oleme m&otilde;lemad tulem&auml;rgis s&uuml;ndinud ja sellep&auml;rast &uuml;sna tulise loomuga, &uuml;ksteisele eriti alla ei anna.</s>
<s>Kuigi J&auml;&auml;r laseb vahel ikka sarved alla, kui L&otilde;vi m&ouml;irgab.</s>
<s>Viesturs Jansons on mind kasvatanud, et oleksin julgem ega j&auml;&auml;ks koju istuma ja m&otilde;tlema.</s>
</p>
<p>
<s>Maia Plissetskaja</s>
</p>
<p>
<s>Ta oli kooli ajal mulle etaloniks - kogusin tema fotosid ja n&auml;gin, et mul on temaga teatav sarnasus.</s>
<s>Kui l&otilde;puks p&auml;&auml;sesin Suure Teatri trupiga v&auml;lismaale, sain Maiaga kokku.</s>
<s>Siis tundsin, et ta huvitub minust.</s>
<s>Ta kinkis mulle oma luigesuled, millega tantsin siiani.</s>
<s>Usun, et need toovad mulle &otilde;nne.</s>
<s>Vestlesime Maiaga reisi ajal palju ja kui meie lennuk maandus Moskva asemel Riias, istusime vist 24 tundi lennujaamas ja m&auml;ngisime kaarte.</s>
<s><hi rend="PRE laquo POST raquo">Giselle'i</hi> esietendusel Hispaanias vaatas ta minu esinemist kulisside tagant.</s>
<s>P&auml;rast tuli, vaatas meid peeglist ning &uuml;tles: <hi rend="PRE laquo POST raquo">Jaa, sarnased k&uuml;ll, kuid nina on sul ilusam.</hi></s>
</p>
<bibl><author>Marek Dreving</author></bibl>
</body></text></tei.2>
