<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Postimees EXTRA DZHINN</title>
	 <author>Meigo J&auml;&auml;ger</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8718 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Postimees EXTRA DZHINN</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Meigo J&auml;&auml;ger</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=30></tagUsage>
         <tagUsage gi=s occurs=57></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Postimees EXTRA DZHINN</head>
<div2 type=unknown><head>Beefeater London Dry Gin - rohkem ravim kui l&otilde;bu</head>
<p>
<s>&Uuml;ldiselt on teada, et praeguse dzhinni eelk&auml;ija s&uuml;ndis Hollandis 16. sajandi l&otilde;pul, kui hollandi doktor Franciscus Sylvius segas esimesena kadakamaitselise alkohoolse joogi.</s>
<s>Hollandlased hakkasid jooki kadaka j&auml;rgi nimetama geneveriks, kuid inglased kutsusid seda l&uuml;hendatult dzhin-niks.</s>
<s>17. sajandil tarbiti dzhinni rohkem tema medit-siiniliste omaduste kui l&otilde;bu p&auml;rast.</s>
</p>
<p>
<s>Hollandlane William III muutis dzhinni populaarseks Inglismaal: ta mitte ainult ei t&otilde;stnud prantsuse veini ja br&auml;ndi tolli, vaid eelistas ka dzhinni nautida oma palees Hampton Courtis, kus banketisaal sai tuntuks kui <hi rend="PRE laquo POST raquo">dzhinni tempel</hi>.</s>
<s>Dzhinni populaarsus kasvas ning tekkis &uuml;ha enam eravabrikuid ja dzhinni-poode.</s>
<s>Sellega kaasnes ka seadusevastane ohjeldamatu purjutamine.</s>
<s>L&otilde;puks oli valitsus sunnitud kehtestama piirangud tootmisele ja tarbimisele.</s>
</p>
<p>
<s>Farmatseut James Burrough, kes destilleeris piiritust ja valmistas mitmesuguseid lik&ouml;&ouml;re, kuid tundis suurt huvi ka dzhinni vastu.</s>
<s>Ta rajas destilleerimistehase Thamesi j&otilde;e &auml;&auml;rde Chelseas, kus ta 1820. aastal t&auml;iustas dzhinni retsepti, mille tulemusel valmis mahe ning peenelt tasakaalustatud dzhinn.</s>
<s>Ta nimetas oma dzhinni Beefeateriks Londoni Toweri Yeomani valvurite j&auml;rgi.</s>
</p>
<p>
<s>Maitsestatud piiritus</s>
</p>
<p>
<s>Beefeaterit toodetakse siiamaani &uuml;hes Londoni destilleerimistehases - see tagab dzhinni p&uuml;siva hea kvaliteedi.</s>
<s>Seaduse j&auml;rgi peab destilleeritud dzhinn sisaldama taimseid v&otilde;i muid looduslikke koostisosi, t&auml;htsaim nendest on kadakamari.</s>
<s>Dzhinni valmistamiseks kasutatakse mitmeid meetodeid.</s>
<s>&Uuml;ks neist on Cold Compounding (k&uuml;lm segu) - see on lihtne protsess, mille k&auml;igus maitsestatakse aluspiiritust erinevate taimsete ekstraktide ja &otilde;lidega.</s>
<s>Tulemuseks on &uuml;sna lahja ning &uuml;hek&uuml;lgne dzhinn, sest looduslikke koostisosi ei lisata.</s>
<s>Beefeater kasutab meetodit Steeping (leotamine), mille tulemusel valmib kompleksne ning huvitav dzhinn.</s>
<s>Teraviljapiiritus valatakse destillaatorisse koos taimede seguga, mis j&auml;etakse piirituse sisse ligunema (imbuma) - Beefeateri puhul 24 tunniks.</s>
<s>Seej&auml;rel kuumutatakse segu &otilde;rnalt ning j&auml;rgneva kaheksa tunni jooksul toimub destilleerimisprotsess.</s>
<s>Tulemuseks on maitsestatud piiritus dzhinn.</s>
</p>
<p>
<s>Dzhinnide erinevused tulenevad erinevatest destilleerimismeetoditest, teraviljapiirituse kvaliteedist, taimede valikust, retseptist ning destilleerija oskustest.</s>
<s>Kolm p&otilde;hilist taime, mida nii Beefeater kui ka teised kvaliteetsed dzhinnid sisaldavad, on kadakas, koriander ja angeelikajuur.</s>
<s>Lisatakse ka teisi maitseaineid, nagu sevilla apelsinide ja hispaania sidrunite koori.</s>
<s>Beefeateri retsept on saladus, mida teavad ainult v&auml;hesed inimesed.</s>
</p>
<p>
<s>K&otilde;rgekvaliteedilise dzhinni juures on v&auml;ga t&auml;htis tema kangus.</s>
<s>Viimaste aastate jooksul on see muutunud t&auml;htsaimaks turustamise argumendiks.</s>
<s>Seda on p&otilde;hjustanud muudatused EU m&auml;&auml;rustes, mille j&auml;rgi dzhinni minimaalne kangustase Euroopas on 37,5%.</s>
<s>Peaaegu k&otilde;ik Euroopa dzhinnitootjad kasutasid &auml;ra madala tollim&auml;&auml;ra ning viisid oma joogi kangustaseme minimaalseks, samas ei v&auml;hendanud nad hinda.</s>
<s>Beefeateri tootjad seda ei teinud.</s>
<s>K&otilde;ikidel turgudel on Beefeateri minimaalne kangustase 40%, Eestis 47%.</s>
</p>
<p>
<s>Unustage oma probleemid</s>
</p>
<p>
<s>Nii Eestis kui kogu maailmas juuakse dzhinni toonikuga - see on k&otilde;ige levinum viis.</s>
<s>Inglased v&otilde;tsid selle kokteili kasutusele Indias, kus m&ouml;llas malaaria ning ainus arstim selle vastu oli hiniin.</s>
<s>Et muuta hiniini suup&auml;rasemaks, valmistasid nad sellest segu, mida t&auml;nap&auml;eval tuntakse kui toonikut.</s>
<s>Tooniku maitsestamiseks v&otilde;i selleks, et unustada oma probleeme, lisasid nad sellele dzhinni.</s>
<s>Nii s&uuml;ndis jook - dzhinn toonikuga.</s>
</p>
<p>
<s>Beefeateri joomiseks on ka teisi variante: klassikaline kokteil - Dry Martini ja Singapore Sling; uuemad segud - Red Cooler ja Green Cooler.</s>
</p>
<bibl><author>Meigo J&auml;&auml;ger</author></bibl>
<div2 type=unknown><head>Beefeateri kokteilid</head>
<p>
<hi rend=bold><s>Green Cooler</s></hi>
</p>
<p>
<s>- 4cl Beefeateri dzhinni</s>
</p>
<p>
<s>- 2cl Midori melonilik&ouml;&ouml;ri</s>
</p>
<p>
<s>- rohkelt j&auml;&auml;d</s>
</p>
<p>
<s>- sidruniviil</s>
</p>
<p>
<s>- toonikut</s>
</p>
<p>
<hi rend=bold><s>Red Cooler</s></hi>
</p>
<p>
<s>- 4cl Beefeateri dzhinni</s>
</p>
<p>
<s>- j&otilde;hvikamahla</s>
</p>
<p>
<s>- rohkelt j&auml;&auml;d</s>
</p>
<p>
<s>- sidruniviil</s>
</p>
<p>
<hi rend=bold><s>Dry Martini</s></hi>
</p>
<p>
<s>- 8 osa Beefeateri dzhinni</s>
</p>
<p>
<s>- 1 osa kuiva vermutit</s>
</p>
<p>
<s>- oliiv</s>
</p>
<p>
<hi rend=bold><s>Gin & Tonic</s></hi>
</p>
<p>
<s>- 4 cl Beefeateri dzhinni</s>
</p>
<p>
<s>- toonikut</s>
</p>
<p>
<s>- sidruniviil</s>
</p>
<p>
<s>- rohkelt j&auml;&auml;d</s>
</p>
</body></text></tei.2>
