<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Majandus</title>
	 <author>ERKKI ERILAID ERKKI ERILAID ANDRES LAISK H&uuml;vitusfond MAARIT VABRIT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>21743 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Majandus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ERKKI ERILAID ERKKI ERILAID ANDRES LAISK H&uuml;vitusfond MAARIT VABRIT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=36></tagUsage>
         <tagUsage gi=p occurs=56></tagUsage>
         <tagUsage gi=s occurs=120></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Majandus</head>
<div2 type=unknown><head>&Uuml;hispank sai s&uuml;&uuml;st priiks</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Kuigi H&uuml;vitusfondi obligatsioonide omanikud j&auml;id &Uuml;hispangaga s&otilde;lmitud tulevikutehingute t&uuml;histamise t&otilde;ttu ilma v&auml;&auml;rtuslikest lisaintressidest umbes 63 miljoni krooni v&auml;&auml;rtuses, ei kavatse fond kohtule hagi esitada.</s></hi>
</p>
<p>
<s>H&uuml;vitusfondi obligatsioonide omanik kaotas iga v&auml;&auml;rtpaberi pealt fondi eelmiste juhtide s&otilde;lmitud ja hiljem t&uuml;histatud tulevikutehingute t&otilde;ttu teoreetiliselt 3 protsenti lisaintresse ehk 3 krooni iga obligatsiooni kohta.</s>
<s>Et fond teenis eelmise aasta m&otilde;lemal poolaastal umbes 185 miljonit krooni kahjumit, j&auml;i seekord lisaintress v&auml;lja maksmata ning obligatsioonidele maksti 7 protsenti p&otilde;hiintressi.</s>
<s>Kokku on H&uuml;vitusfond emiteerinud 4,6 miljonit 100-kroonise nominaaliga obligatsiooni.</s>
<s>H&uuml;vitusfondi n&otilde;ukogu m&auml;&auml;rab lisaintressi suuruse kaks korda aastas.</s>
</p>
<p>
<hi rend=bold><s>Tehinguid ei toimunud</s></hi>
</p>
<p>
<s>H&uuml;vitusfondi n&otilde;ukogu tutvus oma eilsel istungil &Uuml;hispanga ja H&uuml;vitusfondi vahelisi <hi rend=italic>forward-</hi>tehinguid uurinud komisjoni l&otilde;pparuandega.</s>
<s>Komisjon anal&uuml;&uuml;sis H&uuml;vitusfondi ja &Uuml;hispanga poolt 20. augustil 1997. aastal s&otilde;lmitud v&auml;&auml;rtpaberite <hi rend=italic>forward</hi>-tehingute raamlepingu ja selle alusel 3. novembril 1997. a tehtud <hi rend=italic>forward</hi>-tehingute l&otilde;petamisest tulenevaid &otilde;igussuhteid H&uuml;vitusfondi ja &Uuml;hispanga vahel.</s>
</p>
<p>
<s>Teatavasti s&otilde;lmisid H&uuml;vitusfond ja &Uuml;hispank 3. novembril 1997. a kuus <hi rend=italic>forward</hi>-tehingut v&auml;&auml;rtuses 143,6 miljonit krooni.</s>
<s>Lepingust tulenevalt pidi &Uuml;hispank 5. mail 1998 ostma H&uuml;vitusfondilt nimetatud summa eest b&ouml;rsiaktsiaid.</s>
<s>Tehinguid aga ei toimunud.</s>
<s>Fondile sai teatavaks, et tehingud l&otilde;petati Andres M&auml;nnarti poolt allkirjastatud <hi rend=italic>forward</hi>-tehinguid puudutava kokkuleppega 3. novembrist 1997.</s>
<s>Lisaks sellele esitas 1998. aasta oktoobris H&uuml;vitusfondi tollane juhatuse esimees Arle M&ouml;lder H&uuml;vitusfondile nii v&auml;&auml;rtpaberite <hi rend=italic>forward</hi>-tehingute raamlepingu kui ka sama kuup&auml;evaga dateeritud neid <hi rend=italic>forward</hi>-tehinguid puudutava kokkuleppe ennet&auml;htaegse l&otilde;petamise kokkuleppe.</s>
<s>H&uuml;vitusfond on &Uuml;hispangalt siiani n&otilde;udnud algsest lepingust tulenevate kohustuste t&auml;itmist, vaatamata allakirjutatud l&otilde;petamise kokkuleppele.</s>
</p>
<p>
<s>Kuna komisjoni poolt uuritud dokumentide p&otilde;hjal on t&otilde;endid &Uuml;hispanga vastu hagin&otilde;ude esitamiseks hetkel ebapiisavad, ei pidanud n&otilde;ukogu v&otilde;imalikuks &Uuml;hispanga vastu tsiviilhagi esitada.</s>
</p>
<p>
<s>H&uuml;vitusfondi juhatuse esimehe Aare Tammem&auml;e s&otilde;nul tegeldakse &Uuml;hispangaga s&otilde;lmitud <hi rend=italic>forward</hi>-tehingutega edasi, kuid reaalselt puuduvad vettpidavad t&otilde;endid kohtus kaasuse v&otilde;itmiseks.</s>
<s><hi rend="PRE laquo POST raquo">Lepingute kehtivuse t&otilde;estamine on aga v&auml;ga keeruline,</hi> nentis Tammem&auml;e.</s>
<s>Postimehele teadaolevalt on olemas &Uuml;hispangast faksiga saadetud <hi rend=italic>forward</hi>-tehingu saldokinnitus, kuid faksi kohtus veel ei aktsepteerita.</s>
</p>
<p>
<s>Komisjoni aruande teine osa k&auml;sitles &Uuml;hispangaga <hi rend=italic>forward</hi>-tehingutele eelnenud off-shore firmadega tehtud tehingute asjaolusid.</s>
<s>Komisjoni liikmed olid arvamusel, et <hi rend=italic>off-shore-</hi>firmadega tehtud tehingute alusvaraks olnud aktsiad liikusid fondi endise finantsdivisjoni juhi Andres M&auml;nnarti poolt allkirjastatud tehingukinnituste alusel &Uuml;hispangaga s&otilde;lmitud <hi rend=italic>forward</hi>-tehingutesse.</s>
<s>H&uuml;vitusfondi juhatuse esimehe Aare Tammem&auml;e s&otilde;nul oli <hi rend=italic>off-shore</hi>-firmadega tehtud kolme tehingu n&auml;ol tegemist tehingutega, mis erinesid hetke turuhindadest, ning nende tegemise p&otilde;hjused vajavad edasist uurimist.</s>
</p>
<p>
<hi rend=bold><s>Kahjumit p&uuml;&uuml;ti varjata</s></hi>
</p>
<p>
<s>Tammem&auml;e s&otilde;nul on need tehingud nii juhatuse kui ka n&otilde;ukogu teravdatud t&auml;helepanu all.</s>
<hi rend="PRE laquo POST raquo"><s>Kuna <hi rend=italic>off-shore</hi>, kes pidi aktsiad novembris v&auml;lja ostma, seda ei teinud, j&auml;i H&uuml;vitusfond tehingult 31 miljoni krooniga kahjumisse ning bilansis j&auml;eti aktsiate turuv&auml;&auml;rtuse langus kajastamata.</s></hi>
<s><hi rend="PRE laquo POST raquo">Et varjata kahjumeid, toodigi m&auml;ngu &Uuml;hispangaga s&otilde;lmitud <hi rend=italic>forward</hi>-leping,</hi> m&auml;rkis Tammem&auml;e</s>
</p>
<p>
<s>Tuginedes komisjoni ja juhatuse seisukohtadele, otsustas n&otilde;ukogu viia fondi sisekontrolli abiga l&auml;bi kompleksrevisjoni, et selgitada v&auml;lja lisaks komisjoni uuritud tehingutele veel ka k&otilde;ik teised fondile kahjulikud tehingud.</s>
<s><hi rend="PRE laquo POST raquo">Siseauditi tulemuste p&otilde;hjal esitab fond avalduse uurimisorganitele s&uuml;&uuml;dlaste v&auml;ljaselgitamiseks ning karistamiseks vastavalt Eesti Vabariigi seadustele,</hi> kinnitas Aare Tammem&auml;e.</s>
</p>
<p>
<s>Fondi n&otilde;ukogu esimehe J&uuml;rgen Ligi s&otilde;nul on fondil k&otilde;ik volitused selleks, et anda tehingud <hi rend=italic>off-shore</hi>'ide &uuml;le majanduspolitseile.</s>
<s><hi rend="PRE laquo POST raquo">H&uuml;vitus-fondi eelmised juhid p&uuml;&uuml;dsid k&uuml;ll riske tulevikutehingutega maandada, kuid paistab, et niimoodi kaitsti ka kellegi teise huve,</hi> &uuml;tles J&uuml;rgen Ligi Postimehele.</s>
</p>
<div2 type=unknown><head>V&auml;&auml;rtpaberib&ouml;rsi langus sai l&auml;bi</head>
<bibl><author>ERKKI ERILAID</author></bibl>
<p>
<hi rend=bold><s>Pankade kesised kasumid ja majanduslanguse j&auml;tkumine ilmestasid l&otilde;ppenud b&ouml;rsin&auml;dalat, eile langus siiski peatus ning anal&uuml;&uuml;tikud ennustavad kerget korrektsiooni.</s></hi>
</p>
<p>
<s>Tallinna b&ouml;rsil stabiliseerusid aktsiate hinnad p&auml;rast kolmep&auml;evast langust ning indeks TALSE t&otilde;usis pisut.</s>
<s>Sten Sumberg Supremast m&auml;rkis, et Hansapanga aktsia tegi l&auml;bi isegi p&auml;evasisese minit&otilde;usu kuni 75,25 kroonini, kuid m&uuml;&uuml;di hiljem allapoole tagasi.</s>
<s>Hansapanga aktsiatega kaubeldi 14,5 miljoni krooni eest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Positiivne on, et sellise k&auml;ibe peale hind ei kukkunud ja stabiliseerus 73 krooni juures,</hi> r&auml;&auml;kis Sumberg.</s>
<s>Tema s&otilde;nul on lootust, et aktsia alustab j&auml;rgmist n&auml;dalat t&otilde;usuga.</s>
<s>Telekomi aktsiatega kauplemine j&auml;i reedel tagasihoidlikuks.</s>
<s>K&uuml;mne tehingu k&auml;igus vahetas omanikku veidi &uuml;le 14 000 aktsia.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oli n&auml;ha, et Londonis Telekomi GDRi hinna kukkumine peatus ja selle peale t&otilde;steti noteeringuid,</hi> s&otilde;nas Sumberg.</s>
<s>Sellele vaatamata aktsia hind Tallinnas ei t&otilde;usnud ja j&auml;i tasemele 102 krooni.</s>
</p>
<p>
<hi rend=bold><s>J&auml;&auml;tis ja &otilde;lu</s></hi>
</p>
<p>
<s>Sumbergi s&otilde;nul oli huvitav n&auml;ha, et uue j&auml;&auml;tisetehase k&auml;ivitamine ja soodsad ilmad t&otilde;stsid K&uuml;lmhoone aktsia hinda 13,26 protsenti, 20,50 kroonile.</s>
<s>Samasuguse t&auml;helepanu alla v&otilde;ib Sumbergi hinnangul langeda ka Saku &Otilde;lletehase aktsia, mis seni &uuml;ldisest majanduskliimast praktiliselt s&otilde;ltumatuna on j&auml;&auml;nud p&uuml;sima 44 krooni tasemele.</s>
<s><hi rend="PRE laquo POST raquo">Sakult v&otilde;ib oodata p&auml;ris v&otilde;imsaid teise kvartali tulemusi,</hi> prognoosis Sumberg.</s>
<s>Tema s&otilde;nul on m&auml;rk sellest juba esimese kvartali &otilde;lleturu kasv.</s>
</p>
<p>
<s>Sumbergi hinnangul tuleb j&auml;rgmine n&auml;dala b&ouml;rsil eelseisvatele p&uuml;hadele vaatamata huvitav, sest teisip&auml;eval avaldatakse t&ouml;&ouml;stustoodangu numbrid.</s>
<s><hi rend="PRE laquo POST raquo">See on praegu majanduse k&otilde;ige n&otilde;rgem koht, kus tahetakse n&auml;ha paranevat tendentsi,</hi> s&otilde;nas Sumberg.</s>
</p>
<p>
<hi rend=bold><s>Reval HG emissioon</s></hi>
</p>
<p>
<s>Reval Hotelligrupi (Reval HG) aktsion&auml;rid kogunevad 28. juunil erakorralisele &uuml;ldkoosolekule, et otsustada t&auml;iendava kaheosalise aktsiaemissiooni korraldamine.</s>
<s>Reval HG p&otilde;hjendas aktsiaemissiooni korraldamise vajadust avaliku aktsiaemissiooni alam&auml;rkimise ning eesm&auml;rgiga kaasata lisakapitali Reval HG arenguplaanide teostamiseks ja l&uuml;hiajaliste pangalaenude refinantseerimiseks.</s>
</p>
<p>
<s>Emissiooni esimeses osas on kavas suurendada aktsiakapitali 10 miljoni krooni v&otilde;rra, emiteerides miljon aktsiat hinnaga 35 krooni.</s>
<s>Aktsiakapitali kavandatavaks suuruseks on 58,1 miljonit krooni.</s>
<s>Emissiooni esimene osa on kavas suunata Reval HG juhatusele v&otilde;i juhatuse volitatud isikute poolt l&auml;bir&auml;&auml;kimiste k&auml;igus leitud finantsinvestoritele ning v&auml;listada aktsion&auml;ride ostuees&otilde;igus.</s>
<s>Aktsiate m&auml;rkimine ja tasumine toimub selle aasta 1. augustist 29. oktoobrini.</s>
</p>
<p>
<s>Emissiooni teises osas kavandab Reval HG suurendada aktsiakapitali 8,5 miljoni krooni v&otilde;rra, 66,6 miljoni kroonini, emiteerides 850 000 uut aktsiat m&uuml;&uuml;gihinnaga 35 krooni.</s>
</p>
<div2 type=unknown><head>M&otilde;elge rahas</head>
<bibl><author>ANDRES LAISK H&uuml;vitusfond</author></bibl>
<p>
<s>S&auml;&auml;stmine, investeerimine, kulutamine ja raiskamine - need on m&otilde;isted, mille &uuml;mber keerleb karussell juba m&otilde;nda aega.</s>
<s>Tulud peavad olema suuremad kui kulud, see on v&auml;ide, mille &otilde;igsuses on raske kahelda, kui jutt k&auml;ib &uuml;he majandusinstitutsiooni pikaajalisest eksistentsist.</s>
<s>Siis aga p&otilde;rkume me &uuml;ht&auml;kki m&otilde;istete ebaselguse vastu ja jutt jookseb ummikusse.</s>
</p>
<p>
<s>Paneme m&otilde;isted paika - see on iga diskussiooni ainuv&otilde;imalik eeldus, millest peaks alustama.</s>
<s>Kui pooled r&auml;&auml;givad samade s&otilde;nadega erinevatest asjadest, on selge, et tulemust (konsensust) ei saagi tekkida.</s>
<s>Ettev&otilde;tete puhul on asi lihtne.</s>
<s>Tulu on tulu, kui raha laekub pangaarvele.</s>
<s>Kalakombinaat, mis toodab lattu, v&otilde;ib k&uuml;ll lugeda paberil kokku suuri kasuminumbreid, aga seni, kui kaup m&uuml;&uuml;mata ja raha saamata, j&auml;&auml;b see tulu pelgalt teoreetiliseks.</s>
<s>Ka kuludega on asi lihtne.</s>
<s>Olgu tegemist investeeringu v&otilde;i millegi muuga, rahalises kontekstis t&auml;hendab see ikka, et mingil ajahetkel tuleb ettev&otilde;ttel raha v&auml;lja maksta.</s>
<s>See on t&auml;iesti reaalne makse, mis tuleb teostada palkade, masinate liisingu, kontorihoone ehituse v&otilde;i mille iganes eest.</s>
<s>Ja on loogiline oletada, et kulusid tehakse ikka selleks, et tulevikus rohkem tulu teenida.</s>
<s>Sest raha puhul r&auml;&auml;gitakse ka alternatiivtulust, mida v&otilde;ib teenida ise midagi tegemata.</s>
<s>T&uuml;&uuml;piliseks selliseks tuluallikaks on suhteliselt riskivaba rahapaigutus riigi v&otilde;lakirjadesse, pangahoiusele v&otilde;i n&auml;iteks H&uuml;vitusfondi obligatsioonidesse.</s>
</p>
<p>
<s>Kui n&uuml;&uuml;d k&otilde;rvutada sissetulevat ja v&auml;ljaminevat reaalset raha, arvestades ka seda, millisel ajahetkel &uuml;ks v&otilde;i teine raha liikumine toimub, peaks olema &uuml;sna lihtne hinnata, kas ettev&otilde;tmine ennast &auml;ra tasub.</s>
<s>Paraku tuleb elus alati ette k&otilde;rvalekaldeid ja sellistes olukordades peab &uuml;ht v&otilde;i teist numbrit korrigeerima, et s&auml;iliks tasakaal.</s>
</p>
<p>
<s>Ka riik on omaette majandusinstitutsioon ja peaks toimima samal p&otilde;him&otilde;ttel.</s>
<s>Kui tulude poolel liigub oodatust v&auml;hem raha, tuleb &uuml;le vaadata ka kulude pool.</s>
<s>See, kas &uuml;ks v&otilde;i teine kuluartikkel lugeda investeeringuks v&otilde;i mitte, on riigi m&otilde;&otilde;tmetes juba paljuski kokkuleppeline, ja seega on igati ootusp&auml;rane, et vaidlusteks pakub see palju paremat pinnast kui &uuml;ks tagasihoidlik firma.</s>
<s>Selge on aga see, et v&auml;ikese riigi puhul avaldab tasakaalust v&auml;ljas bilanss oluliselt kiiremat m&otilde;ju kui suurriigi puhul.</s>
<s>Seega peab kriitilise eelarveolukorra puhul t&otilde;siselt kaaluma, kui kaugele tulevikku vaadates me saame n-&ouml; investeerida.</s>
<s>Kui k&otilde;ige selle juures on vaekausil v&auml;lisriikide investeeringud, mis aastas on seni &uuml;letanud mitmeid kordi praeguse eelarvedefitsiidi, on valik ilmselge.</s>
</p>
<p>
<s>K&auml;sitatagu seda kokkuv&otilde;ttes globaalse marketingiaktsioonina, poliitilise kitsarinnalisusena v&otilde;i kuidas tahes, kui tulemusena &uuml;letab sissetulev raha v&auml;ljaminevat, siis oleme &otilde;igel teel.</s>
<s>Sest raha loeb.</s>
</p>
<div2 type=unknown><head>Kuidas tulemuslikumalt koosolekuid juhtida</head>
<p>
<s>Ametlikku &otilde;hkkonda v&otilde;ib v&uuml;rtsitada v&auml;ikeste nippidega</s>
</p>
<bibl><author>MAARIT VABRIT</author></bibl>
<p>
<hi rend=bold><s>Kui koosolek on aktiivne m&otilde;ttevahetuse koht, mitte &uuml;he inimese esinemine, v&otilde;ite olla kindel koosoleku tulemuslikkuses ning osalejate oskuste maksimaalses &auml;rakasutamises.</s></hi>
</p>
<p>
<s>Olulist rolli m&auml;ngivad kolm tegurit: koosoleku l&auml;biviija professionaalsus, koosoleku &uuml;lesehitus ning osalejate aktiivsus ja oskused.</s>
</p>
<p>
<s>L&auml;biviijal on koosoleku &otilde;nnestumisel olulisim roll, sest tema &uuml;lesandeks on koostada p&auml;evakava, instrueerida ja suunata osalejaid ning j&auml;lgida, et valitud p&auml;evakorrapunktidest kinni peetakse ja aega optimaalselt kasutatakse.</s>
</p>
<p>
<s>Igasuguste esinemiste ja koosolekute puhul on oluline v&otilde;ita k&otilde;ikide kohalolijate t&auml;helepanu ning teha seda kohe alguses, sest hiljem on see juba m&auml;rksa vaevarikkam.</s>
</p>
<p>
<hi rend=bold><s>V&otilde;itke t&auml;helepanu</s></hi>
</p>
<p>
<s>Juhatades sisse koosolekut, tutvustades p&auml;evakava ning andes l&uuml;hikese &uuml;levaate k&auml;sitletavatest probleemidest, on v&otilde;imalik ametlikku &otilde;hkkonda v&uuml;rtsitada mitmete v&auml;ikeste nippide abil.</s>
</p>
<p>
<s>- Mainige n&auml;iteks p&otilde;gusalt m&otilde;nda s&uuml;ndmust v&otilde;i &uuml;ritust, mis puudutab kuulajaid ning millega on seotud kas nende isiklik kogemus v&otilde;i keegi l&auml;hedane.</s>
</p>
<p>
<s>- Illustreerige m&otilde;nd sissejuhatatavat teemat isikliku kogemuse v&otilde;i vahejuhtumiga.</s>
</p>
<p>
<s>- Tsiteerige m&otilde;nd tuntud inimest v&otilde;i artiklit, mida hiljuti lugema juhtusite.</s>
</p>
<p>
<s>Niisiis, sissejuhatuse eesm&auml;rgiks on anda &uuml;levaade sellest, mis tuleb, ning haarata kohe kuulajate t&auml;helepanu.</s>
</p>
<p>
<s>Koosoleku muudab eriti igavaks see, kui raiute ta silma-n&auml;htavateks t&uuml;kkideks, pealkirjaks erinevad teemad.</s>
<s>Selline kirvet&ouml;&ouml; v&otilde;ib l&auml;bi l&otilde;igata ka teie sideme kuulajatega.</s>
<s>Niisiis, iga eelnev teema siduge j&auml;rgmisega.</s>
<s>Tehke seda l&uuml;hidalt ja emotsionaalselt, sest koosoleku juhataja enda hoiakud ja energilisus m&auml;&auml;ravad &auml;ra kogu &uuml;lej&auml;&auml;nud seltskonna koosk&otilde;la ning impulsiivsuse.</s>
</p>
<p>
<s>Seej&auml;rel asuge asjalikult ja tempokalt peateemade juurde.</s>
<s>Esimene samm on defineerida probleemi, vajaduse v&otilde;i protsessi olemus.</s>
<s>See peab olema tehtud l&uuml;hidalt, konkreetselt ja k&otilde;ikidele arusaadavalt.</s>
<s>Kui tundub, et midagi j&auml;i siiski &otilde;hku rippuma, k&uuml;sige lihtsalt: <hi rend="PRE laquo POST raquo">Kas k&otilde;ik said aru?</hi></s>
</p>
<p>
<hi rend=bold><s>Olge erapooletu</s></hi>
</p>
<p>
<s>J&auml;rgmisena on vaja l&uuml;hidalt selgitada, miks on oluline nimetatud teemadel r&auml;&auml;kida ja lahendusi leida.</s>
<s>Seej&auml;rel julgustage k&otilde;iki kohalviibijaid oma arvamust avaldama ja aktiivselt osalema ning selgitage ka, missugust v&auml;&auml;rtust see firma jaoks kujutab.</s>
</p>
<p>
<s>Siinkohal on k&otilde;ikidel osalejatel vaba v&otilde;imalus kommenteerida, lisada m&auml;rkusi ja neid argumenteerida.</s>
<s>Aktiivsust on nutikas t&otilde;sta k&uuml;simusi esitades.</s>
</p>
<p>
<s>Kui soovijad on oma arvamused &ouml;elnud, tehke l&uuml;hikokkuv&otilde;te tehtud kommentaaridest ja lisadest.</s>
</p>
<p>
<s>Koosoleku l&auml;biviija roll eeldab erapooletust.</s>
<s>Vahekokkuv&otilde;tteid tehes on soovitav j&auml;tta lisamata isiklikud arvamused ja kommentaarid.</s>
</p>
<p>
<s>Teemade juurde asumisel on oluline:</s>
</p>
<p>
<s>- kujundada sobiv tempo,</s>
</p>
<p>
<s>- kaasata ja julgustada k&otilde;iki osalejaid,</s>
</p>
<p>
<s>- defineerida teemad,</s>
</p>
<p>
<s>- teha vahekokkuv&otilde;tteid.</s>
</p>
<p>
<hi rend=bold><s>S&otilde;nastage eesm&auml;rk</s></hi>
</p>
<p>
<s>K&otilde;igepealt selgitage, milline on eesm&auml;rk ja kuhu soovite j&otilde;uda.</s>
<s>Nii annate kuulajatele selge pildi l&otilde;pptulemusest, mida oodatakse.</s>
</p>
<p>
<s>Seej&auml;rel defineerige konkreetne probleem v&otilde;i takistus.</s>
<s>N&uuml;&uuml;d on koosolekul osalejatele k&auml;tte antud oluline info ja juhtn&ouml;&ouml;rid ning diskussioon v&otilde;ib alata.</s>
</p>
<p>
<s>Enne seda aga selgitage veel kord, kui oluline on iga kohalviibija arvamus parema l&otilde;pptulemuse saavutamisel, ning paluge neil keskenduda vaid konkreetsele teemale.</s>
<s>See on vajalik, v&auml;ltimaks h&uuml;ppamist &uuml;helt teemalt teisele.</s>
</p>
<p>
<s>M&otilde;ttevahetuse k&auml;igus on koosoleku juhatajal positiivsete kommentaaride ja toetava suhtumisega v&otilde;imalus kujundada asjalikku ning loovat keskkonda.</s>
<s>Eriti m&otilde;istvalt p&uuml;&uuml;dke suhtuda inimeste isiklikesse kogemustesse ja arvamustesse.</s>
<s>Ning esitage pidevalt k&uuml;simusi, muidugi meeldivas ja s&otilde;bralikus vormis.</s>
</p>
</body></text></tei.2>
