<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur probleem</title>
	 <author>AILI AARELAID</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>19893 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur probleem</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>AILI AARELAID</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=102></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur probleem</head>
<div2 type=unknown><head>Koduvenelaseks ei saada kaerajaani kursuste abiga</head>
<p>
<s>Muulaste harrastused kajastavad muutuvaid identiteete</s>
</p>
<bibl><author>AILI AARELAID</author></bibl>
<p>
<s>Muulased elavad omaenese mullis</s>
</p>
<p>
<s>Paljud muulased ei ela &otilde;ieti siinses kultuurikeskkonnas, vaid omaenese mullis.</s>
<s>Hellitame lootust, et nendest, v&otilde;i v&auml;hemalt nende lastest saavad l&auml;hemate k&uuml;mnendite jooksul koduvenelased, s.o eesti kultuuriga dialoogi pidada suutvad mitte-eestlased.</s>
<s>Koduvenelane peakski t&auml;hendama v&auml;hemalt eesti kultuuriruumi p&otilde;him&auml;rgistust tundvat inimest.</s>
<s>&Uuml;htedeks kultuuriruumi karkassidest on kultuuriasutused (raamatukogud, rahva- ja seltsimajad, etendusasutused), mis peaksidki praegu muu k&otilde;rval ergutama ka koduveneluse teket.</s>
<s>Kuid milline on mitte-eestlaste vahekord harrastus- ja vaba aja keskustega?</s>
</p>
<p>
<s>Tallinn on Eesti k&otilde;ige multikulturaalsem linn, kus pidevalt toodetakse uuenevaid rahvuslikke ja kultuurilisi identiteete.</s>
<s>1998/99 talvel korraldasime Kultuuriameti tellimusel sotsioloogilise uuringu (N=1448), et saada ettekujutus mitmest rahvusest pealinlaste vajadustest ja harjumustest kultuuriv&auml;ljal toimetada.</s>
<s>Me ei haaranud k&uuml;sitlusega kogu Tallinna elanikkonda, vaid neid, kes ise v&otilde;i kelle pereliikmed (eelk&otilde;ige lapsed) on aktiivselt seotud institutsionaliseeritud vaba aja harrastusega.</s>
<s>&Uuml;he uurimis&uuml;lesandena p&uuml;stitus k&uuml;simus: kui suured on ajaloolises p&auml;riskodus elavate eestlaste ja uusasukaina siia tulnud mitte-eestlaste kultuurilise k&auml;itumise erinevused.</s>
</p>
<p>
<s>Kes j&auml;&auml;vad peale?</s>
</p>
<p>
<s>Esmalt huvitusime, kuidas osalevad eri rahvusr&uuml;hmad kultuuriasutuste t&ouml;&ouml;s.</s>
<s>Kuigi Tallinna elanikkonnas on eestlaste ja mitte-eestlaste osakaal peaaegu v&otilde;rdne, siis klubide, rahvamajade, raamatukogude jt rahvakultuuriga seotud institutsioonide tarbijaskond on tugevasti nihkunud p&otilde;hirahvuse kasuks suhtarvuga 2/3:1/3.</s>
<s>Ka on tegemist ealise nihkega: mitte-eestlased on &uuml;lekaalukalt esindatud nooremates vanuser&uuml;hmades (kuni 25 aastat), kesk- ja vanemaealine venelane on kultuuri- ja harrastusvajaduste rahuldamisel kas oluliselt passiivsem v&otilde;i kasutab teisi institutsionaalseid v&otilde;imalusi (kalastuslubade ostmine).</s>
<s>V&otilde;imalik, et k&uuml;llalt suur osa eakamaid muulasi on seotud kirikuringkondadega mida meie rahvuslik-kultuuriliste barj&auml;&auml;ride t&otilde;ttu k&uuml;sitleda ei saanud.</s>
<s>Samuti n&auml;ib, et osa mitte-eesti noortest on h&otilde;ivatud niisuguse organiseeritud seltskondliku v&otilde;i harrastustegevusega, mis pole vahetult linnaametite poolt j&auml;lgitav.</s>
<s>Seega ei saa &ouml;elda, et eestlased on &uuml;ldse varmamad tegutsema, k&uuml;ll aga on nad nimetamisv&auml;&auml;rselt aktiivsemad kasutama linna poolt pakutavaid v&otilde;imalusi.</s>
</p>
<p>
<s>Eestlased on k&otilde;ige aktiivsemad kesk- ja k&otilde;rgkooli eas, pere loomise ja lastekasvatamise ajal hakkab huvi harrastuste vastu laugjalt v&auml;henema, keskea teisel poolel selle vastu erilist huvi ei tuntagi, ent pensioniea saabudes elavnetakse taas.</s>
</p>
<p>
<s>Sootuks teisiti k&auml;ituvad venelased, kes kohe keskhariduse omandamise j&auml;rel hakkavad ka huvitegevuse v&auml;ljalt lahkuma.</s>
<s>V&auml;ikeste laste kasvatamise perioodil tahe huvitegevuses osaleda kasvab (ilmselt laste kaudu), et siis sootumaks kustuda.</s>
<s>Pensionieas mitte-eestlane, eriti mees, tegeleb harrastustega ise&auml;ranis harva.</s>
<s>Ilmselt v&otilde;ib arvata, et eestlaste osalus harrastustegevuses on just t&auml;nu pikkadele kultuuritraditsioonidele oluliselt k&otilde;rgem ja kestvam kui mitte-eestlastest tallinlastel.</s>
<s>Muret teeb mitte-eestlaste j&auml;rsk <hi rend="PRE laquo POST raquo">&auml;ralangemine</hi> iseseisvasse ellu astumise j&auml;rel.</s>
</p>
<p>
<s>&Uuml;sna huvitavat pilti pakkus seos kultuuriharrastaja rahvuse ja elukutse vahel.</s>
<s>Kultuuriinstitutsioonide kasutajaskonna tegevusalasid vaatlesime vastavalt EMORi poolt koostatud tegevusalade t&uuml;&uuml;pklassifikatsioonile.</s>
</p>
<p>
<s>Selgus, et k&otilde;ige aktiivsem on venekeelne &otilde;ppiv noorsugu, kelle proportsionaalne osakaal isegi &uuml;letas noorte eestlaste oma, kuigi eelisalaks oli sport, mitte kultuur.</s>
<s>Veel domineeris venekeelne tallinlane l&otilde;ikes <hi rend="PRE laquo POST raquo">t&ouml;&ouml;line, teenistuja</hi>, t&auml;psemini, kultuuriliste huvidega t&ouml;&ouml;liste ja teenistujate osakaal eestlaste ja venelaste seas oli enam-v&auml;hem v&otilde;rdne.</s>
<s>Kontoriametnike puhul oli eestlastel juba v&auml;ike &uuml;lekaal, spetsialistide ja juhtide osas olid eestlastest tallinlased selgelt aktiivsemad.</s>
<s>Veel selgus, et venelasest spetsialiste ja juhte on valimis 4-5 korda v&auml;hem kui sama tegevusalaga eestlasi, kusjuures nad ostavad kallimaid teenuseid.</s>
<s>Teisalt on just venekeelsete kontoriametnike, spetsialistide ja juhtide seas v&auml;hemalt 4 korda rohkem neid, kes eestlaste samade kategooriatega v&otilde;rreldes ei osta &uuml;ldse harrastusteenuseid.</s>
<s>T&auml;hendab, eesti kultuuris juurdunud arusaam haritud inimese (spetsialist!) kultuurilisest mitmepalgelisusest toimib ka t&auml;nases kiiresti elur&uuml;tme ja suhtumisi muutvas Tallinnas.</s>
</p>
<p>
<s>Noori muulasi t&otilde;mbab keele- ja arvuti&otilde;pe</s>
</p>
<p>
<s>Identiteetide parimaks peegliks olid eestlaste ja mitte-eestlaste kultuuriharrastuste eelistused.</s>
<s>Valimi vanuseline ja hariduslik kompositsioon kajastub ka harrastuseelistustes ning osalusintensiivsuses.</s>
<s>T&auml;nu noorusele on mitte-eestlased eelisalade l&otilde;ikes eestlastest tunduvalt intensiivsemad, ka on nende eelistused paljuski suurt kehalist aktiivsust n&otilde;udvad (sport, tants, aeroobika).</s>
<s>&Uuml;hiskonna uuenemisele r&otilde;huvad keele- ja arvuti&otilde;pe on samuti noorte venelaste seas m&auml;rgatavalt populaarsemad kui eestlaste seas.</s>
<s>Seevastu kollektsioneerimine, kodu-uurimine, aiandusseltsid ei kuulu enam ei eestlaste ega venelaste meelistegevuste hulka.</s>
<s>Pealinlaste seas &uuml;ha enam populaarsust kaotavate jahindus- ja kalastusseltside puhul on kerge erinevus mitte-eestlaste kasuks (4,6%:2,2%).</s>
</p>
<p>
<s>Meelisharrastuste pingerida annab tunnistust kiiretest identiteetide muutustest.</s>
<s>Eestissegi on j&otilde;udnud harrastuste individualiseerumine ja kollektiivsust n&otilde;udvate vaba aja tegevuste v&auml;henemine.</s>
<s>Selgelt domineerib sport.</s>
<s>Kusjuures spordi alaliiki mahub k&uuml;llalt palju meie kultuuriareaalis ebatraditsioonilisi ja alles viimasel k&uuml;mnendil imporditud idamaiseid v&otilde;itluskunste.</s>
<s>Eks viimanegi ole kultuuriidentiteetide muutumise n&auml;itaja, mis samas ei hooli rahvuslikest piiridest.</s>
</p>
<p>
<s>Teiseks eelisharrastuseks on keele&otilde;pingud, mille osakaal on 1988. aastaga v&otilde;rreldes kasvanud 6-7 korda.</s>
<s>Huvi keelte vastu on samuti meie n-&ouml; idast l&auml;&auml;nde p&ouml;&ouml;rdumise ilmekamaid kajastusi.</s>
<s>Ligi 1/3 mitte-eestlastest on haaratud keele&otilde;ppega ehk sooviga v&auml;ljuda vene keele kapslist ja kontakteeruda teistsuguste kultuuriruumidega.</s>
<s>Siiski ei maksa luua illusioone ja arvata, et p&otilde;hiliselt on tegu eesti keele kursustega.</s>
<s>Tegelikult n&auml;itab keele&otilde;ppe intensiivsus pigem fakti, et venekeelne noorsugu on v&auml;ga aktiivselt omandamas anglo-ameerika kultuurimalle ning t&otilde;epoolest muutumas kakskeelseks, ainult et vene-inglise keelte baasil.</s>
<s>Keeltelembeline on ka eesti noorsugu.</s>
</p>
<p>
<s>II gruppi j&auml;&auml;nud harrastustest oli m&otilde;lemale rahvusgrupile &uuml;hine vaid aktiivne osalemine liikumisr&uuml;hmades, tantsu- ja moekoolides.</s>
<s>Muus osas vastanduvad II grupis &uuml;snagi ilmekalt traditsioon ja modernsus: kui eestlased tegelevad usuasjade ja koorilauluga, on mitte-eestlased haaratud arvuti&otilde;ppe ja noorsoot&ouml;&ouml;ga.</s>
<s>See struktuurne erinevus on juba p&otilde;him&otilde;tteline ja n&auml;itab arengusuundade lahknevust.</s>
</p>
<p>
<s>Ka III grupis on eestlaste harrastuseelistused traditsioonilisemad ja paljuski valdavalt kesk- ja vanemaealisi haaravad.</s>
<s>Kui eestlased eelistavad esteetilisust (kunst, k&auml;sit&ouml;&ouml;), on mitte-eestlaste seas populaarsem tehniline isetegemine (foto, film, autondus).</s>
<s>Erinevate rahvusr&uuml;hmade &uuml;hishuviks selles grupis on tervis.</s>
<s>P&otilde;himassi moodustavad kaaluj&auml;lgijad, olles aeroobika k&otilde;rval teine kehakultusega seotud harrastus, mis levib &uuml;htviisi edukalt nii eestlaste kui venelaste seas.</s>
<s>Huviulatuselt v&otilde;rreldav on ka folkloor.</s>
</p>
<p>
<s>IV grupis leiavad erinevad rahvused &uuml;hisosa n&auml;item&auml;ngu ja pilli&otilde;ppe harrastustes.</s>
<s>Teisalt vastanduvad eestikesksem heategevusliikumine ja muulasekesksem lemmiklooma kultus, ning sellise paariku teke on &uuml;ksjagu &uuml;llatav.</s>
<s>&Uuml;heks oluliseks slaavi kultuuride v&auml;&auml;rtuseks on peetud just halastust ja sellega seonduvat heategevust.</s>
<s>Meie valimi raames oli erinevus k&uuml;ll ebaoluline (6,0%:4,9%), kuid p&otilde;hiline oli see, et slaavi rahvastele omane s&uuml;gavalt ortodokse p&otilde;hjaga k&auml;itumisliin ei leia kinnitust.</s>
<s>V&otilde;imalik, et slaavlaste mobiliseerumine halastuse &uuml;mber on valdavalt koondunud kirikutesse ning viimase kokkupuude muude kultuuriinstitutsioonidega on n&otilde;rk.</s>
<s>Teiste s&otilde;nadega, slaavlasel, kes k&auml;ib kirikus, on raske leida teed rahvamajja v&otilde;i klubisse.</s>
<s>Eestlaste puhul aga saab ilmselt t&auml;heldada just vastassuunalist tendentsi: need, kes k&auml;ivad kooriharjutustel, folgir&uuml;hmades v&otilde;i suhtlusringides, leiavad &uuml;sna h&otilde;lpsalt &uuml;les ka kirikutrepi.</s>
</p>
<p>
<s>Tallinna muulane k&auml;ib raamatukogus ja tantsupeol</s>
</p>
<p>
<s>Ilmekad on protsendid, mis iseloomustavad eestlasi ja mitte-eestlasi kultuuriteenuste kasutajatena.</s>
<s>Venekeelne tallinlane on oluliselt innukam raamatukogukasutaja (iga n&auml;dal eestlastest k&uuml;lastajaid 18,9%, venelastest 27,2%).</s>
<s>&Uuml;hest kuni nelja korrani kuus k&auml;ib tantsupidudel 19,2% eestlasi ja 30,2% venelasi, &uuml;ldse ei k&auml;i sedasorti &uuml;ritustel 39,0% eestlastest ja 29,1% venelastest.</s>
<s>Ka satuvad venelased tihedamini levimuusika kontsertidele.</s>
<s>Venelased on ka m&otilde;&otilde;dukas kirikusk&auml;imises aktiivsemad (korrast kuus korrani kvartalis 18,1%: 10,1% vastu), see-eest on kord-aastas j&otilde;ulude aegu-t&uuml;&uuml;pi kirikus k&auml;imine eestlaste hulgas oluliselt populaarsem (25,6% venelaste 16,7% vastu).</s>
<s>Eestlane on venelastest m&otilde;&otilde;dukalt aktiivsem s&uuml;vamuusika kontsertidel, vaba&otilde;hu&uuml;ritustel ja esitlustel osalemisel.</s>
<s>&Uuml;ldse ei satu vaba&otilde;hu&uuml;ritustele 27,2% venelasi ja 7,9% eestlasi.</s>
</p>
<p>
<s>Kokkuv&otilde;tteks t&otilde;degem, et eestlased tarbivad munitsipaalseid infrastruktuurilisi v&otilde;imalusi nii vanuselises l&otilde;ikes kui tegevusalati &uuml;htlasemalt, muulased seavad sellele vastu &otilde;ppurite tegutsemisintensiivsuse.</s>
<s>Eestlaste harjumus kasutada kord juba loodud kultuuriasutuste v&otilde;rgustikku on p&uuml;sikindlam, noored venelased seevastu on loonud k&uuml;llaltki laia ent ebap&uuml;siva omaalgatuslike &uuml;henduste v&otilde;rgu, et iseseisvalt rahuldada oma kultuurihuvisid.</s>
<s>Eestlaste jagunemine s&uuml;va- ja levikultuuri pooldajateks on traditsiooniliselt konservatiivsem, muulaste otsingud kultuuriv&auml;ljal on avatumad.</s>
<s>Vaba aja kultuuriharrastustes on t&auml;heldatav m&otilde;lema rahvusgrupi noorte huvide l&auml;henemine kehalise aktiivsuse kasuks.</s>
<s>Vanemates vanusegruppides on eestlaste huvi rahvakultuurilise p&auml;randi vastu nimetamisv&auml;&auml;rselt suurem kui muulaste oma.</s>
</p>
<p>
<s>Tallinn on hetkel innovaatilisusele avatud linn ning paljud siinsed kultuuriliste identiteetidega seotud protsessid rajavad teed homse Eesti kultuurireaalsuste kujunemisele.</s>
<s>Harrastustegevus on ilmekas kultuuriindikaator, mille anal&uuml;&uuml;s n&auml;itab multikulturaalse Tallinna tulevikku.</s>
<s>Esialgne j&auml;reldus v&otilde;iks k&otilde;lada nii: koduvenelaseks saamine ei toimu mitte kaerajaani kursuste kaudu, vaid m&otilde;lema rahvusr&uuml;hma kokkusaamisel kodul&auml;hedases kaaluj&auml;lgijate v&otilde;i aeroobikaklubis.</s>
<s>Teisis&otilde;nu, integratsioonist tulenevad identiteedid ei s&uuml;nni mitte niiv&otilde;rd traditsioonilise kultuuritarbimise pinnalt, kuiv&otilde;rd noortekultuuride &uuml;hisosadest.</s>
</p>
<p>
<s>Eesti venelastel kaks pealinnaIVAN MAKAROV</s>
</p>
<p>
<s>Muuhulgas erineb Eestimaa venekeelsete elanike kultuuritarbimine eestlaste omast kardinaalselt seep&auml;rast, et vene inimeste kultuuripealinn asub Moskvas, seega v&auml;ljaspool Eesti piire.</s>
<s>Eestlastel on see aga Tallinnas, Eesti sees.</s>
<s>Nii et kui eestlastel on &uuml;ks kultuuri ja poliitika pealinn - Tallinn - siis kohalikel venelastel on neid kaks: Eesti riigi poliitiline pealinn Tallinn, kus asub Kollisti kodakondsuse ja migratsiooniamet, ja vene kultuuri pealinn Moskva.</s>
<s>Eestlastele ei too eesti(keelset) kultuuri raja tagant mitte keegi - Eestis luuakse ja Eestis ka tarbitakse.</s>
<s>Venelaste emakeelne kultuur tuleb aga p&otilde;hiliselt raja tagant, Venemaalt.</s>
<s>Seda nii k&uuml;mnete telekanalite kui ka k&uuml;lalisetenduste ja esinemiste kaudu, ka Venemaal toodetud tr&uuml;kis&otilde;na kaudu, mis ei mahu enam kioskitesse &auml;ra.</s>
<s>Juhtivate Venemaa teatri-, filmi- ja estraadistaaride kontserte on Tallinnas sedav&otilde;rd palju, et kohalikku vene publikut neile ei j&auml;tku, mist&otilde;ttu j&auml;id hiljuti kontsertidele tahtjate nappuse t&otilde;ttu &auml;ra n&auml;iteks Lev Leschenko, Vjatsheslav Dobr&otilde;nini ja Djuna kontserdid.</s>
<s>Teistegi Moskva megastaaride esinemisi on varem tabanud sama saatus.</s>
</p>
<p>
<s>Eestlased ja venelased tarbivad eesti kultuuri &uuml;hiselt palju v&auml;hem kui l&auml;&auml;ne kultuuri ja v&auml;hem kui vene kultuuri.</s>
<s>Eestlane kohtub venelasega k&otilde;ige sagedamini l&auml;&auml;ne staari kontserdil v&otilde;i taevakanaleid vaadates.</s>
<s>J&auml;rgmine kohtumispaik on m&otilde;ne vene staari esinemisel v&otilde;i ORTd, RTRi ja NTVd silmitsedes ja alles siis eesti teatris v&otilde;i eesti muusikute kontserdil.</s>
<s>Ja asi pole &uuml;ldsegi mitte venelaste jonnis v&otilde;i eestlaste paremas vene keele ja kultuuri tundmises.</s>
<s>See on aus kapitalistlik konkurents, kus turumajanduse tingimustes j&auml;&auml;vad vene ja l&auml;&auml;ne hitid, televisioonid ja lavastused lihtsalt vene inimese turunishis peale.</s>
<s>Eesti kultuur kui talle raskemini arusaadav ja ka tunduvalt v&auml;iksema ning tihti vaesemagi loomingulise kollektiivi poolt toodetu j&auml;&auml;b alla, sest <hi rend="PRE laquo POST raquo">m&uuml;&uuml;b halvemini</hi>.</s>
<s>Iga vene inimene ei saa aru, mis selles erilist on, kui Arno ja tema isa koolituleku ajaks on tund juba alanud, ja miks see-sugune tavaline asi peaks Kirkorovist vaimustunud p&otilde;lvkonnale kuidagi hinge minema.</s>
<s>Integratsioon t&auml;hendab ju ennek&otilde;ike v&otilde;&otilde;ra &uuml;hiskonna sees kohanemist, paberite, &otilde;iguste ja garantiide saamist, ei midagi enamat.</s>
</p>
<p>
<s>P&otilde;hiline osa Eestimaa venelaste tarbitavast kultuurist on importkaup ja sellise tulva tingimustes ei ole shansse ei kohalikel vene estraadit&auml;htedel ega Eestis tegutsevatel vene teatritel, v&auml;lja arvatud see, keda p&auml;&auml;stab dotatsioon ja &uuml;liodavaid pileteid soetavad pension&auml;rid.</s>
<s>Siin elades on paljud vene keelt k&otilde;nelevad inimesed Eesti riigi suhtes t&auml;iesti lojaalsed, kuid samal ajal elavad nad ka Venemaa kultuuriprovintsis.</s>
<s>K&otilde;ik aruanded integreerumise edukusest ja m&otilde;ningate kohalike venekeelsete saadete v&auml;idetavast vaadatavusest (mille j&auml;rgi otsustades Eestis Venemaa telekanalitele vaatajaid ei tohiks puhtf&uuml;&uuml;siliselt enam j&auml;tkuda), kaotavad suure osa oma s&auml;rast suvalises Narva baaris, Lasnam&auml;e &otilde;htuses bussis v&otilde;i vene pere suurima lemmiku - Moskvale h&auml;&auml;lestatud televiisori ees.</s>
</p>
</body></text></tei.2>
