<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur soovitus</title>
	 <author>Jaak L&otilde;hmus Margus Kasterpalu Margot Visnap Jaak L&otilde;hmus Jaak L&otilde;hmus</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11963 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur soovitus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>Jaak L&otilde;hmus Margus Kasterpalu Margot Visnap Jaak L&otilde;hmus Jaak L&otilde;hmus</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-19</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=26></tagUsage>
         <tagUsage gi=s occurs=62></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur soovitus</head>
<p>
<s>Film</s>
</p>
<div2 type=unknown><head>Elu on ilus</head>
<p>
<s>Siin ta viimaks on.</s>
<s>Itaalia haroldlloydliku Chaplini Roberto Benigni <hi rend="PRE laquo POST raquo">Elu on ilus</hi>.</s>
<s>&Uuml;le aastak&uuml;mnete j&auml;lle &uuml;ks itaalia kom&ouml;&ouml;dia, mis meeldis ka Uue Iisraeli ehk USA vaatajatele.</s>
<s>Selle filmi Oscari-v&otilde;it oli t&auml;navu kevadel seda t&auml;helepanuv&auml;&auml;rsem, et naljaloos puudutatakse nii hella teemat nagu holokaust.</s>
<s>See on k&uuml;ll holokausti leebem vorm, juttu on Itaalia v&auml;hestest vangilaagritest, kuid v&auml;givald j&auml;&auml;b ju v&auml;givallaks.</s>
</p>
<p>
<s>Tegelikult on Roberto Benigni lool filmimaailmaski v&auml;hemalt &uuml;ks reaalne eeskuju, ehkki vaevalt naljakas itaallane seda p&auml;ris t&auml;pselt teadis v&otilde;i m&auml;letas.</s>
<s>Nimelt on Milosh Forman meenutanud, et poisikesena koos vanematega s&otilde;ja ajal vangilaagrisse sattudes arvas ta esiotsa, et tegu on mingi spordi- v&otilde;i skaudilaagriga.</s>
<s>Natuke hiljem selgus kibe t&otilde;de.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Elu on ilus</hi> pakub natuke teistsuguse loo - koos perega koonduslaagrisse saadetud raamatukaupmees p&uuml;&uuml;ab algusest peale oma v&auml;ikest poega koledustest s&auml;&auml;sta ja p&uuml;&uuml;ab talle sisendada, et see k&otilde;ik on m&auml;ng, millest tuleb v&otilde;itjana v&auml;lja tulla.</s>
<s>Poiss j&auml;rgib k&otilde;iki isa antud reegleid ja tal &otilde;nnestubki surmast p&auml;&auml;seda.</s>
<s>K&uuml;ll aga mitte isal.</s>
</p>
<p>
<s>Benigni muinasjuttu on peetud liiga hollivuudlikuks traagelduseks.</s>
<s>Ent see on kenasti ja armsalt m&auml;ngitud, huumor koledate asjade l&auml;heduses ei ole sedapuhku mitte ootusp&auml;raselt must nali, vaid eluuskne, meeldivalt meelt lahutav naer l&auml;bi pisarate.</s>
</p>
<bibl><author>Jaak L&otilde;hmus</author></bibl>
<div2 type=unknown><head>Kui me Moondsundi Vasseliga kreeka p&auml;hkleid kauplesime, siis &uuml;kski ei tahtnud osta</head>
<p>
<s>Alguses oli &uuml;ks monoloog ja selles lause: <hi rend="PRE laquo POST raquo">Kui me Moondsundi Vasseliga kreeka p&auml;hkleid kauplesime, siis &uuml;kski ei tahtnud osta.</hi></s>
<s>No on ikka lause ka.</s>
<s>Loed l&auml;bi ja mitut asja tahaks korraga teada.</s>
<s>Alguses muidugi, et mis siis nende p&auml;hklitega lahti on, aga hiljem juba ka seda, et kas keegi maailmas &uuml;ldse teab, mis ta teeb, ja kas sellel, mis ta teeb, on ka l&otilde;ppu?</s>
</p>
<p>
<s>Ja laval ongi t&auml;pselt nii, nagu Madis K&otilde;ivul kirjas.</s>
<s>Et <hi rend="PRE laquo POST raquo">kui m&otilde;ni inimene m&otilde;ne asja &auml;ra teeb, siis tuleb sellele asjale kaks asja otsa ja inimesed pealekauba ja k&otilde;ik need inimesed peavad j&auml;lle tegema ja kui nad teevad, siis tulevad uued inimesed ja endised peavad tegema hoopiski muud</hi>.</s>
<s>&Uuml;ks tohuvabohu.</s>
<s>&Uuml;ks soodom ja komorra.</s>
<s>Mille sees on siiski aimata kindlat struktuuri.</s>
<s>Selgroogu.</s>
<s>Mis hoiab koos ja p&uuml;sti ka lotendamakippuva liha.</s>
</p>
<p>
<s>Mulle tundub, et Pedajase K&otilde;ivu-lavastuste &uuml;heks tunnuseks ongi, et ta tunneb &auml;ra ja leiab &uuml;les K&otilde;ivu teksti selgroo ning, p&uuml;&uuml;dmatagi seda painutada v&otilde;i murda, toetab sellele ka oma lavastuse.</s>
<s>Sellest tuleneb, et ta v&otilde;ib kasv&otilde;i poole K&otilde;ivu tekstist v&auml;lja k&auml;rpida, tulemus ei lagune koost, p&uuml;sib p&uuml;sti.</s>
<s>Ja kui ta juba p&uuml;sti p&uuml;sib, siis saab teda lihvida, treenida, arendada.</s>
<s>Siit veel pisut maha v&otilde;tta ja sinna pisut juurde panna - liigliha rappub treeningu k&auml;igus iseenesest v&auml;hemaks.</s>
</p>
<bibl><author>Margus Kasterpalu</author></bibl>
<p>
<hi rend=italic><s>19. ja 20. juunil kell 19 Draamateatris</s></hi>
</p>
<div2 type=unknown><head>Prints ja Kerjus</head>
<p>
<s>Tallinna Linnateatri lavaaugus m&auml;ngitakse lapsevanemate lemmikromaani <hi rend="PRE laquo POST raquo">Prints ja kerjus</hi> - teatri jaoks kirja pannud Peeter Sauter ja lavastanud Jaanus Rohumaa.</s>
<s>Seega - muinasjutt nii v&auml;ikestele kui suurtele.</s>
<s>Hoogne ja lihtne lugu armastusest ja &otilde;iglusest, laulude ja v&otilde;itlustega.</s>
<s>Prints Edward (Indrek Sammul) ja kerjuspoiss Tom (T&otilde;nno Linnas) vahetavad oma rollid ja see paneb m&otilde;lemad noorukid proovile: kuidas hakkama saada maailmas, mis on t&auml;is v&otilde;ltsi, valet, pettust ja kurjust.</s>
<s>Lavastuse p&otilde;hiteemaks kujuneb siiski noore printsi raske teekond lossi tagasi - selle aja jooksul &otilde;pib noor Edward tundma inimesi ja maad, mida tal tulevikus valitsema tuleb hakata.</s>
</p>
<p>
<s>Lavastus on just nii tempokas, et v&auml;ikeste vaatajate huvi &uuml;lal hoida.</s>
<s>K&uuml;llap m&auml;ngimise k&auml;igus m&otilde;ned venivad ja veel kohmakalt haakuvad stseenid ka kokku sulavad.</s>
<s>Kui lossitegelastest t&otilde;useb esile Sammuli m&auml;ngitud prints Edward, siis all-linna tegelastest j&auml;&auml;b meelde v&auml;rvikas kerjustepaar (Kalju Orro ja Andero Ermel) ja krapsakas Susan (Liina Olmaru).</s>
<s>Vaheajal saab limonaadi ja sepikut ka.</s>
</p>
<bibl><author>Margot Visnap</author></bibl>
<p>
<hi rend=italic><s>19., 25., 26., 28., 29., 30. juunil Linnateatri lavaaugus: &auml;rip&auml;eviti kl 18, puhkep&auml;evadel kl 15.</s></hi>
</p>
<div2 type=unknown><head>Top Filmid</head>
<p>
<s>Kuna meie kinodes pole kliimaseadmeid ja piletihind on ka natuke k&otilde;rge, siis kuuma ilmaga linna j&auml;&auml;nud inimesed karjakaupa kinno just ei torma.</s>
<s>Meres v&otilde;i Anne kanalis on m&otilde;nusam.</s>
<s>Kuna kinona on Tallinna Kinomaja k&otilde;ige ebamugavam ja halvema &otilde;huga, mis sest et seal jookseb h&auml;id filme, on see ka allapoole igasugust k&uuml;lastatavustaset langenud, kuigi k&uuml;mme inimest seansi kohta peaks ikka kokku tulema - n&auml;ete, kui v&auml;he k&auml;is vaatamas ameerika melodraamat <hi rend="PRE laquo POST raquo">Kiri pudelis</hi> (138:12).</s>
<s>Noortefilm <hi rend="PRE laquo POST raquo">Julmad m&auml;ngud</hi> on keskmiselt halb teos ja sai ka esilinastusn&auml;dalavahetusel keskmiselt halva tulemuse.</s>
<s>Muudest filmidest polegi p&otilde;hjust r&auml;&auml;kida, vaatame, kas Oscari-film <hi rend="PRE laquo POST raquo">Elu on ilus</hi> paiskab viimaks kinos mittek&auml;ijate read segamini?</s>
</p>
<p>
<s>Filmivaatajate arv 11. - 13. juunini</s>
</p>
<p>
<s><hi rend=bold>1. JULMAD M&Auml;NGUD</hi>2 ekraanil22 seanssi1670 (1.n&auml;dal)</s>
</p>
<p>
<s><hi rend=bold>2. &Auml;PARDUSTE RADA</hi>2 ekraanil 15 seanssi359 (3.n&auml;dal)</s>
</p>
<p>
<s><hi rend=bold>3. KUNINGANNA ELIZABETH*</hi>1 ekraanil 3 seanssi207 (3.n&auml;dal)</s>
</p>
<p>
<s><hi rend=bold>4. EBATAVALINE ARMASTUSLUGU*</hi>1 ekraanil7 seanssi157 (1. n&auml;dal)</s>
</p>
<p>
<s><hi rend=bold>5. KIRI PUDELIS</hi>1 ekraanil 12 seanssi138 (6.n&auml;dal)</s>
</p>
<p>
<s>MPDE film *BDG film</s>
</p>
<bibl><author>Jaak L&otilde;hmus</author></bibl>
<div2 type=unknown><head>Top Video</head>
<p>
<s>Suhteliselt uus video <hi rend="PRE laquo POST raquo">Saatan sinises kleidis</hi> on &uuml;le igap&auml;evase b-taseme p&otilde;nevusfilm, t&auml;itsa korralik asi, sellep&auml;rast v&otilde;ib heameelt tunda, et rahvas seda vaadata tahab.</s>
<s>Ainult kogu edetabel on kaunis &uuml;hek&uuml;lgne, k&uuml;llap annab tunda koolivaheaeg, ja poisid on aktiivselt videoid laenamas.</s>
<s>Madin madina j&auml;rel l&auml;heb h&auml;sti laenuks-m&uuml;&uuml;giks.</s>
<s>Kribinal-krabinal tuleb turule juurde ka Filmimaxi trashimat kraami &aacute; la <hi rend="PRE laquo POST raquo">Dobermann</hi>.</s>
<s>Viimane olekski ehk olnud &otilde;igem ainult videos v&auml;lja tuua, mitte &uuml;ldse kinodes - sest suurel ekraanil ei tahtnud eestlased prantslaste kultustulistamist eriti vaadata, seevastu leedulastele l&auml;ks see peale k&uuml;ll.</s>
</p>
<bibl><author>Jaak L&otilde;hmus</author></bibl>
<div2 type=unknown><head>V&amp;K Holdingu ja O&Uuml; Videohouse enimlaenutatud videokassetid 19. n&auml;dalal</head>
<p>
<s><hi rend=bold>1. SAATAN SINISES KLEIDIS</hi>Devil in the Blue Dress (Columbia TriStar Home Video)</s>
</p>
<p>
<s><hi rend=bold>2. P&Otilde;GENEMINE</hi>The Getaway (Warner Home Video)</s>
</p>
<p>
<s><hi rend=bold>3. INTSIDENT PELHAM 1-2-3</hi>The Taking Of Pelham One Two Three (MGM Home Entertainment)</s>
</p>
<p>
<s><hi rend=bold>4. T&Auml;IUSLIK M&Otilde;RV</hi>A Perfect Murder (Warner Home Video)</s>
</p>
<p>
<s><hi rend=bold>5. BABYLON 5: MIS OLI ENNE</hi>Babylon 5: In the Beginning (WHV)</s>
</p>
</body></text></tei.2>
