<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Arvamus</title>
	 <author>JAANO-MARTIN OTS anal&uuml;&uuml;tik TOIVO ASMER regionaalminister RAIN EENSAAR J&Uuml;RGEN LIGI PRIIDU BEIER kirjanik T. AULI Tallinn</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>28533 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Arvamus</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>JAANO-MARTIN OTS anal&uuml;&uuml;tik TOIVO ASMER regionaalminister RAIN EENSAAR J&Uuml;RGEN LIGI PRIIDU BEIER kirjanik T. AULI Tallinn</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=div3 occurs=3></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=64></tagUsage>
         <tagUsage gi=s occurs=170></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Arvamus</head>
<div2 type=unknown><head>Poliitilised v&otilde;idujooksjad alustasid</head>
<p>
<hi rend=italic><s>Kommunaalvalimistel v&otilde;idavad sotsiaalerakonnad</s></hi>
</p>
<bibl><author>JAANO-MARTIN OTS anal&uuml;&uuml;tik</author></bibl>
<p>
<s>Eelarve&ouml;&ouml; Riigikogus, Tallinna Keskturu keeruline m&uuml;&uuml;gim&uuml;steerium, ootamatud sooduspakkumised linnade kommunaalteenuste hinnapoliitikas, suur kiirlaen pealinna t&auml;navate remondiks ning mitmed muudki arusaamatud arengud v&otilde;ib tegelikult &uuml;hise nimetaja alla viia.</s>
<s>Valimisv&otilde;itlus on vargsi alanud ning erinevalt tavalistest sportlastest p&uuml;&uuml;avad poliitilised v&otilde;idujooksjad stardist salaja, enne teisi minema saada.</s>
</p>
<p>
<s>Ehkki enne p&auml;ris valimiskampaania vallap&auml;&auml;semist jahutab vaiksev&otilde;itu suvepuhkus kired veel korraks maha, v&otilde;ib juba n&auml;ha olevate m&auml;rkide alusel teha oletusi oktoobrikuiste valimiste v&otilde;imalike tulemuste kohta.</s>
</p>
<p>
<hi rend=bold><s>V&otilde;idavad vasakpoolsed</s></hi>
</p>
<p>
<s>K&otilde;ige &uuml;lds&otilde;nalisemalt v&otilde;ib kommunaalvalimistel edu ennustada sotsiaalerakondadele.</s>
<s>Maailma ja kohaliku majanduse madalseisu m&otilde;ju ning ebaselged arengud Eesti sise- ja v&auml;lispoliitikas on inimeste optimismi oluliselt v&auml;hendanud ning toonud ootamatu teravusega teadvusesse iseolemise teise poole: ise vastutamise ning suure riski rikaste ning ilusate ringist hoopiski v&auml;lja j&auml;&auml;da.</s>
<s>Omap&auml;i olles on oht elu rataste vahele sattuda liiga suur, nii v&otilde;idavad sotsiaalseid tagatisi ning riskivaba &auml;raelamist lubavad erakonnad oma poolehoidjateks p&otilde;hiosa inimestest, kes end kuidagimoodi raskustes arvavad olevat.</s>
<s>Selliseid inimesi on aga v&auml;ga palju ning erinevalt rikastest ja ilusatest j&otilde;uavad nad enamasti valimisp&auml;eval ka valimisjaoskondadesse sedeleid t&auml;itma.</s>
<s>Need on inimesed, kes on hakanud arvama, et tegelikult tahtnuks nad ikkagi hoopis teistsugust oma riiki.</s>
</p>
<p>
<s>Oodatud on lubadused k&otilde;ikv&otilde;imalike toetuste, abirahade, pensionide ning kingituste suurendamise ning hindade sunniviisilise langetamise kohta.</s>
<s>Populaarsust kogub astmelise tulumaksu taga aimatav robinhoodlik p&otilde;him&otilde;te <hi rend="PRE laquo POST raquo">v&otilde;tame rikastelt ja jagame vaestele</hi>.</s>
</p>
<p>
<s>Kas ja kui palju neist skandinaavia muinasjutumaad meenutavatest lubadustest ka tegelikult teostatavad on, on juba isek&uuml;simus.</s>
<s>Ning vastus sellele k&uuml;simusele ei j&otilde;ua enamiku valijate teadmisesse kahjuks ka mitte p&auml;rast valimisi.</s>
<s>Soov muinasjutte uskuda on t&otilde;siasjadele silma vaatamiseks liiga suur ja suurem osa h&auml;&auml;ltest antakse &auml;ra mitte praktiliste, vaid emotsionaalsete argumentide alusel.</s>
</p>
<p>
<s>Tegelikkus aga saab t&otilde;en&auml;oliselt olema ikkagi teistsugune - oleme veel liiga s&uuml;gavalt majanduskriisi m&otilde;ju all ning vapustuste viimased tagasil&ouml;&ouml;gid on veel tulemata.</s>
</p>
<p>
<s>Saudi Araabia elatab oma rahvast naftaga, Norral on P&otilde;hjameres lisaks puurtornidele ka kala, meil aga pole v&otilde;imalik inimesi isegi Moskva linnapea laadis erakorraliste abin&otilde;udega toetada.</s>
<s>Peame oma elektri, soojuse, vee ja pr&uuml;giveo ikka ise kinni maksma.</s>
<s>Riigieelarvesse pole parimagi tahtmise juures v&otilde;imalik tekitada rida <hi rend="PRE laquo POST raquo">v&otilde;etud rikastelt, valimislubaduste t&auml;itmiseks vaestele</hi>, pole meil ju neid rikkaidki.</s>
<s>Nii olemegi olukorras, kus meeldivate muudatuste lubamine t&auml;hendab bluffimist.</s>
</p>
<p>
<hi rend=bold><s>Savisaar ja Tarand</s></hi>
</p>
<p>
<s>Eesti erakondade <hi rend=italic>brand</hi>'e v&otilde;rreldes v&otilde;ib n&auml;ha, et k&otilde;ige selgemini on sotsiaalne suund v&auml;lja kujundatud Keskerakonnal, hea v&otilde;imalus samal laineharjal s&otilde;ita on ka M&otilde;&otilde;dukatel.</s>
<s>Soovi valijate vasakmeelsusele omapoolsete lubadustega vastata v&otilde;is talvise Riigikogu valimiste kampaania k&auml;igus m&auml;rgata ka teiste erakondade esinemistes.</s>
</p>
<p>
<s>Isamaaliidul ning Reformierakonnal pole selles valdkonnas oma p&otilde;him&otilde;tteid rikkumata v&auml;ga kaugele v&otilde;imalik minna, sest valijaskonna vasakootustega kompromisse tehes riskivad parempoolsed erakonnad oma p&otilde;hitoetajate usaldusega.</s>
</p>
<p>
<s>Rahvusliku p&otilde;llumajanduse kaitsmise sildi all esindab maarahva huvi rohkem toetusi saada ka EME, kuid kuna EME-l puudub populaarne poliitika linnades elavate toetustejanuste maarahva s&otilde;prade tarbeks, kaotab see partei t&otilde;en&auml;oliselt olulise osa pooldajatest oma uuele liitlasele Keskerakonnale v&otilde;i praegu parempoolsetega koalitsioonis olevatele M&otilde;&otilde;dukatele.</s>
</p>
<p>
<s>&Uuml;htne vene valimisnimekiri, mida vene erakondade ja organisatsioonide p&otilde;hjal kokku p&uuml;&uuml;takse panna, v&otilde;ib samuti sotsiaalk&uuml;simusi v&auml;ga p&otilde;hjalikult k&auml;sitleda.</s>
<s>Kuid et &uuml;htse vene valimisnimekirja tegemise m&otilde;te on k&otilde;igepealt h&auml;&auml;lte p&uuml;&uuml;dmine rahvuse j&auml;rgi, saab sotsiaaltemaatika seal siiski vaid t&auml;htsuselt teiseks lubaduseks t&otilde;usta.</s>
</p>
<p>
<s>Nime poolest peamine v&auml;hekindlustatud kodanike huvide eest v&otilde;itleja, Pension&auml;ride ja Perede Liit aga on koost&ouml;&ouml;s Koonderakonnaga suutnud oma s&otilde;numi nii segaseks muuta, et v&auml;ga t&otilde;sise kampaaniata kaotab see partei samuti suurema osa oma toetajatest Keskerakonnale ja M&otilde;&otilde;dukatele.</s>
</p>
<p>
<s>Savisaare ja Tarandi erakonnad on t&otilde;en&auml;oliselt ka j&auml;rgmiste valimiste v&otilde;imsaimad h&auml;&auml;ltekogujad.</s>
<s>Kas edukad h&auml;&auml;ltev&otilde;tjad saavad kohalikes volikogudes ka koalitsioonide moodustamisel kaasa r&auml;&auml;kida, on Riigikogu vaadates j&auml;lle omaette k&uuml;simus.</s>
<s>Vasakpoolsete vaadete v&otilde;imuletulek Tallinnas, Tartus v&otilde;i mujal Eestimaa linnades ja valdades aga ei t&auml;henda ilusate lubaduste automaatset t&auml;itumist.</s>
</p>
<p>
<s>Kuni suvi on ilus, tunduvad ka uskumatuimad valimiseelsed lubadused soojendavatena, vilu s&uuml;gis ja k&uuml;lm talv aga ei j&auml;&auml; saabumata ning tuletavad meelde, et oma sooja peame ikkagi ise kinni maksma.</s>
</p>
<div2 type=unknown><head>Ehitame Saaremaale s&uuml;vasadama</head>
<p>
<hi rend=italic><s>Eesti vajab uut regionaalpoliitikat</s></hi>
</p>
<bibl><author>TOIVO ASMER regionaalminister</author></bibl>
<p>
<s>T&auml;naseks on 1992. aastast alates riigi poolt finantseeritud &uuml;mmarguselt 2600 projekti.</s>
<s>See arv on &auml;ratanud suurt h&auml;mmastust paljudes v&auml;lisriikide regionaalpoliitika ekspertides.</s>
<s>Veel suurem &uuml;llatus on neid tabanud, kui nad on kuulnud, et paljude projektide maksumus on keskeltl&auml;bi ainult paark&uuml;mmend tuhat krooni.</s>
<s>Niiviisi on kaheksa aasta jooksul kulutatud paarsada miljonit krooni.</s>
<s>Absoluutses enamuses piirkondades ei ole toimunud arengut, mis oleks &otilde;igustanud nende vahendite kulutamist.</s>
</p>
<p>
<s>Edaspidi peaks olema eesm&auml;rk selliste projektide finantseerimine, mis tegelikkuses looksid inimestele v&otilde;imalusi ilma riigi abita toime tulla.</s>
<s>Vastasel juhul ei ole tegemist mitte regionaalpoliitika, vaid halvasti planeeritud sotsiaalabiga.</s>
</p>
<p>
<s>Ka Euroopa Liidu (EL) eksperdid on arvanud, et ELi kaasfinantseerimise saamiseks on vaja koondada t&auml;helepanu v&auml;iksemale arvule perspektiivsetele arengusuundadele.</s>
<s>Alles siis, kui Eesti regionaalpoliitika raames hakatakse finantseerima suurprojekte, mis reaalselt muudavad abivajavate regioonide olukorda nii ettev&otilde;tluse, infrastruktuuri kui t&ouml;&ouml;h&otilde;ive osas, alles siis saame r&auml;&auml;kida regionaalpoliitika efektiivsusest.</s>
</p>
<p>
<s>Selliste projektide leidmiseks on ennek&otilde;ike vaja julget m&otilde;tlemist.</s>
<s>Kui president Lennart Merile tutvustati Saaremaa s&uuml;vasadama projekti, siis sai meie globaalse m&otilde;tlemisega riigipeale kohe selgeks, et tegemist on v&auml;&auml;rt projektiga.</s>
<s>Miks peaksid reisilaevad Stockholmist ainult Gotlandile k&auml;ima, kui turistidel on v&otilde;imalik k&uuml;lastada ka Saaremaad, kus juba praegu on v&auml;lja ehitatud korralik turistide teenindamise v&otilde;rk.</s>
<s>Turismi areng annaks olulise t&otilde;uke kogu Saaremaa majanduskeskkonnale.</s>
<s>Igati perspektiivikas on ka Haanja turismikeskuse rajamise idee.</s>
<s>Otep&auml;&auml; on juba praegu talvel &uuml;lekoormatud, nii et konkureeriva keskuse teke tuleks kasuks ka teistele peale haanjalaste.</s>
</p>
<p>
<hi rend=bold><s>Alternatiivsed v&otilde;imalused</s></hi>
</p>
<p>
<s>Ministrina on mulle muret teinud asjaolu, kui aeglaselt v&otilde;tavad meie inimesed omaks uusi ideid.</s>
<s>Soome suursaadik Pekka Oinonen r&auml;&auml;kis hiljuti, et kui Soome astus Euroopa Liitu, uurisid sealsed maamehed esimese asjana v&auml;lja selle, mida v&otilde;ib EL toetada.</s>
<s>Ning panid k&auml;ima linatootmise.</s>
<s>Loomulikult peab Eesti tulevikus s&auml;ilitama parajal tasemel piima- ja lihatootmise, et mitte hakata ELi astudes Portugali p&otilde;llumehele peale maksma.</s>
</p>
<p>
<s>Kuid valmis peab olema ka selleks, et paljud traditsioonilised p&otilde;llumajanduspiirkonnad tuleb restruktureerida.</s>
<s>Eestil pole vaja hakata siin jalgratast leiutama, tuleks &otilde;ppida meie ELi astunud l&auml;hinaabritelt.</s>
<s>P&otilde;lvas toimunud kohtumine kuue maakonna p&otilde;llumajandustootjate esindajatega kinnitas minu veendumust, et olulise panuse seni p&otilde;llumajanduskesksete maakondade arengusse peab tulevikus andma ka selliste alternatiivsete tegevusalade arendamine nagu turism ja teenindus.</s>
<s>P&otilde;hiprobleem on, et uue, alternatiivse tootmise rajamine n&otilde;uab investeeringuid.</s>
<s>Riigi abi selleks on aga olnud v&auml;hem kui tagasihoidlik.</s>
</p>
<p>
<s>Mis oleks Eesti t&auml;na, kui Siim Kallas ei oleks rahareformi ajal astunud v&auml;lja nii v&auml;lisekspertide kui sisemaiste kriitikute vastu, kes soovitasid mitte kehtestada valuutakomiteed?</s>
<s>Kui Mart Laar oleks j&auml;&auml;nud kuulama neid ametnikke, kes v&auml;itsid, et proportsionaalse tulumaksu kehtestamine ei ole Eestis v&otilde;imalik, siis millisest <hi rend="PRE laquo POST raquo">s&auml;ravast t&auml;hest</hi>, kui kasutada Financial Timesi v&auml;ljendit Eesti kohta, me v&otilde;iksime praegu r&auml;&auml;kida.</s>
<s>Isegi hetkeraskustes Eesti on praegu paremas olukorras kui k&otilde;ik teised NLi lagunemisel tekkinud riigid.</s>
</p>
<p>
<hi rend=bold><s>Mis edasi?</s></hi>
</p>
<p>
<s>Valitsuse esimese saja p&auml;eva jooksul olen k&uuml;lastanud enamikku Eesti maakondadest.</s>
<s>See on v&otilde;imaldanud oma silmaga n&auml;ha, millised on Eesti eba&uuml;htlase arengu kitsaskohad, ja pidada kohapeal aru, kuidas probleeme lahendada.</s>
</p>
<p>
<s>Praegu t&ouml;&ouml;tame v&auml;lja uut regionaalarengu strateegiat, mis valmib koost&ouml;&ouml;s maavanemate, Riigikogu liikmete, omavalitsusjuhtidega, seega - mitte ainult spetsialistide kitsas ringis.</s>
<s>Selle alusel koostatakse ka Eesti riikliku arengukava regionaalarengut k&auml;sitleva osa projekt.</s>
</p>
<p>
<s>Oleme otsustavalt muutnud Eesti Regionaalarengu Sihtasutuse t&ouml;&ouml;d.</s>
<s>L&auml;bi on vaadatud suurem osa seniseid regionaalarengu programme ning anal&uuml;&uuml;situd nende t&otilde;husust, et leida selle kaudu teid nende juhtimise parandamiseks.</s>
<s>Selgitamaks, kuiv&otilde;rd efektiivselt t&ouml;&ouml;tavad regionaalpoliitilised laenud, olen tutvunud mitme nende laenude abil rajatud ettev&otilde;ttega.</s>
<s>Sihiks on toetada senisest enam ettev&otilde;tluse, infrastruktuuri arendamise ja t&ouml;&ouml;j&otilde;u koolitusega seotud projekte.</s>
<s>Kui l&auml;heb l&auml;bi Laari-Kallase plaan muuta meie arvukad sihtasutused ja fondid &uuml;heks l&ouml;&ouml;girusikaks, siis on lootust, et rahaliste vahendite pihustumine lootusetute v&auml;ikeprojektide vahel l&otilde;peb.</s>
<s>Ilmselt tekivad siis ka teised perspektiivid vahendite leidmisel maapiirkondade &uuml;mberkujundamiseks.</s>
</p>
<p>
<s>Kohe on algamas ka vabariigi valitsuse ja omavalitsuste koost&ouml;&ouml;kogu l&auml;bir&auml;&auml;kimised 2000. aasta eelarve &uuml;le.</s>
<s>Kavas on muuta l&auml;bir&auml;&auml;kimiste traditsioonilist korda, et saaks rohkem arvestada omavalitsuste ettepanekuid.</s>
</p>
<p>
<s>Valitsuse esimesed sada p&auml;eva on regionaalministrile n&auml;idanud, et virisemine ja minnalaskmismeeleolud ei ole meil levinud.</s>
<s>See on rohkem praeguste opositsioonipoliitikute rida.</s>
</p>
<div2 type=unknown><head>Magistritee</head>
<p>
<hi rend=italic><s>Magistri&otilde;ppesse v&otilde;etakse <hi rend="PRE laquo POST raquo">omasid</hi></s></hi>
</p>
<bibl><author>RAIN EENSAAR</author></bibl>
<p>
<s><hi rend=italic>T&Uuml;<hi rend=bold></hi></hi><hi rend=italic>avaliku halduse osakonna vilistlane</hi></s>
</p>
<p>
<s>Tartu &Uuml;likool immatrikuleerib igal aastal soovijaid magistri&otilde;ppesse.</s>
<s>Arvatavasti on enamikus osakondadest tavaks j&auml;rgida Tartu &Uuml;likoolis ametlikult kehtestatud reegleid.</s>
<s>Avaliku halduse osakond nii ei tee.</s>
<s>Paradoksaalsel kombel on selleks osakond, millega seotud inimesed &otilde;petavad ja &otilde;pivad avatust, l&auml;bipaistvust ning on v&auml;ga k&auml;rmed kritiseerima vastupidist.</s>
</p>
<p>
<s>Ma ei sea kahtluse alla selle osakonna v&otilde;imekust anda kvaliteetset &otilde;pet.</s>
<s>Vastupidi!</s>
<s>Olen veendunud, et Tartu &Uuml;likooli avaliku halduse (ja sotsiaalt&ouml;&ouml;) osakond pakub v&auml;ga head haridust ning seal on kindlasti suurep&auml;rased v&otilde;imalused teaduskraadi omandamiseks.</s>
</p>
<p>
<s>Samas tekitab &auml;revust magistri&otilde;ppesse kandideerijate seast valiku tegemine.</s>
<s>Tartu &Uuml;likool on kehtestanud magistri&otilde;ppesse vastuv&otilde;tmisel &uuml;htsed reeglid nii t&auml;htaegade kui ka valikup&otilde;him&otilde;tete osas, avaliku halduse osakond on aga otsustanud, et nende kohta eelnev ei kehti - nemad kehtestasid oma t&auml;htaja ja p&otilde;him&otilde;tted.</s>
</p>
<p>
<s>Millised on siis valiku kriteeriumid?</s>
<s>J&auml;rgnev on v&auml;ljav&otilde;te Tartu &Uuml;likooli 1999. a. magistri- ja doktori&otilde;ppe vastuv&otilde;tueeskirjast (kinnitatud T&Uuml; n&otilde;ukogus 26.03.1999).</s>
<s>Esitatavad dokumendid:</s>
</p>
<p>
<s>1) vormikohane avaldus-ankeet</s>
</p>
<p>
<s>2) eelmise &otilde;ppeastme diplomi ja akadeemilise &otilde;iendi koopia</s>
</p>
<p>
<s>Dokumente v&otilde;etakse vastu alates 3. maist kuni 21. juunini 1999. a.</s>
<s>Magistri&otilde;ppesse kandideerimisel arvestatakse eelmise &otilde;ppeastme tulemusi (akadeemiline &otilde;iend, l&otilde;put&ouml;&ouml;) ning eeldusi teadust&ouml;&ouml;ks, kutsekraadi andva eriala puhul t&ouml;&ouml;kogemust.</s>
</p>
<p>
<s>Avaliku halduse erialale kandideerijatele korraldatakse vestlus, mille aeg ja koht teatatakse kandideerijatele dokumentide sisseandmisel.</s>
</p>
<p>
<s>Avaliku halduse osakond viljeleb osaliselt erinevat selekteerimisviisi.</s>
<s>Avaliku halduse osakonna kodulehek&uuml;lje kohaselt toimub enne 10. juunit (varasema info p&otilde;hjal dokumentide vastuv&otilde;tmise l&otilde;pp) dokumendid esitanutele intervjuu 16. juunil, teistele korraldatakse intervjuu vastavalt avalduste laekumisele ning l&otilde;plik otsus tehakse teatavaks p&auml;rast 21. juunit.</s>
</p>
<p>
<s>T&auml;naseks on selgunud, et avaldusi v&otilde;ib siiski esitada 21. juunini ja l&otilde;plik (?) otsus tehakse teatavaks p&auml;rast 21. juunit.</s>
<s>Iga inimene saab kindlasti aru, et kui tehakse l&otilde;plik otsus, siis on tehtud ka eelotsus.</s>
<s>Kuna otsus tehakse teatavaks p&auml;rast 21. juunit, siis on ilmselt otsus tehtud enne 21. juunit, kuigi siis saab veel esitada dokumente.</s>
<s>Kahjuks pole teada, mis m&otilde;jutab eelotsuse kujunemist l&otilde;plikuks otsuseks.</s>
<s>Selline protseduur eeldab, et l&otilde;plik otsus tehakse siiski 16. juunil ning hilisemad avaldused j&auml;&auml;vad sahtlisse.</s>
<s>Arvatavasti tingib lubatust varasema kohtade jagamise otsustajate soov Tartust lahkuda.</s>
<s>Kahtlemata m&otilde;istetav, miks peakski &uuml;likooli b&uuml;rokraatlik asjaajamine takistama inimeste isiklikke plaane.</s>
</p>
<p>
<s>Ilmselt m&auml;&auml;ravamaks kui k&otilde;ik eelnev saab magistrandikandidaadi potentsiaalse juhendaja olemasolu.</s>
<s>Sest l&otilde;pliku otsuse teeb osakonna n&otilde;ukogu, kuhu kuulub kolm juhendajat.</s>
<s>V&otilde;imalikke juhendajaid ongi avaliku halduse osakonnas vaid 3+1.</s>
<s>Neil k&otilde;igil on kindel s&uuml;damel&auml;hedane teema.</s>
<s>Lihtne arvutus n&auml;itab, et igale neist langeb 1-2 inimese juhendamise koormus.</s>
<s>Juhendajad on targad ja head.</s>
<s>Isegi nii head, et ei talu potentsiaalse juhendatava v&otilde;imalikku k&otilde;rvalej&auml;tmist.</s>
<s>Seega on valik tehtud hetkest, mil need 3+1 on andnud n&otilde;usoleku hakata potentsiaalseks juhendajaks.</s>
<s>Seej&auml;rel algab l&auml;bir&auml;&auml;kimine 3+1 vahel.</s>
<s>Kelle <hi rend="PRE laquo POST raquo">tulevane</hi> on parem - kes saab kaks, kes &uuml;he.</s>
<s>Protseduur meenutab v&auml;gisi limiteeritud liikmeskonnaga klubisse astumist, kuigi on teada, et tegemist on Tartu &Uuml;likooliga.</s>
</p>
<p>
<s>Kirjeldatud valikuviis tugineb osaliselt p&otilde;him&otilde;ttele <hi rend="PRE laquo POST raquo">kes ees, see mees/naine</hi>, mitte <hi rend="PRE laquo POST raquo">kes parem</hi>.</s>
<s>Sisuliselt k&otilde;rvaldatakse konkursilt &otilde;pihimulised inimesed, kes pole n-&ouml; osakonna s&otilde;brad.</s>
</p>
<p>
<s>Mida teha?</s>
<s>J&auml;&auml;b &uuml;le vaid loota, et asjaga seotud inimesed m&otilde;tlevad ja anal&uuml;&uuml;sivad kujunenud olukorda ning teevad sellest j&auml;rgmisteks aastateks omad j&auml;reldused.</s>
</p>
<div2 type=unknown><head>Kirjad</head>
<div3 type=unknown><head>P&auml;evakiri Vastutustundetu vaenuavaldus</head>
<bibl><author>J&Uuml;RGEN LIGI</author></bibl>
<p>
<hi rend=italic><s>Riigikogu liige, Reformierakond</s></hi>
</p>
<p>
<s>Ehkki tavaliselt olen lugejakirjade vormis vaidlustest hoidunud, pean Villu Reiljani vaenuavaldusele (PM, 15. juuni) ameti t&otilde;ttu vastama.</s>
</p>
<p>
<s>Esiteks, keskkonnakasutusest laekuva raha kasutamise seaduse eeln&otilde;u algatus p&auml;rineb valitsuselt, p&otilde;hjuseks selles vallas toimunud ja j&auml;tkuvad kuritarvitused.</s>
<s>Et s&uuml;steem on osutunud korrumpeerivaks, otsustati seda muuta.</s>
<s>Et eksminister Reiljan on pidanud sel teemal pikka avalikku s&otilde;da ilma sisulisi argumente esitamata, s&uuml;veneb kahtlus, et tal on m&auml;ngus isiklikud huvid.</s>
</p>
<p>
<s>Teiseks, H&uuml;vitusfondi n&otilde;ukogu praeguse esimehena alates aprillist 1998 pean selgitama torkeid fondi aadressil.</s>
<s>Vaid s&otilde;nade k&otilde;lalise sarnasuse t&otilde;ttu seostab Reiljan Keskkonnafondi teemat H&uuml;vitusfondi mulluse kahjumi looga.</s>
<s>Paraku on H&uuml;vitusfond olemuselt kasumit taotlev institutsioon.</s>
<s>Ta peab v&otilde;tma riske, mille tulemus v&otilde;ib olla kahjum.</s>
<s>Keskkonnafond on aga riiklik organisatsioon, sisuliselt eelarveline asutus, mis riskida ei tohiks.</s>
<s>Villu Reiljan pole muide avalikkusele veel seletanud, miks tema ja ta alluvad saatsid b&ouml;rsile eelarveraha ja on osa sellest kaotsi lasknud.</s>
</p>
<p>
<s>H&uuml;vitusfondi 1998. aasta suurte kahjumite p&otilde;hjus oli riskide alahindamine eesk&auml;tt aastatel 1995-1997.</s>
<s>H&uuml;vitusfond sattus sarnaselt pankade ja investeerimisfondidega kahjumisse peamiselt b&ouml;rsitehingute tulemusel.</s>
<s>Riskide hindamine ja v&auml;&auml;rtpaberiinvesteeringud olid seaduse j&auml;rgi otseselt juhatuse p&auml;devuses.</s>
<s>Siiski tuleb h&auml;biga tunnistada, et fondi n&otilde;ukogu, kuhu kuulun 1996. aasta keskpaigast, ei sekkunud &otilde;igel ajal.</s>
<s>Aga vigadest on &otilde;pitud.</s>
<s>Alates 1998. aasta aprillist on H&uuml;vitusfond kandnud maha vanad kahjud (siit ka kahjuminumbrid), muutnud investeerimisstrateegiat, k&auml;ivitanud kulude kokkuhoiu, vabastanud juhatuse ja v&otilde;tnud ametisse uue, juurutanud sisekontrolli ja uued siseregulatsioonid ning vahetanud suures osas v&auml;lja personali.</s>
</p>
<p>
<s>Villu Reiljan teab, et enne vilja koristamist tuleb see k&uuml;lvata ning mitu kuud oodata.</s>
<s>H&uuml;vitusfond on seda teinud ning 1999. aastal ollakse korralikus kasumis.</s>
<s>N&auml;ib, et oleme suutnud maha pesta ka osa minevikuh&auml;bist, sest meie obligatsioonid on turul j&auml;lle hinnas.</s>
<s>Isikliku vaenu t&otilde;ttu mineviku &uuml;lesk&uuml;tmine on Reiljani poolt vastutustundetu, sest see k&auml;ib mitte minu, vaid obligatsiooniomanike ja riigi huvide vastu.</s>
</p>
<p>
<s>L&otilde;petuseks Villu Reiljani avalikust imestamisest &uuml;he vastuse &uuml;le Riigikogus.</s>
<s>On nimelt nii, et rumalatele ja retoorilistele k&uuml;simustele on mul kombeks mitte &uuml;ritada sisuliselt vastata.</s>
<s>Nii nagu vend Villule vastasin <hi rend="PRE laquo POST raquo">otse vastupidi</hi> tema k&uuml;simuse absurdsuse p&auml;rast, vastasin samas j&auml;rgmisena vend Jannole ainult <hi rend="PRE laquo POST raquo">t&auml;nan</hi>, sest pannes kogu oma energia s&otilde;nade &otilde;elusele, unustas ta vormistada need k&uuml;simusena.</s>
</p>
<div3 type=unknown><head>K&uuml;&uuml;niline hoolimatus</head>
<bibl><author>PRIIDU BEIER kirjanik</author></bibl>
<p>
<s>Eestisse on t&auml;navu jaanuarist Belgiast sisse toodud 400 tonni sealset sealiha, mille ohtliku dioksiiniga saastatuse kindlakstegemiseks pole valitsusel v&otilde;imalik eraldada miljonit krooni.</s>
</p>
<p>
<s>Valitsusel pole v&otilde;imalik seda liha ka lihtsalt m&uuml;&uuml;gilt k&otilde;rvaldada, nagu teevad teised Euroopa riigid, sest teda ei huvita rahva tervis, vaid hulgim&uuml;&uuml;gifirmade v&otilde;imalikud kahjumid.</s>
<s>Juhib ju p&otilde;llumajandusministeeriumi hulgim&uuml;&uuml;gifirmast sinna edutatud mees.</s>
</p>
<p>
<s>Mis siis veel r&auml;&auml;kida v&auml;lismaiste puu- ja juurviljade regulaarsest kontrollist - k&uuml;ll l&auml;heb vaesele ja leplikule eestlasele ka nitraadisisalduse norme &uuml;letav v&auml;hkitekitav toidukaup sisse.</s>
</p>
<p>
<s>V&otilde;ibolla tasuks meie nooruslikult uljal valitsusel kaaluda hoopis Belgias verev&auml;hki p&otilde;hjustanud kokakoola sisseostmist ja eestlaste peal katsetamist.</s>
<s>Kui paar t&uuml;kki peakski haigeks j&auml;&auml;ma ja &auml;ra surema, siis k&otilde;igiga seda ikka ei juhtu.</s>
<s>Kasumid sellest uljast &auml;riideest oleksid aga fantastilised.</s>
</p>
<div3 type=unknown><head>T&auml;is k&otilde;ht tuimastab m&otilde;tlemist</head>
<bibl><author>T. AULI Tallinn</author></bibl>
<p>
<s>Lauri Vahtre v&auml;idab oma kirjas <hi rend="PRE laquo POST raquo">Hobuse unen&auml;gu ja Edgari unistus</hi> (PM, 11. juuni), et Edgar Savisaar ei armasta Eesti riiki ja et Eesti iseseisvumine tuli m&otilde;ningatele liiga vara.</s>
</p>
<p>
<s>Tundub k&uuml;ll, et m&otilde;ningatele isamaalastele tuli see liiga vara.</s>
<s>Vaenlast enam ei ole ja bolshevismist, sovjetismist, Leninist jms omandatud teadmistega, mida ajaloolastele TR&Uuml;s &otilde;petati, pole nagu midagi peale hakata.</s>
<s>Ainus v&otilde;imalus ennast eksponeerida on tembeldada Savisaar esibolshevikuks ja Keskerakond vasakj&otilde;uks - n&otilde;nda saab j&auml;lle tuld anda.</s>
</p>
<p>
<s>Ma ei taha k&uuml;ll r&auml;&auml;kida rahva nimel (nagu teevad seda enamik kolmikliitlasi hea sovjetiaegse kombe kohaselt), kuid lugedes Vahtre kirjutist, tulin m&otilde;ttele, et tegelikult ei armasta ka mina Eesti riiki, isegi praegust mitte.</s>
<s>Sest ka praegune riik on m&otilde;eldud eelk&otilde;ige oma juhtidele, mitte eesti rahvale.</s>
<s>Ma armastan oma rahvast.</s>
</p>
<p>
<s>Paraku on riigipirukas magus ja s&uuml;&uuml;es kasvab isu.</s>
<s>Ja teadagi, et t&auml;is k&otilde;ht tuimastab m&otilde;tlemist.</s>
<s>Mind h&auml;mmastab, et isamaalastest ajaloolased tunnevad ja m&auml;letavad NLKP ajalugu, otsitud paralleele partei ajaloost puistatakse nagu varrukast.</s>
</p>
<p>
<s>Millegip&auml;rast ei taheta aga &uuml;ldse meenutada P&auml;tsi valitsuse aegu.</s>
<s>Tegelikult annaks sealt ju nii m&otilde;ndagi endale eeskujuks seada.</s>
<s>1919. aastal, kui Vabaduss&otilde;da veel k&auml;is, v&otilde;eti vastu maareform.</s>
<s>Eesti rahvale anti maad, mida sai 60 aasta jooksul v&auml;lja osta.</s>
<s>Tol ajal ei jagatud toetusi nagu almust, vaid anti v&otilde;imalus tegutseda.</s>
<s>Ja majandus edenes v&auml;ga kiiresti.</s>
<s>Enne Teist maailmas&otilde;da tekkis maal isegi t&ouml;&ouml;j&otilde;upuudus.</s>
</p>
<p>
<s>Kas pole see kardinaalselt vastupidine praegusele olukorrale?</s>
<s>Isamaaliit j&auml;tkab innukalt p&uuml;ha &uuml;ritusega likvideerida talurahvaklass.</s>
<s>Mis bolshevikel pooleli j&auml;i, viiakse praegu edukalt l&otilde;pule.</s>
</p>
</body></text></tei.2>
