<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Kultuur</title>
	 <author>IMMO MIHKELSON NEEME RAUD New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>12258 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Kultuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>IMMO MIHKELSON NEEME RAUD New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=24></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=49></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Kultuur</head>
<div2 type=unknown><head>Yesterday Soosaare Nokiaks</head>
<p>
<hi rend=italic><s>P&auml;rnus v&otilde;istlesid <hi rend="PRE laquo POST raquo">Yesterday</hi>-laulu t&otilde;lgendajad</s></hi>
</p>
<bibl><author>IMMO MIHKELSON</author></bibl>
<p>
<hi rend=bold><s>Pool tundi enne p&auml;ikeset&otilde;usu oli Rein Rannap r&otilde;&otilde;mus, kuid mitte &otilde;nnelik.</s>
<s>Seda n&auml;gid k&otilde;ik, kes P&auml;rnu Moodsa Kunsti Muuseumi hoovis olid kannatlikult j&auml;lginud neljatunnist Yesterday-maratoni.</s></hi>
</p>
<p>
<s>Zh&uuml;rii otsuse kohaselt j&auml;i Rannapi visioon Paul McCartney haljast viisist lahjemaks kui leedu lauljatari Neda Malunaviciute esitus.</s>
<s>Rannap sai preemiaks tuhat krooni, v&otilde;itja aga viis tuhat dollarit.</s>
<s>Raha rahaks, kuid peaauhinnaga kaasnev tunnustus olnuks v&auml;&auml;rt rohkemgi kui mitme nulliga tshekk.</s>
<s>K&otilde;ige pikema suve&ouml;&ouml; muusika&uuml;ritusele eelnenud reklaamik&auml;ra andis lootust, et v&otilde;itjaesitus kogub j&auml;rgneva aasta jooksul meedias veel rohkem t&auml;helepanu kui mulluse Summertime-konkursi oma.</s>
</p>
<p>
<s>Juulis taas m&ouml;&ouml;da Eestit kontserteeriv Rannap oli vaeva n&auml;inud hoopis rohkem kui enamik teisi osalejaid.</s>
<s>Ta ei m&auml;nginud vabavalikulist lisapala, vaid keskendus oma mahukale <hi rend="PRE laquo POST raquo">Yesterday</hi>-kompositsioonile.</s>
<s>Tundus isegi, nagu tahtnuks pianist pakkuda kenasti raamistatud ja iga&uuml;hele-midagi laadis mosaiikpilti, mille iga ruutsentimeeter kujutas &uuml;ht ja sama erineva v&auml;rvigamma ja stilistikaga stoorit.</s>
<s>Uusaeglikule voogamisele j&auml;rgnesid labajala-Yesterday, peenekoeline hiina atmosf&auml;&auml;r, boogie, Bach, jazz, klassika ja muu.</s>
</p>
<p>
<s>Rein Rannap oli ainus v&otilde;istum&auml;ngija, kes kuulsa meloodia k&otilde;igepealt algosadeks lammutas, et see siis imeteldava k&auml;rmuse ja osavusega fantaasiak&uuml;llaselt taas kokku laduda.</s>
<s>Ta t&otilde;i kohale MIDI-anduritega tiibklaveri ja seet&otilde;ttu ulatus tema musitseerimise k&otilde;lapilt kaugele &uuml;le klaveri tavap&auml;rase ulatuseskaala.</s>
<s>Ime siis, et koos Rannapiga tulid kontserdiplatsile korraks ka uudishimulikud s&auml;&auml;sed...</s>
</p>
<p>
<s>Mingi pisike, kuid oluline n&uuml;anss j&auml;i tal puudu, n&auml;iteks vokaal.</s>
<s>Zh&uuml;riis kallutas l&otilde;pliku (ja v&auml;lispoliitiliselt heatahtliku) otsustuse leedulaste kasuks v&auml;lisminister Toomas Hendrik Ilves, kelle eelistus libises l&otilde;puks Rannapilt Nedale.</s>
<s>Aga see oli demokraatlik valik, milleni j&otilde;udis neljaliikmeline hindajatekogu &uuml;hiselt (lisaks Ilvesele Silvi Vrait, T&otilde;nu Kaljuste ja Valter Ojak&auml;&auml;r).</s>
</p>
<p>
<hi rend=bold><s>V&otilde;itja v&auml;&auml;ris tiitlit</s></hi>
</p>
<p>
<s>Mingit kriitikat ei kannataks v&auml;ide, et Neda Malunaviciute ja teda saatev Dainius Pulauskase ansambel polnud tiitlit v&auml;&auml;rt.</s>
<s>Tegemist oli isikup&auml;rase, tehnilise ja v&auml;ljendusj&otilde;ulise lauljaga, kelle saateansambel koosnes tugevatest pillimeestest.</s>
<s>Nende <hi rend="PRE laquo POST raquo">Yesterday</hi> jazziarranzheering koosnes k&uuml;ll kahest iseseisvast l&otilde;igust, kuid igas faasis t&otilde;i see esile laulja(-fl&ouml;tisti) k&otilde;ige tugevamaid k&uuml;lgi.</s>
</p>
<p>
<s>Yesterday-P&auml;rnu oli t&auml;helepanuv&auml;&auml;rselt huvitav ja vaimuergas muusikas&uuml;ndmus, ehkki m&otilde;ned kahvatumad hetked meenutasid kunagisi vokaalinstrumentaalansamblite tarifitseerimisi, kus osalejad pidid muu repertuaari hulgas samuti esitama &uuml;he kohustusliku pala.</s>
</p>
<p>
<s>Teine seos tabas mind hetkel, mil laval kogus tuure esimese <hi rend="PRE laquo POST raquo">&uuml;llatusesineja</hi>, viiuldaja Tiit Kikase s&otilde;pradeseltskond.</s>
<s>&Auml;kitselt kadunud vool j&auml;ttis v&otilde;imenduse tummaks ning siis ma m&otilde;istsin, et p&auml;rast Tartu muusikap&auml;evi polegi toimunud midagi niisugust, mis &auml;rgitaks siinseid muusikuid pingutama mingist &uuml;hisest loomingulisest eesm&auml;rgist kannustatuna.</s>
</p>
<p>
<hi rend=bold><s><hi rend="PRE laquo POST raquo">Kungla rahvas</hi> ei k&otilde;lba</s></hi>
</p>
<p>
<s>Ootusega laetud atmosf&auml;&auml;r soodustas loominguliste s&auml;hvatuste ilmnemist ja eranditult iga esineja oli pingutanud, et olla v&otilde;imalikult huvitav ja pakkuda &uuml;llatusi: t&otilde;simeelse klassikaseade esitanud Noobel Nelik, trip-hop'iga flirtinud Shelter, humoorika teatraalsusega silma paistnud trio Kjeargaard/Meinild/Osgood Taanist, malevapulli teinud N-Euro & Co Viljandist (kolmanda koha preemia), peavoolujazzi pakkunud Rein Sammeti oktett, maskuliinset &uuml;lienergiat edastanud Tatjana Bojeva Odessast v&otilde;i p&uuml;&uuml;dlikult vokaalharmooniaid s&auml;ttinud P&auml;rnu &Uuml;lej&otilde;e G&uuml;mnaasiumi meesansambel, keda v&auml;&auml;ratanud teadustaja Reet Linna nimetas lasteks, unustades, et Paul McCartney oli nendest noormeestest vaid veidi vanem, kui l&otilde;i laulu <hi rend="PRE laquo POST raquo">Yesterday</hi>.</s>
</p>
<p>
<s>Kui Mark Soosaar k&uuml;sis lavalt, mis v&otilde;iks olla j&auml;rgmise sajandi esimese k&otilde;ige l&uuml;hema suve&ouml;&ouml; laul ning keegi h&otilde;iskas, et <hi rend="PRE laquo POST raquo">Kungla rahvas</hi> k&otilde;lbaks k&uuml;ll, siis raputas ta eitavalt pead, s&otilde;nades, et maailm seda viisi ei tunne.</s>
<s>Soosaarel on suured sihid.</s>
</p>
<div2 type=unknown><head>USA lubas tr&uuml;kki uue <hi rend="PRE laquo POST raquo">Lolita</hi></head>
<bibl><author>NEEME RAUD New York</author></bibl>
<p>
<hi rend=bold><s>USAs j&otilde;uti p&auml;rast kuid kestnud vaidlusi kokkuleppele, et Itaalia kirjaniku Pia Pera <hi rend="PRE laquo POST raquo">Lo p&auml;evik</hi>, mis on jutustatud teismelise piiga vaatevinklist n&auml;htuna, ei ole Vladimir Nabokovi <hi rend="PRE laquo POST raquo">Lolita</hi> otsene plagiaat.</s></hi>
</p>
<p>
<s>See, et autorid &uuml;ksteiselt teemasid ja tegelasi laenavad, ei ole maailma kirjanduses uudne.</s>
<s>Antiik-Kreeka Pygmalion j&otilde;udis teatrilavale George Bernard Shaw n&auml;idendina ja seej&auml;rel muusikalina <hi rend="PRE laquo POST raquo">Minu veetlev leedi</hi>.</s>
</p>
<p>
<hi rend=bold><s>Plagiaat v&otilde;i iseseisev teos?</s></hi>
</p>
<p>
<s>Just samas vaimus otsustas ka noor Itaalia kirjanik Pia Pera uuesti jutustada Nabokovi kuulsa Lolita-loo, aga mitte Humbert Humberti, vaid hoopis teismelise Lolita vaatevinklist n&auml;htuna.</s>
</p>
<p>
<s>Kriitikute s&otilde;nul on Pera teos t&auml;iesti iseseisev romaan, kus kirjanik on Nabokovi kuulsa loo omaette teoseks muutnud.</s>
<s>Pera raamat ilmus Itaalias ja mitmetes teistes Euroopa riikides, USAs j&auml;eti tr&uuml;kipressid aga seisma.</s>
<s>Vladimir Nabokovi poeg Dmitri, kellele kuuluvad kuni aastani 2050 <hi rend="PRE laquo POST raquo">Lolita</hi> USAs v&auml;ljaandmise &otilde;igused, v&auml;itis, et tegemist on silman&auml;htava plagiaadiga.</s>
</p>
<p>
<s>Kuus kuud kestnud vaidluste j&auml;rel j&otilde;uti l&otilde;puks kokkuleppele, et raamat siiski ilmub, kuid Dmitri Nabokovi eess&otilde;naga ning 5% selle m&uuml;&uuml;gist saadavatest tuludest l&auml;heb samuti Nabokovile.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Et tegemist on pooltevahelise kohtuv&auml;lise kokkuleppega, j&auml;&auml;b siiski vastuseta k&otilde;ige olulisem k&uuml;simus,</hi> kirjutab New York Times.</s>
<hi rend="PRE laquo POST raquo"> <s>Kui kaugele v&otilde;ivad autorid minna, kasutades oma teostes teiste kirjanike poolt loodud olukordi ja tegelaskujusid?</s></hi>
</p>
<p>
<s>Dmitri Nabokov on teatanud, et kavatseb oma arvele laekuva summa anda PEN klubi auhinnafondi.</s>
<s>Kirjaniku poja advokaadi Peter Skolniki s&otilde;nul ei ole Nabokov rahast huvitatud ja teda ei huvitanud ka Pera raamatule k&auml;e ette panemine.</s>
<hi rend="PRE laquo POST raquo"><s>K&uuml;simus on autori&otilde;iguste kaitses.</s>
<s>Me usume, et Pera raamat p&otilde;hineb t&auml;ielikult Nabokovi teosel ning selle kirjutamiseks oleks vaja olnud luba kirjaniku p&auml;rijatelt.</s></hi>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Me tunneme muret selle &uuml;le, et raamatu kirjastamine ilma loata on kahjulik k&otilde;igile kirjastajatele.</s>
<s>Muidu v&otilde;ib iga kord, kui m&otilde;ni edukas raamat ilmub, keegi &ouml;elda, et kirjutagem see uuesti ja jutustagem lugu m&otilde;ne teise tegelase silmade l&auml;bi.</s></hi>
</p>
<p>
<hi rend=bold><s>Kirjastajad kahevahel</s></hi>
</p>
<p>
<s>Kirjastajate jaoks on siiski tegemist komplitseerituma k&uuml;simusega, leiab New York Times.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>&Uuml;helt poolt soovivad nad endile ja oma autorite juba loodud teostele kahtlemata kaitset.</s>
<s>Teisalt on kirjastajate huvides, et kirjanikel oleks nii suur loominguvabadus kui v&otilde;imalik uute teoste loomiseks.</s></hi>
</p>
</body></text></tei.2>
