<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimees</title>
	 <author>HANS ULMISTE KAIDO TIITS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5077 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimees</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>HANS ULMISTE KAIDO TIITS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=11></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimees</head>
<div2 type=unknown><head>ESMASP&Auml;EV, 21. JUUNI 1999</head>
<bibl><author>HANS ULMISTE</author></bibl>
<p>
<s>Eesti esimestel karikav&otilde;istluste etapil kiikingus Harku-J&auml;rve s&otilde;udebaasis &uuml;letasid v&otilde;istlejad kaks korda kehtivat maailmarekordit.</s>
</p>
<p>
<s>Kiikingu ehk v&otilde;llkiigel &uuml;le v&otilde;lli kiikumise uus maailmarekord 6 meetrit 50 sentimeetrit on eilsest saadik 17-aastase Raigo Valmseni nimel.</s>
<s>Valmsen p&uuml;stitas ka eelmise rekordi, milleks oli 6.30.</s>
<s>Vaid m&otilde;neks minutiks sai maailmarekordimeheks 23-aastane Marek Linn 6.40-ga.</s>
<s>Kolmandaks j&auml;i 17-aastane Gert Gorshanov tulemusega 6.30.</s>
<s>Rekordi&uuml;ritusel oli kohal ka Guinnessi rekorditeraamatu rahvusvaheline zh&uuml;rii, tulemus m&auml;rgitakse rekordiraamatusse.</s>
</p>
<p>
 <s>17-aastane Raigo Valmsen sai igal katsel kiige &uuml;le v&otilde;lli ja p&uuml;stitas uue maailmarekordi, p&auml;&auml;sedes ka Guinnessi rekorditeraamatusse.</s>
</p>
<bibl><author>KAIDO TIITS</author></bibl>
<p>
 <s>Volikogu saadikud ei arvestanud 4370 tallinlase arvamust ega peaminister Mart Laari allkirja, et Keskturu m&uuml;&uuml;k tuleb peatada, ja h&auml;&auml;letasid sellise v&otilde;imaluse konkureerival h&auml;&auml;letusel lihtsalt v&auml;lja.</s>
</p>
<p>
<s>Reformierakond kavatseb linnavalitsuse v&auml;lja pakutud Keskturu m&uuml;&uuml;gi eeln&otilde;u t&auml;iendada oma ettepanekutega ja otsida endale liitlasi vene erakondade ning fraktsiooni Tallinn hulgast, et turu m&uuml;&uuml;k nurjata v&otilde;i oma tingimused l&auml;bi suruda.</s>
</p>
<p>
<s>Tallinna Postimehe vihjetelefon on 646 7012, faks 646 1022, e-post</s>
</p>
<p>
<s>Vanemtoimetaja Toomas Raag</s>
</p>
</body></text></tei.2>
