<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna Postimehe kommentaar</title>
	 <author>KERSTI NEIMAN TIINA M&Auml;GI, kolumnist</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>13208 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna Postimehe kommentaar</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KERSTI NEIMAN TIINA M&Auml;GI, kolumnist</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=2></tagUsage>
         <tagUsage gi=bibl occurs=2></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=22></tagUsage>
         <tagUsage gi=p occurs=31></tagUsage>
         <tagUsage gi=s occurs=102></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna Postimehe kommentaar</head>
<div2 type=unknown><head>Krooniliste haigete kurb saatus</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
<s>Sajad oma kodus v&otilde;i hooldekodus piinlevad kroonilised haiged ootavad pikisilmi p&auml;eva, mil nad elementaarsetki ravi ja leevendust saaksid.</s>
<s>Tallinna olemasolevas kahes hooldushaiglas on paarisajakohaline j&auml;rjekord ukse taga, kuid &uuml;hte raviasutust, vastavatud diakooniahaiglat, &auml;hvardab rahapuudusel koguni sulgemine.</s>
</p>
<p>
<s>Keskhaigekassa eraldatud 300 000 kroonist j&auml;tkub haiglale tegutsemiseks vaid &uuml;heks kuuks.</s>
<s>Seep&auml;rast kasseeribki raviasutus iga patsiendi pealt kolm-neli tuhat krooni kuus lisa ja hakkab seda v&otilde;ibolla poole suurema summa ulatuses tegema, kui riik, linn v&otilde;i eraannetaja rahakoti raudu valla ei l&ouml;&ouml;.</s>
</p>
<p>
<s>See t&auml;hendab, et pealinna kroonilistel haigetel kahanevad veelgi v&otilde;imalused inimv&auml;&auml;rset ja meditsiiniliselt tasemel kohtlemist saada.</s>
</p>
<p>
<s>Krooniliste haigete p&otilde;etamine kodus pole tihti lahendus, sest puuduvad vastavad oskused, inventar jms.</s>
<s>Luteri kiriku diakooniajuhi s&otilde;nul on enamikul kodudest hooldehaiglasse toodud haigetest kohutavad hooldamatusest tekkinud vaegused.</s>
<s>Hooldushaiglate osat&auml;htsuse suurenemist pooldavad ka Eesti suuremate haiglate juhid, kes n&auml;evad selles v&otilde;imalust enam spetsialiseeruda intensiivravile.</s>
</p>
<p>
<s>Rahapuuduse p&auml;rast pole otseselt kivi kellegi kapsaaeda visata.</s>
<s>Haigekassal on teadagi sel aastal n&auml;pud p&otilde;hjas ning riigi- ja linnaeelarves k&auml;ib k&otilde;va p&uuml;ksirihma pingutamine.</s>
</p>
<p>
<s>Kui kedagi v&otilde;i midagi s&uuml;&uuml;distada, siis vast &uuml;ldist mentaliteeti, heategevuse traditsiooni n&otilde;rkust ja eestlaste, eriti tallinlaste, kohutavat enesekesksust.</s>
</p>
<p>
<s>Selle v&auml;ljenduseks on n&auml;iteks korteri&uuml;histute loid tekkimine, peaaegu olematu naabrikaitse, aga ka see, et enamik heategevuslikke asutusi on oma t&ouml;&ouml;d alustanud ja elavad siiani s&otilde;prade soomlaste, rootslaste, sakslaste, ameeriklaste jt raha eest.</s>
</p>
<p>
<s>Kuid ka v&auml;lismaised annetajad ootavad kohalikku osalust, mis n&auml;itaks v&auml;hemalt riigi ja selle kodanikkonna tahet heategevusega j&auml;tkata.</s>
<s>Vaeste aitamisel, kodututele peavarju pakkumisel, krooniliste haigete hooldusel jms ei pea kohe vaatama riigi rahakotti, sellele saab j&otilde;udum&ouml;&ouml;da kaasa aidata iga enesega toime tulev kodanik.</s>
</p>
<p>
<s>Heategevus ei s&otilde;ltu niiv&otilde;rd konkreetse isiku v&otilde;i ettev&otilde;tte sissetulekust, kuiv&otilde;rd vastutustundest ja arusaamisest, et iga&uuml;ks meist v&otilde;ib &uuml;hel p&auml;eval abistavat k&auml;tt vajada.</s>
</p>
<div2 type=unknown><head>Kurit&ouml;&ouml;st ja karistusest</head>
<bibl><author>TIINA M&Auml;GI, kolumnist</author></bibl>
<p>
<s>Ootasin &uuml;hel &otilde;htul Viru hotelli juures liinitaksot.</s>
<s>Tund oli k&uuml;ll juba hiline, aga ilm veel valge.</s>
<s>Nad tulid kuuekesi.</s>
<s>Noorim vast aastat 5-6 vana.</s>
<s>R&ouml;&ouml;kisid.</s>
<s>Pesnud ei olnud nad end juba ammu.</s>
<s>Lasksid kiire pilgu &uuml;le ootajate kottide.</s>
<s>Minu kilekott n&auml;itas selgelt v&auml;lja, et seal olid leivap&auml;ts ja ajalehed, teistel ootajatel polnud sedagi.</s>
<s>Me ei pakkunud huvi.</s>
<s>&Uuml;heseltv&otilde;etava pahameelega mindi meist m&ouml;&ouml;da hotelli poole.</s>
<s>Vaevalt viis minutit hiljem m&ouml;&ouml;dus minust sama seltskond, juubeldades.</s>
<s>Suund v&otilde;eti kusagile teenindusmaja taha.</s>
<s>Pea k&otilde;igil olid k&auml;es mahukad pambud-kotid.</s>
<s>Kes nad olid?</s>
<s>Tavalised poisiklutid, &otilde;nnetud t&auml;navalapsed v&otilde;i lihtsalt t&auml;navalasteks maskeerunud j&otilde;hkrad vargapoisid?</s>
</p>
<p>
<hi rend=bold><s>K&auml;isin kohtumajas</s></hi>
</p>
<p>
<s>Paar p&auml;eva hiljem kohtasin samasugust seltskonda Viru t&auml;naval.</s>
<s>Keset p&auml;eva.</s>
<s>Osa seltskonnast tundus tuttav olevat.</s>
<s>Saak oli juba k&auml;es.</s>
<s>Toimus jagamine.</s>
<s>Oli jogurtit, k&uuml;psiseid ja muud kraami.</s>
<s>Kilekott kaubahalli oma.</s>
<s>Ilmselt l&auml;ks keegi ilma ostukotita koju.</s>
<s>Kogu Viru t&auml;nav kaikus nende r&auml;uskavast ropendamisest.</s>
</p>
<p>
<s>S&otilde;itsin bussiga nr 40 Kolde puiesteelt s&uuml;dalinna poole.</s>
<s>Olen aastak&uuml;mneid ilmas elanud, ja mitte valgesse vatti pakituna.</s>
<s>Sellist teksti, mida need (koolipoisid n&uuml;&uuml;d juba eesti keeles) k&otilde;vah&auml;&auml;lselt kogu bussis&otilde;idu v&auml;ltel, ja mitte ainult valjusti, vaid &uuml;livaljusti omavahel vahetasid, pole mu vaesed k&otilde;rvad kogu elu jooksul kuulnud.</s>
<s>Uhkustamise teemad: kes mitu aastat klassis istuma j&auml;&auml;nud, kes kellele mitu korda ... keeranud jne.</s>
<s>Bussit&auml;is rahvast oli nii shokeeritud.</s>
</p>
<p>
<s>Paari p&auml;eva eest olin kohtus.</s>
<s>Kannatajana.</s>
<s>Kohtu alla saadi viimaks noored mehed ja naised, kes 1997. aasta jaanuaris kahel korral Kodulinna maja r&uuml;nnanud ja muidki hulle asju teinud.</s>
<s>Neid oli k&uuml;mme.</s>
<s>Enamik nime j&auml;rgi vene rahvusest.</s>
<s>Kaks kogu kambast noored naised.</s>
<s>Viis neist toodi kohale kinnipidamiskohast, viis olid vabaduses.</s>
<s>&Otilde;igemini, kohal oli &uuml;heksa, ja see sai p&otilde;hjuseks, miks juba kolmandat korda kohtuistung &auml;ra j&auml;i.</s>
<s>K&uuml;ll on olnud kohtunik haige, k&uuml;ll puudunud keegi teine.</s>
<s>Seekord siis kohtualune.</s>
<s>Olen elanud keskkonnas, kus reegel selge: iga teo eest tuleb vastutada, iga kuritegu vajab karistust.</s>
<s>Alati ei pea selleks olema vitsakimp.</s>
</p>
<p>
<s>Hajameelselt kohtumaja koridoris siia-sinna tammuv seltskond koosnes nii kannatanutest, kohtualustest, huvilistest kui ka asjameestest.</s>
<s>Ootasin juba pikka aega istungi algust, keegi midagi juhendavat &uuml;tlema ei tulnud.</s>
<s>Siis m&auml;rkasin &uuml;ht noort daami koridorinurgas vaikse h&auml;&auml;lega millestki r&auml;&auml;kimas, kaustik k&auml;es.</s>
<s>Uudishimust l&auml;ksin l&auml;hemale, ja enn&auml;e r&otilde;&otilde;mu, r&auml;&auml;gitigi meie asjast.</s>
<s>Kontrolliti, kes on kohal.</s>
<s>Siis selguski, et puudub paar kaitsjat ja &uuml;ks kohtualune.</s>
<s>L&otilde;puks mindi saali.</s>
<s>N&uuml;&uuml;d r&auml;&auml;kis kohtunik midagi vaikse h&auml;&auml;lega.</s>
</p>
<p>
<hi rend=bold><s>Enamiku &otilde;igus</s></hi>
</p>
<p>
<s>Kinnipidamiskohtadest toodud kohtualused seisid ilusates mustades pluusides ja heades p&uuml;kstes oma <hi rend="PRE laquo POST raquo">latris</hi>, juuksed kenasti <hi rend="PRE laquo POST raquo">siilid</hi>, n&auml;risid n&auml;tsu ja itsitasid.</s>
<s><hi rend="PRE laquo POST raquo">Neid tundvad t&uuml;tarlapsed</hi> ja kaasosalised vabadusest tegid sama saalis istudes.</s>
<s>K&otilde;igil n&auml;od r&otilde;&otilde;msad, p&otilde;skedel v&auml;rske p&auml;ikesejume.</s>
<s>Kohtunik r&auml;&auml;kis &uuml;hega ja teisega, k&uuml;sis s&uuml;&uuml;distajalt, kaitsjalt ja kannatanutelt (meid oli kolm), mis n&uuml;&uuml;d teha, k&otilde;ik pole kohal.</s>
<s>K&uuml;sis ka kohtualustelt.</s>
<s>Nemad laususid reipalt <hi rend="PRE laquo POST raquo"><hi rend=italic>otlozhim na osen</hi></hi>, ja nii j&auml;igi.</s>
</p>
<p>
<s>Neid oli ju rohkem kui kannatanuid.</s>
<s>Niisugune olevat &otilde;iglane kohus, kelle jaoks on k&otilde;ik v&otilde;rdsed.</s>
<s>Kui me oleme j&otilde;udnud &uuml;hiskonda, kus kurjategijaid on juba rohkem kui kannatanuid, kas siis hakkab alati peale j&auml;&auml;ma nende tahe?</s>
</p>
<p>
<s>Muide, selle aja jooksul, mil need sellid kohtualused on, sai kolm neist hakkama juba uue teoga, millega kaasneb veel &uuml;ks kriminaalasi.</s>
<s>Ajani <hi rend="PRE laquo POST raquo"><hi rend=italic>na osen</hi></hi> on mitu pikka kuud.</s>
<s>Mitu <hi rend="PRE laquo POST raquo">tegu</hi> sellesse veel mahub?</s>
</p>
<div2 type=unknown><head>Kas j&auml;lgite karastusjookide ostmisel tootjamaad?</head>
<p>
<hi rend=bold><s>Aimar Altosaar</s></hi>
</p>
<p>
<hi rend=bold><hi rend=italic><s>Riigikogu liige</s></hi></hi>
</p>
<p>
<s>J&auml;lgin k&uuml;ll.</s>
<s>Esiteks sellep&auml;rast, et ma eelistan eestimaiseid karastusjooke.</s>
<s>Viimasel ajal on mulle eriti meeldima hakanud pudelitesse villitud kali.</s>
<s>Juba see v&auml;listab koka ostmise.</s>
<s>Kui ongi v&auml;lismaine joogimark, siis j&auml;lgin, et see oleks ikka Eestis toodetud.</s>
</p>
<p>
<hi rend=bold><s>Eili Erg</s></hi>
</p>
<p>
<hi rend=bold><hi rend=italic><s>T&Uuml; Tallinna esindaja</s></hi></hi>
</p>
<p>
<s>J&auml;lgin ikka, kuigi ostan harva.</s>
<s>Sakus, kus ma elan, on nii hea puurkaevuvesi, et lihtsalt ei t&otilde;mba karastusjooke ostma.</s>
<s>Kui limonaadi ostan, siis valin ikka eestimaise.</s>
<s>Eestis toodetu puhul on kohe v&otilde;imalik viletsa kvaliteedi puhul tootjale protesti avaldada.</s>
</p>
<p>
<hi rend=bold><s>Vahur Soikmets</s></hi>
</p>
<p>
<hi rend=bold><hi rend=italic><s>transpordi- ja teet&ouml;&ouml;liste a&uuml; esimees</s></hi></hi>
</p>
<p>
<s>Pean kahjuks &uuml;tlema, et esmajoones vaatan ostmise puhul hinda.</s>
<s>Tegelikult hinna t&otilde;ttu olengi j&auml;&auml;nud pidama kodumaiste karastusjookide juurde.</s>
<s>Eelistan kalja, mida n&uuml;&uuml;d toodavad &otilde;ige mitmed kodumaised firmad.</s>
</p>
<p>
<hi rend=bold><s>Linda Roos</s></hi>
</p>
<p>
<hi rend=bold><hi rend=italic><s>tekstiilikunstnik</s></hi></hi>
</p>
<p>
<s>Minule meeldib k&otilde;ige enam kodumaine P&otilde;ltsamaa &otilde;unajook.</s>
<s>Paraku ei ole seda igalt poolt saada.</s>
<s>Teises j&auml;rjekorras ostan kodumaal pakendisse villitud viinamarjamahla.</s>
<s>Siiani ei ole tootjamaad eriti j&auml;lginud, kuigi mulle meeldib kodumaine kaup.</s>
</p>
</body></text></tei.2>
