<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tallinna uudised</title>
	 <author>KAIDO TIITS AGNES J&Uuml;RGENS URMAS SEAVER EVELYNE LUSTI KERSTI NEIMAN</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>23387 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tallinna uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KAIDO TIITS AGNES J&Uuml;RGENS URMAS SEAVER EVELYNE LUSTI KERSTI NEIMAN</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=5></tagUsage>
         <tagUsage gi=bibl occurs=5></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=5></tagUsage>
         <tagUsage gi=head occurs=6></tagUsage>
         <tagUsage gi=hi occurs=43></tagUsage>
         <tagUsage gi=p occurs=59></tagUsage>
         <tagUsage gi=s occurs=117></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tallinna uudised</head>
<div2 type=unknown><head>Keila otsib ehitajat uuele tervisekeskusele</head>
<bibl><author>KAIDO TIITS</author></bibl>
<p>
<hi rend=bold><s>Keila linn ootab kuni 16. augustini pakkumisi ehitajatelt, kes soovivad l&otilde;petada alates 1992. aastast t&uuml;hjana seisnud Keila tervisekeskuse ehitust.</s></hi>
</p>
<p>
<s>Kuna ehitus l&auml;heb maksma 45 miljonit krooni, siis ootab Keila linn, et ehitaja katab osa kuludest ja saab hoone osanikuks m&otilde;ttelises osas.</s>
<s>Linn ostaks talt aastate p&auml;rast selle osa v&auml;lja, samas v&otilde;ib ehitaja hoone omanikuks j&auml;&auml;dagi.</s>
</p>
<p>
<s>Linn maksis m&ouml;&ouml;dunud aastal juba &uuml;le kahe miljoni krooni basseini valmistajale, ilma et ta oleks riigihankekonkurssi basseini ostuks teinud.</s>
</p>
<p>
<hi rend=bold><s>Itaalia firma oli parim</s></hi>
</p>
<p>
<s>Linnapea Leino M&auml;gi s&otilde;nul on bassein &uuml;ks ehituse osa, mida linn v&otilde;ib ilma konkursita osta, ja kuna linn tahab kohe kvaliteetset basseini koos seadmetega, siis valiti Itaalia firma Mytha Pools pakkumine.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Eesti soss-seppadele k&auml;in selle otsusega muidugi n&auml;rvidele,</hi> hindas M&auml;gi.</s>
</p>
<p>
<s>Keila linnapea n&auml;eb oma vaimusilmas Keilasse kaheksa rajaga 25 meetri pikkuse ujula ehitamist, kus Eesti parim ujuja, keilalane Indrek Sei saab asutada omanimelise spordikooli.</s>
<s>Seal saaksid lapsed ujumise alg&otilde;ppe.</s>
<s>Peale ujula kavandab Keila linn arhitektuurib&uuml;roo Padrik ja K&uuml;nnapu projekti j&auml;rgi tervisekeskusesse keegliradasid, korvpalliv&auml;ljakut ja j&otilde;usaali, mida haldavad erinevad firmad.</s>
</p>
<p>
<hi rend=bold><s>Asotsiaali s&ouml;&ouml;gituba</s></hi>
</p>
<p>
<s>Praegu kolavad ringi ning v&otilde;tavad t&uuml;hjades ja v&auml;ljaheidetega reostatud ruumides pruukosti asotsiaalid.</s>
</p>
<p>
<s>Ehitaja saab osa&uuml;histult Arnhold 12.-14. juulini pakkumise kutse dokumendid, kui ta on sooviavalduse esitanud ja kandnud O&Uuml; Arnhold arvele 2400 krooni.</s>
</p>
<p>
<s>Linnapea loodab, et tervisekeskus annab Keilas t&otilde;uke v&auml;ikeelamuehitusele, mida linn kavandab endise tankiv&auml;eosa territooriumile.</s>
</p>
<p>
<s>Poole kilomeetri kaugusel tervisekeskusest asub Tankim&auml;gi, kuhu Keila linnavalitsus laseb praegu tankiv&auml;eosa lammutusprahti vedada, sinna tulevad suusarajad ja lastele kelgum&auml;gi.</s>
</p>
<div2 type=unknown><head>Vee hinna alandamine v&otilde;ib olla libalubadus</head>
<bibl><author>AGNES J&Uuml;RGENS</author></bibl>
<p>
<hi rend=bold><s>Arvestused n&auml;itavad, et Tallinna v&otilde;imupoliitikute lubadus alandada vee hinda on kantud peamiselt soovist valijatele meeldida ja seda t&auml;ita on raske, sest see viiks veefirma kahjumisse ning koormaks linnakassat.</s></hi>
</p>
<p>
<s>Abilinnapea ja ASi Tallinna Vesi n&otilde;ukogu esimees Heigo Kaldra &uuml;tles, et Keskerakonna avaldatud soov alandada vee hinda viiks seni kasumiga t&ouml;&ouml;tanud Tallinna Vee juba t&auml;navu kahjumisse, kuid tuleval aastal v&otilde;ib kahjum suureneda 70 miljoni kroonini.</s>
<s><hi rend="PRE laquo POST raquo">Kui oleme sunnitud alluma poliitilisele survele ja alandama vee hinda, l&auml;heb Tallinna Vesi raudselt kuni 70 miljoni kroonisesse miinusesse,</hi> t&otilde;des Kaldra BNSile.</s>
</p>
<p>
<s>Kahjumisse aga firma minna ei tohi.</s>
<s>Seda ei luba t&auml;navu kevadel kehtima hakanud &uuml;hisveev&auml;rgi- ja kanalisatsiooni seadus, mis kohustab firmat t&ouml;&ouml;tama kasumiga, et katta investeeringuid.</s>
<s>Ka ei v&otilde;imalda kahjumit pankade ja Euroopa Rekonstruktsiooni- ja Arengupanga (EBRD) ees v&otilde;etud kohustused.</s>
</p>
<p>
<hi rend=bold><s>Firma hakkab kokku hoidma</s></hi>
</p>
<p>
<s>Veefirma juhatuse esimees Kalle Tiiter kinnitas, et reaalseim vee hinna alandamise v&otilde;imalus on see, kui parlament otsustab vee- ja kanalisatsiooniteenuse pealt k&auml;ibemaksu &auml;ra j&auml;tta v&otilde;i seda v&auml;hendada, kuigi kevadel ei kiitnud Riigikogu seda ettepanekut heaks.</s>
</p>
<p>
<s>K&auml;ibemaks k&uuml;&uuml;nib elanikel 2,3 kroonini kuupmeetri kohta.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">15. juuniks linnavalitsusele esitatud Tallinna Vee &ouml;konoomsema majandamise programmi kirjutasime &uuml;he p&otilde;hipunktina sisse ka selle, et linn hakkaks sadevete kogumise, &uuml;lepumpamise ja puhastuse ning tulekustutusvee tagamise ja h&uuml;drantide rekonstrueerimise kulusid oma eelarvest kinni maksma,</hi> m&auml;rkis Tiiter.</s>
<hi rend="PRE laquo POST raquo"><s>See v&auml;hendaks tarbijate koormust ligi 40 miljoni krooni v&otilde;rra aastas.</s></hi>
</p>
<p>
<s>Praegu on sade- ja tulekustutusvete ning h&uuml;drantidega seotud kulutused arvestatud vee hinna sisse.</s>
<s>Tiiteri s&otilde;nul pole need aga vajalikud mitte niiv&otilde;rd veetarbijate, kuiv&otilde;rd kogu linna normaalse elutegevuse jaoks.</s>
<s><hi rend="PRE laquo POST raquo">Ka volikogu eesotsas Edgar Savisaarega on hakanud seda m&otilde;istma,</hi> nentis ta.</s>
</p>
<p>
<s>Tiiter tuletas meelde sedagi, et Tallinna Vee viimane hinnareguleerimine oli 1998. aasta 1. jaanuaril.</s>
<s><hi rend="PRE laquo POST raquo">Kaks aastat on kehtinud kokkulepe ettev&otilde;tte n&otilde;ukogus, et enne 2000. aastat hinda ei t&otilde;steta ja p&auml;rast seda t&otilde;useb see ainult inflatsiooni v&otilde;rra, kuid meie peame j&auml;tkuvalt edasi arendama kanaliseerimata piirkondi,</hi> t&otilde;i ta v&auml;lja veel &uuml;he p&otilde;hjuse, miks vee hinda on praeguste firmale pandud kohustuste juures v&otilde;imatu alandada.</s>
</p>
<p>
<s>1. juulil volikogus arutelule tuleva kokkuhoidlikuma majandamise programmi kirjutas veefirma sisse sellegi, et teeb &Uuml;lemiste jaamas p&uuml;sikulude v&auml;hendamiseks &uuml;mberkorraldusi.</s>
<s><hi rend="PRE laquo POST raquo">Need on v&auml;ltimatud, kuna jaam on ehitatud &ouml;&ouml;p&auml;evas 250 000 kantmeetri vee tootmiseks, kuid vaja on vaid 100 000 kantmeetrit,</hi> selgitas Tiiter.</s>
<s>Ta kinnitas, et t&auml;navu tarbimise v&auml;henemine j&auml;tkub.</s>
</p>
<p>
<s>Ka kaalub ettev&otilde;te lisaks t&ouml;&ouml;tajate koondamisele kogu ettev&otilde;tte hoonete ja ruumide efektiivsemat ja &ouml;konoomsemat kasutamist.</s>
<s>Komisjon on alustanud t&ouml;&ouml;d selgitamaks v&auml;lja tegelikku ruumide vajadust ning v&otilde;imalusi hoonete rendiks v&otilde;i ka m&uuml;&uuml;giks.</s>
<s>Ettev&otilde;te ei v&auml;lista ka keskuse &Uuml;lemiste veepuhastusjaama &uuml;lekolimist.</s>
</p>
<p>
<hi rend=bold><s>Aktsiatest lisaraha</s></hi>
</p>
<p>
<s>Kaks aastat on linn arutanud ka Tallinna Vee aktsiate m&uuml;&uuml;ki, et leida seel&auml;bi nii linnale kui ka firmale lisaraha ja kaasomanik.</s>
<s>N&uuml;&uuml;dseks on sellega hakanud n&otilde;ustuma ka Savisaar, kuigi veel pool aastat tagasi oli ta selle vastu.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Omanik - Tallinna linn - m&uuml;&uuml;b &auml;ra 33 protsenti aktsiapakist, enne toimub 15-protsendiline aktsiakapitali laiendamine ja seej&auml;rel 18% aktsiate m&uuml;&uuml;k,</hi> m&auml;rkis Tiiter.</s>
<hi rend="PRE laquo POST raquo"><s>Kui aktsiad l&auml;hevad m&uuml;&uuml;ki nominaalhinnaga 10 krooni t&uuml;kk, teenib Tallinna Vesi 150 miljonit ja linn 180 miljonit.</s></hi>
</p>
<p>
<s>Tiiter &uuml;tles, et loodetavasti leiab volikogu v&otilde;imaluse aktsiate soodsamaks m&uuml;&uuml;miseks.</s>
<s><hi rend="PRE laquo POST raquo">Meil on kahe aasta jooksul v&auml;ga arvestatavaid <hi rend="PRE laquo POST raquo">kosilasi</hi> k&auml;inud, kuid m&uuml;&uuml;giga venitamine on nende huvi osaliselt kahandanud,</hi> &uuml;tles ta.</s>
<s>Ta m&auml;rkis, et usutavasti p&ouml;&ouml;rduvad huvilised tagasi, kui linn on kindla m&uuml;&uuml;giotsuse teinud.</s>
<s>See tuleb enne koosk&otilde;lastada ka firmat praegu rahastavate pankadega.</s>
</p>
<p>
<s>Praegu on Tallinna Vesi linnale kuuluv monopoolne ettev&otilde;te, mille 1999. aastaks kavandatud k&auml;ive oli 500 miljonit krooni ja brutokasum 62 miljonit, kuid mis on t&auml;naseks korrigeeritud seoses vee tarbimise j&auml;tkuva v&auml;henemisega Tallinnas.</s>
<s>Uue prognoosi kohaselt, mis on l&auml;binud n&otilde;ukogu esimese lugemise, peaks 1999. aasta k&auml;ive olema ca 417 miljonit krooni ja brutokasum <hi rend=italic>ca</hi>5 miljonit krooni.</s>
<s>Mullu oli puhaskasum ligi 50 miljonit, tunamullu ligi 90 miljonit krooni.</s>
<s>Kohustusi on veefirmal ligi 800 miljoni krooni ulatuses.</s>
</p>
<div2 type=unknown><head>Uuenev m&auml;nnipark kutsub mustam&auml;elasi jalutama ja turnima</head>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<s>Linnaosa arhitekti K&uuml;llike Reimaa s&otilde;nul saavad lapsed m&auml;nguplatsil turnida, liugu lasta ja ronida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Alguses panime m&auml;nguv&auml;ljakule liiva peale &uuml;les ka kaks m&auml;nguhobust, kuid need l&otilde;huti esimese p&auml;evaga &auml;ra,</hi> lausus K&uuml;llike Reimaa.</s>
<hi rend="PRE laquo POST raquo"><s>N&auml;dala p&auml;rast olid hobustest ainult raamid j&auml;rel.</s>
<s>N&uuml;&uuml;d kasvatame neile uuesti liha kontidele ja paneme hobused liivaplatsile tagasi.</s>
<s>Kuna park on n&uuml;&uuml;d ka valgustatud, loodame, et vandaalid enam nii usinalt ei tegutse kui varem.</s></hi>
</p>
<p>
<hi rend=bold><s>Puid juurde</s></hi>
</p>
<p>
<s>Lisaks valgustuspostide &uuml;lespanemisele rajasid t&ouml;&ouml;mehed t&auml;navu parki ka korralikud kivipurused jalgteed, et pargis jalutamist inimestele meeldivamaks teha.</s>
<s>Rajatud jalgteede &auml;&auml;rde on paigutatud ka istepingid.</s>
</p>
<p>
<s>Lastele tehtud liivase pinnaga m&auml;nguv&auml;ljak j&auml;&auml;b m&auml;nnipargi S&otilde;pruse tee poolsele alale.</s>
<s>Reimaa lisas samas, et p&auml;ris teede&auml;&auml;rsetele aladele pole saaste t&otilde;ttu pargis midagi kavandatud.</s>
<s>K&uuml;ll on aga linnaosal plaanis pargi S&otilde;pruse puiestee &auml;&auml;rsesse osasse haljastust tulevikus juurde istutada.</s>
</p>
<p>
<s>Avalike &uuml;rituste jaoks kavandatud punastest kividest laotud kontserdi- ja peoplats, mille l&auml;hedale rajatakse ka l&otilde;kkeplats, asub pargi Keskuse tee poolses &auml;&auml;res.</s>
<s>Peoplatsi &auml;&auml;ristab &uuml;hest k&uuml;ljest poolkaares pikk pink.</s>
<s>Selle k&otilde;rvale Ehitajate tee poole on t&ouml;&ouml;mehed rajanud terviseraja.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Panemata on veel kilomeetripikkune koorepuru rada, mis on m&otilde;eldud jooksjatele,</hi> lausus Reimaa.</s>
<s>Ta lisas, et koeraomanike jaoks tuleb parki kaks koerajalutusala, kuhu tulevad ka moodsad koerte pissipotid.</s>
<s>Samuti on linnaosal plaanis Keskuse tee &auml;&auml;rde rajada parkimiskohad.</s>
</p>
<p>
<hi rend=bold><s>Kohalikele meeldib</s></hi>
</p>
<p>
<s>Reimaa m&auml;rkis, et parki hakkab ehtima ka skulptor Tauno Kangro skulptuur p&auml;ikest v&otilde;tvast naisest.</s>
<s>S&uuml;gisel loodame pargi avamispeo pidada, kuid see s&otilde;ltub sellest, kuidas &otilde;nnestub parki kavandatud asjadega valmis saada, lisas ta.</s>
</p>
<p>
<s>Reimaa s&otilde;nul kasutavad inimesed eriti suvel parki usinalt.</s>
<s><hi rend="PRE laquo POST raquo">Park on tavaliselt paksult inimesi t&auml;is, nad p&auml;evitavad seal, jalutavad, loevad, lihtsalt on seal,</hi> lausus Reimaa.</s>
<hi rend="PRE laquo POST raquo"><s>Tundub, et inimestele on selliseid parke vaja.</s></hi>
</p>
<p>
<s>Reimaa m&auml;rkis, et tulevikus loodab linnaosa uuenenud m&auml;nniparki rajada ka teeninduspunkti.</s>
<s><hi rend="PRE laquo POST raquo">Kuid see on juba kaugem tulevik,</hi> lisas ta.</s>
<hi rend="PRE laquo POST raquo"><s>Eks me vastavalt oma rahalistele v&otilde;imalustele parandame seda pidevelt ja teeme sinna asju juurde.</s></hi>
</p>
<div2 type=unknown><head>Reet Paavel &otilde;petab tantsu kaudu harmooniat</head>
<bibl><author>EVELYNE LUSTI</author></bibl>
<p>
<s>Reet Paaveli loodud tantsu- ja n&auml;itestuudio, kus osalevad 9-17-aastased lapsed, alustab s&uuml;gisel kuuendat hooaega.</s>
</p>
<p>
<s>1994. aastal tekkis nii baleriiniks kui n&auml;itlejaks &otilde;ppinud Reet Paavelil m&otilde;te luua oma tantsu- ja n&auml;itestuudio, kus &otilde;pib praegu 30 last: 24 tantsut&uuml;drukut ja 6 n&auml;itestuudio last.</s>
<s>Kuigi k&otilde;ik on pealtn&auml;ha tavalised eesti ja vene lapsed, on stuudios osalemiseks vaja p&uuml;sivust, t&ouml;&ouml;tahet ning loomingulisust.</s>
<s>Reet Paaveli s&otilde;nul on tema eesm&auml;rk kasvatada lastes n&auml;itlejameisterlikkust, v&auml;ljenduslikkust, harmooniat ja lavatunnetust.</s>
</p>
<p>
<s>Viie aasta jooksul on lapsed selgeks &otilde;ppinud hulga kavasid ja ka mitu t&auml;ispikka etendust, n&auml;iteks P.-E.
Rummo pahupidi muinasloo <hi rend="PRE laquo POST raquo">&Uuml;ks p&ouml;ialpoiss ja seitse lumivalgekest</hi>, ning eelmise aasta vanalinnap&auml;evadeks valminud W.
Stenstr&ouml;mi <hi rend="PRE laquo POST raquo">Poiss ja trollid ehk suur seiklus</hi>.</s>
<s>Praeguses m&auml;ngukavas on ballett <hi rend="PRE laquo POST raquo">Giselle</hi>.</s>
<s>Reet Paavel m&auml;rkis, et <hi rend="PRE laquo POST raquo">Giselle'i</hi> lavastamine oli suur v&auml;ljakutse ning n&otilde;udis suurt ettevalmistust.</s>
</p>
<p>
<s>Reet Paavel &uuml;tles, et j&auml;rgmisel hooajal tahab ta veelgi suuremat r&otilde;hku panna teatraalsusele ning liita tantsu- ja n&auml;ite-stuudio &uuml;heks suureks trupiks, et tantsulapsed saaksid s&uuml;veneda rohkem draamakunsti ja n&auml;itestuudio lapsed tantsida.</s>
</p>
<p>
<s>Kuna k&otilde;ik tantsu- ja draamaetendused on loodud klassikalise muusika j&auml;rgi, arendab stuudio ka laste muusikalist maitset.</s>
<s>Laste s&otilde;nul ei ole klassikalise muusika j&auml;rgi tantsida sugugi raskem kui <hi rend="PRE laquo POST raquo">t&uuml;mpsu</hi> taustal.</s>
<s>Kui tantsustiil on juba kord k&auml;es, ei kohuta esinedes isegi see, kui vahel m&otilde;ni samm ununeb - veidi improvisatsiooni ning k&otilde;ik on j&auml;lle korras.</s>
</p>
<p>
<s>Viimati esitasid Reet Paaveli t&uuml;tar Elizabeth ja Giselle'i osat&auml;itja Janne Reha Kadriorus lastekaitsep&auml;eval kava, milles Elizabeth peale tantsimise ka laulis ning m&auml;ngis viiulit.</s>
</p>
<p>
<s>Eelmisel aastal esinesid lapsed tihti ka laste- ning vanadekodudes, esinemised tulevad ka sellel suvel.</s>
<s>Reet Paaveliga &uuml;hendust v&otilde;tta ning t&uuml;drukuid esinema kutsuda saab aadressil Vene tn 6.</s>
</p>
<div2 type=unknown><head>Diakooniahaigla ootab abi eraannetajalt</head>
<bibl><author>KERSTI NEIMAN</author></bibl>
<p>
 <hi rend=bold><s>Kui riik, linn v&otilde;i eraannetaja Tallinna diakooniahaiglale raha juurde ei anna, peab patsient ise hakkama maksma kuni 8000 krooni kuus v&otilde;i haigla on sunnitud uksed sulgema.</s></hi>
</p>
<p>
<s>P&auml;rast kahekuiseid l&auml;bir&auml;&auml;kimisi Tallinna ning keskhaigekassa, sotsiaalministeeriumi ja Eesti diakooniakeskuse vahel leidis keskhaigekassa 300 000 krooni terve t&auml;navuse aasta peale, et raskete haigete poolt kauaoodatud diakooniahaigla saaks aprilli l&otilde;pus t&ouml;&ouml;d alustada.</s>
</p>
<p>
<s>Selle rahaga saab haigla k&auml;igus hoida vaid &uuml;ht korrust, vastu v&otilde;tta ligi kolmek&uuml;mmend patsienti, ja nemadki peavad voodikoha eest omast taskust 3000-4000 krooni kuus juurde maksma.</s>
<s><hi rend="PRE laquo POST raquo">Kui me raha juurde ei saa, siis tuleb haigetel ise maksta kinni kogu hooldus, milleks kujuneb umbes 6000 - 8000 krooni kuus, v&otilde;i tuleb haigla lihtsalt kinni panna,</hi> r&auml;&auml;kis diakooniakeskuse juhataja Viive Soone.</s>
<hi rend="PRE laquo POST raquo"><s>Ometi vajab Tallinn v&auml;ga uut hooldushaiglat, olemasolevas hooldehaiglas Magasini t&auml;naval on ligi 150-kohaline j&auml;rjekord, sama puudutab ka teiste haiglate pikaraviosakondi.</s>
<s>Ka pealinna ainsas hooldekodus vajaksid umbes pooled inimestest hooldehaigla teenust.</s></hi>
</p>
<p>
<s>Eesti Evangeelse Luteri Kiriku Diakooniahaigla aadressil Hiiu 42 v&otilde;tab ravile kroonilisi haigeid ning on m&otilde;eldud toimima 60 voodikohaga, p&auml;evakeskuse ja surijate osakonnaga.</s>
<s>Haiglas on ka niinimetatud surijate palatid, kus haige juures saab olla m&otilde;ni l&auml;hedane inimene.</s>
<s>Eraldi suures ruumis paikneb p&auml;evakeskus, kuhu hooldust vajavad inimesed tulevad hommikul ja kust nad l&auml;hevad &otilde;htul koju tagasi.</s>
</p>
<p>
<hi rend=bold><s>Sajad ootavad j&auml;rjekorras</s></hi>
</p>
<p>
<s>Soone kinnitusel ootavad sajad inimesed hooldehaigla j&auml;rjekorras ja loodavad, et raviasutus hakkab t&auml;ie v&otilde;imsusega t&ouml;&ouml;le, kuid teist korrust ei saa varem k&auml;iku anda, kui seal on v&auml;lja vahetatud aknad ja ventilatsioonis&uuml;steem, paigaldatud v&auml;ljakutsesignalisatsioon, loodud tingimused ratastoolis liikujatele.</s>
<s><hi rend="PRE laquo POST raquo">Lisaks tuleb meil tehtud t&ouml;&ouml;de ja rendilepingust tulenevate maksude t&otilde;ttu tasuda ligi miljon krooni, sest enne samas majas tegutsenud kutsehaiguste haigla j&auml;ttis endast maha 900 000-kroonise v&otilde;la,</hi> s&otilde;nas Soone.</s>
</p>
<p>
<s>Tallinna haigekassa juhataja Eve Karmo s&otilde;nul j&auml;i diakooniakeskus t&auml;navuse rahataotlusega hiljaks.</s>
<s>Sotsiaal- ja tervishoiuameti juhataja aset&auml;itja Kalev Karu hinnangul s&otilde;ltub diakooniahaiglale raha leidmine Eesti poolt vaid haigekassa eelarvevahendite kasutamisest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Tallinna haigekassal on selle aasta vahendid juba arstide ja raviasutuste vahel jaotatud ja lisaraha leidmiseks peab hakkama olemasolevaid lepinguid muutma,</hi> selgitas ta.</s>
<hi rend="PRE laquo POST raquo"><s>T&auml;navu on see ettev&otilde;tmine lootusetult hiljaks j&auml;&auml;nud, sest haigekassa peab juba j&auml;rgmise aasta eelarve peale m&otilde;tlema.</s></hi>
</p>
<p>
<s>Diakooniajuhi kinnitusel oleks m&otilde;ttetu siiski haiglat sulgeda, sest selle remonti on juba nii palju investeeritud.</s>
<s>Kogu sisseseade ja m&ouml;&ouml;bel p&auml;rineb Schleswig-Holsteini liidumaa diakooniakeskusest, Pori diakooniakeskusest ning Norra Trondheimi diakooniakoolist.</s>
<s>Viimati sai haigla humanitaarabina voodeid, kolm t&otilde;stukiga vanni raskete haigete pesemiseks ja muud haiglainventari.</s>
</p>
<p>
<hi rend=bold><s>Luksust ei paku</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me ei saa mingit luksust pakkuda, p&uuml;&uuml;ame anda vaid elementaarset abi, millele igal inimesel peaks &otilde;igus olema - ka raskel haigel, ka surijal on &otilde;igus olla hooldatud, toidetud, valudeta ja mitte &uuml;ksi j&auml;etud,</hi> r&auml;&auml;kis Soone.</s>
<s>Tema kinnitusel pole haiglal personaliga probleeme, sest enamik t&ouml;&ouml;tajatest on elukutselised meedikud v&otilde;i hooldust&ouml;&ouml;tajad ja Tallinna diakooniakool annab l&otilde;petajate n&auml;ol t&auml;iendust.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kuna meie olukord on raske, p&ouml;&ouml;rdume iga linlase ja ettev&otilde;tte poole: kui te ka k&uuml;mne krooni annetate, aitate te hoida haiglat avatuna paljude meie kaasinimeste jaoks, ja me oleme v&auml;ga t&auml;nulikud, kui teil on v&otilde;imalus rohkemaks,</hi> s&otilde;nas Soone.</s>
<hi rend="PRE laquo POST raquo"><s>Annetada v&otilde;ib ka hooldusmaterjali ja k&otilde;ike, mida saab haigla t&ouml;&ouml;ks kasutada, et haigete olukorda kergendada.</s></hi> 
<s>Diakooniakeskus palub k&otilde;igil abi anda soovijatel v&otilde;tta &uuml;hendust telefonil 6461 027.</s>
</p>
<p>
<s>Mustam&auml;e haigla peaarst Teet Lainevee, kes on paar viimast aastat levitanud Tallinna meditsiinijuhtide seas veendumust pikaravihaiglate vajalikkusest, on seisukohal, et suur osa pealinna haiglaid tuleks muuta pikaravihaiglateks, sest see h&otilde;lbustaks esmaabi andmist Mustam&auml;e haiglas.</s>
<s>Tallinna hooldushaigla peaarsti J&uuml;ri Anissimovi hinnangul peaks pikaraviv&otilde;imalus olema samas haiglas, kuhu inimene on toodud.</s>
</p>
</body></text></tei.2>
