<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	 <author>TIIT LEPASAAR, UNO SIITAN, Eesti Teadlaste Liidu juhatuse liikmed</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>11816 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TIIT LEPASAAR, UNO SIITAN, Eesti Teadlaste Liidu juhatuse liikmed</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=5></tagUsage>
         <tagUsage gi=p occurs=49></tagUsage>
         <tagUsage gi=s occurs=71></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu Postimehe juhtkiri, kommentaar ja karikatuur</head>
<div2 type=unknown><head>Kohalik positsioonis&otilde;da</head>
<p>
<s>Kuigi kohalike valimisteni j&auml;&auml;b veel peaaegu neli kuud, on valimiste eellahingud alanud.</s>
<s>S&otilde;jalist terminoloogiat kasutades on vastased juba kaevunud ning v&otilde;tnud sisse positsioonis&otilde;ja asendi.</s>
</p>
<p>
<s>Tartu on kohalike valimiste eel &otilde;ige omap&auml;rases olukorras.</s>
<s>Nagu Postimees on varemgi v&auml;lja toonud, ei asu &uuml;likoolilinnas ja Eesti tasandil (eriti p&auml;rast viimaseid Riigikogu valimisi) v&auml;lja kujunenud opositsioon ning valitsuskoalitsioon eri kaevikutes, vaid osa koalitsioonist on &uuml;hes ning osa teises kaevikus.</s>
</p>
<p>
<s>Kui Isamaaliidu fraktsiooni liider Tartu volikogus J&uuml;ri K&otilde;re kirjutab 17. juuni Tartu Postimehes, et loodab p&auml;rast oktoobrivalimisi Tartus teise n&auml;oga volikogu ja linnavalitsust kui kaks aastat <hi rend="PRE laquo POST raquo">segadust k&uuml;lvanud</hi> Koond-, Kesk- ja Reformierakonna koalitsioon, siis v&otilde;ib vaid aimata, milliseks tuliseks kampaaniaks l&auml;heb suve l&otilde;pus.</s>
</p>
<p>
<s>Niisama on praegu reformierakondlasest linnapea Andrus Ansip teatanud, et Reformierakond l&auml;heb valimistele oma nime all ning v&otilde;tab vastutuse viimasel paaril aastal Tartus tehtu eest endale.</s>
<s>On selge, et kohalik Isamaaliit ning Reformierakond valimiste eel &uuml;hte paati ei istu.</s>
</p>
<p>
<s>Nende kahe erakonna k&otilde;rval j&auml;&auml;b veidi kummalisse positsiooni Keskerakond, kes oma abilinnapea kohaga just nagu kah vastutaks linna asjade eest, kuid kes seda valimiste eel niikuinii teha ei taha.</s>
<s>Mida l&auml;hemale valimistele, seda enam r&uuml;ndavad keskerakondlased linnav&otilde;ime.</s>
</p>
<p>
<s>M&otilde;&otilde;dukad ootavad samuti r&uuml;nnakusignaali, et siiskoos Isamaaga lahingusse s&ouml;&ouml;sta.</s>
<s>Ent nagu n&auml;itasid ke-vadised parlamendivalimised, pole Tartus M&otilde;&otilde;dukatestveel Reformierakonnale, Isamaaliidule ning Keskerakon-nale vastast.</s>
<s>Sama kehtib ka Koonderakonna ning vene nimekirja kohta.</s>
<s>Arvestades, et s&uuml;gisel j&auml;&auml;b tartlaste valimisaktiivsus alla poole, on erakondlikul pinnal Reformi- ja Keskerakonnale ning Isamaaliidule vastuhakk Tartus veelgi ebat&otilde;en&auml;osem.</s>
</p>
<p>
<s>Et aga kohalikel valimistel saavad kaasa l&uuml;&uuml;a ka erakondade ning kodanike valimisliidud, siis siin on uusi tuuli oodata k&uuml;ll.</s>
<s>T&otilde;on&auml;olisim on, et tekib kodanike valimisliit, mis tugineb Tartu Majaomanike &Uuml;hingule.</s>
<s>See, ainult huvidel baseeruv liit, oleks tugevaks vastukaaluks kunagisele erakondlikule h&auml;mamisele, mis iseloomustas pension&auml;ride liitu 1993. aastal v&otilde;i Tartu 2000 kolm aastat tagasi.</s>
</p>
<p>
<s>Igatahes Postimees ootab valimistel kandideerivatelt erakondadelt ja liitudelt juba konkreetseid tegusid, esialgu kasv&otilde;i linnapeakandidaatide nimesid.</s>
<s>Sest s&otilde;ja- ehk valimiskampaania ajal pea kaevikust v&auml;lja pistnu on lootusetult hiljaks j&auml;&auml;nud.</s>
</p>
<div2 type=unknown><head>33 asja linna heaks</head>
<bibl><author>TIIT LEPASAAR, UNO SIITAN, Eesti Teadlaste Liidu juhatuse liikmed</author></bibl>
<p>
<s>&Uuml;ks j&auml;rjekordne tont k&auml;ib ringi m&ouml;&ouml;da L&auml;&auml;ne demokraatiaid - rahvas v&otilde;&otilde;randub v&otilde;imust.</s>
<s>See tont jalutab ka Eestimaal.</s>
<s>Tartus k&auml;is Riigikogu valimistel 70 000 valimis&otilde;iguslikust kodanikust 40 000.</s>
<s>Eelmistel kohalikel valimistel osales alla 30 000 valija.</s>
</p>
<p>
<s>Mittevalijate p&otilde;hiline v&auml;ide oli ja on: minust ei s&otilde;ltu nagunii midagi.</s>
<s>On see nii?</s>
<s>J&auml;&auml;bki see nii?</s>
</p>
<p>
<s>K&otilde;ik demokraatlikud riigid otsivad v&auml;ljap&auml;&auml;su &auml;hvardavast ummikust ja vastust esitatud k&uuml;simustele.</s>
<s>&Uuml;heks v&otilde;imalikuks lahenduseks on saamas keeruline m&auml;rks&otilde;na <hi rend="PRE laquo POST raquo">osalusdemokraatia</hi>, mis &auml;raseletatult t&auml;hendab igasuguste v&otilde;imuv&auml;liste seltside, &uuml;henduste, klubide ehk nn kolmanda sektori gruppide tegevust, l&uuml;litumist otsuste kujundamisse.</s>
</p>
<p>
<s>Enamgi veel.</s>
<s>Iga linnakodanik, s&otilde;ltumata rahakoti paksusest v&otilde;i nime prominentsusest, v&otilde;ib ja saab midagi &auml;ra teha, et muuta elamist oma kodulinnas nii endale kui k&otilde;igile paremaks.</s>
</p>
<p>
<s>Pakume v&auml;lja 33 asja, mida iga&uuml;ks saab teha oma linna heaks.</s>
<s>Sama h&auml;sti v&otilde;iks nimekirjas olla ka 133 asja, aga oluline pole arv, vaid tegu.</s>
<s>Iga inimene v&otilde;ib sellest loetelust valida ka vaid kolmandiku ja juba s&otilde;ltub temastki &uuml;sna palju.</s>
</p>
<p>
<hi rend=bold><s>33 asja</s></hi>
</p>
<p>
<s>1.
Registreeru ja osale kohalikel valimistel.</s>
</p>
<p>
<s>2.
Kiida oma naabri maja ja aeda.</s>
</p>
<p>
<s>3.
Osta v&auml;hemalt kord n&auml;dalas kohalike tootjate kaupa.</s>
</p>
<p>
<s>4.
Tunne huvi, kes on Tartu linnavalitsuse liikmed ja kes on volikokku valitud inimesed.</s>
</p>
<p>
<s>5.
Toeta kaks korda aastas m&otilde;nda heategevusasutust v&otilde;i -ettev&otilde;tmist.</s>
</p>
<p>
<s>6.
Osale Tartu volikogu istungil.</s>
</p>
<p>
<s>7.
S&otilde;lmi leping organite doonorluseks.</s>
</p>
<p>
<s>8.
R&auml;&auml;gi t&auml;na teismelisega ja k&uuml;si, mis v&otilde;iks teha meie linnast parema elukoha.</s>
</p>
<p>
<s>9.
Et ennetada vargusi, j&auml;lgi naabri eluaset, kui teda kodus pole.</s>
</p>
<p>
<s>10.
Loe kohalikku lehte, et saada teada, mis on meie linna kuumad probleemid.</s>
</p>
<p>
<s>11.
Kirjuta Tartu Postimehele sellest, millest t&otilde;eliselt hoolid.</s>
</p>
<p>
<s>12.
Julgusta noori p&uuml;&uuml;dlema kohalike asjade otsustajate hulka.</s>
</p>
<p>
<s>13.
Tee nimekiri 10 asjast, mida tahaksid Tartus muuta, ja kohtu enda poolt valitud volikogu liikmega, et seda nimekirja arutada.</s>
</p>
<p>
<s>14.
Loe Tartu linna kodulehek&uuml;lge internetis.</s>
</p>
<p>
<s>15.
Osale kohaliku kooli lastevanemate v&otilde;i hoolekogu koosolekul.</s>
</p>
<p>
<s>16.
Anna verd.</s>
</p>
<p>
<s>17.
Pane kirja oma perekonna ajalugu.</s>
<s>(Linna ajalugu on tema perede ajalugu.)</s>
</p>
<p>
<s>18.
Tee terve perega &uuml;ks jalgsi- v&otilde;i jalgrattamatk linna parkidesse ja teistesse puhkekohtadesse.</s>
</p>
<p>
<s>19.
V&otilde;ta koos perega osa linna kultuuri&uuml;ritustest.</s>
</p>
<p>
<s>20.
Osale oma piirkonna planeeringute avalikel aruteludel.</s>
</p>
<p>
<s>21.
Kui kuulud m&otilde;nda seltsi v&otilde;i klubisse siis kutsu sinna vestlema kedagi volikogusse kandideerijatest v&otilde;i olijatest.</s>
</p>
<p>
<s>22.Toeta kohalikku kooli, et see muutuks piirkonna kultuuri- ja kooliv&auml;lise hariduse keskuseks.</s>
</p>
<p>
<s>23.Veena oma t&ouml;&ouml;andjat toetama m&otilde;nda kooli, klassi, haiglat, raamatukogu v&otilde;i muuseumi.</s>
</p>
<p>
<s>24.
K&auml;i kord aastas t&auml;ienduskursustel.</s>
</p>
<p>
<s>25.
Kandideeri valitavale ametikohale.</s>
</p>
<p>
<s>26.
&Uuml;hine m&otilde;ne kutse-, eriala-, hobi- v&otilde;i heategevusorganisatsiooniga.</s>
</p>
<p>
<s>27.
T&auml;hista vabariigi aastap&auml;eva koos teiste tartlastega.</s>
</p>
<p>
<s>28.
Uuri, kuidas saad kaasa aidata Tartu keskkonnas&auml;&auml;stlikule arengule.</s>
</p>
<p>
<s>29.
Loe Tartu ajakirju Eesti Loodus ja Akadeemia.</s>
</p>
<p>
<s>30.
Kasuta t&ouml;&ouml;le/kooli j&otilde;udmiseks bussi, jalgratast v&otilde;i mine jalgsi, kasv&otilde;i aeg-ajaltki.</s>
</p>
<p>
<s>31.
V&otilde;ta osa &uuml;lelinnalistest spordi&uuml;ritustest.</s>
</p>
<p>
<s>32.
Koeraga jalutama minnes v&otilde;ta kaasa k&uuml;hvel ja kilekott.</s>
</p>
<p>
<s>33.
Tee kord n&auml;dalas &uuml;ks heategu - aita n&otilde;rgemat.</s>
</p>
<p>
<hi rend=bold><s>Alamate surve</s></hi>
</p>
<p>
<s>Rooma keiser Tiberius arvas juba ligikaudu 2000 aastat tagasi, et 99 protsenti tema imperaatorlikest otsustest kirjutavad talle tegelikult ette tema 50 miljonit alamat.</s>
<hi rend=italic> <s>Ergo.</s></hi>
<s>Nagu veepiiskadest moodustub j&otilde;gi, nii ka paljude inimeste sarnastest tegudest tekib j&otilde;ud, mis liigutab paigast isegi poliitikuid.</s>
</p>
</body></text></tei.2>
