<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu uudised</title>
	 <author>J&Uuml;RI SAAR AITA OTTAS PRIIT RAJALO MARE RUUS-METS NELE NEMVALTS TIINA TAMBAUM</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>24574 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RI SAAR AITA OTTAS PRIIT RAJALO MARE RUUS-METS NELE NEMVALTS TIINA TAMBAUM</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=6></tagUsage>
         <tagUsage gi=bibl occurs=6></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=7></tagUsage>
         <tagUsage gi=head occurs=8></tagUsage>
         <tagUsage gi=hi occurs=33></tagUsage>
         <tagUsage gi=p occurs=73></tagUsage>
         <tagUsage gi=s occurs=145></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu uudised</head>
<div2 type=unknown><head>&Uuml;lenurmel lustisid lennuhuvilised ja lendurid</head>
<bibl><author>J&Uuml;RI SAAR</author></bibl>
<p>
<hi rend=bold><s>Lennundusp&auml;evadel <hi rend="PRE laquo POST raquo">Tartu taevas 99</hi> &Uuml;lenurmel t&auml;histasid Eesti lennunduskoolituse ja Eesti &otilde;huv&auml;e 80. s&uuml;nnip&auml;eva k&uuml;mned lennuaparaadid ja sajad uudistajad.</s></hi>
</p>
<p>
<s>Laup&auml;eval laulupeoeelses kuumuses alanud ja eile l&otilde;ppenud neljandate lennundusp&auml;evade peaeesm&auml;rk oli reklaamida Tartu lennukolled it kui ainust lennundusalast k&otilde;rgharidust andvat kooli Eestis.</s>
<s>P&otilde;risevad propellerid ja iga natukese aja tagant &otilde;hku t&otilde;usvad ja maanduvad lennukid panid kindlasti nii m&otilde;negi poisi hinges kripeldama soovi lennata.</s>
</p>
<p>
<s>Korraldajate suurim mure lennundusp&auml;evadel oli, et p&auml;ris- ja mudellennukid ning kopterid oleksid pealtvaatajaile k&auml;egakatsutavad, aga samas kellelegi viga ei teeks.</s>
<s>Kes raatsis raha v&auml;lja k&auml;ia, sai v&auml;ikelennukilt v&otilde;i helikopterilt Tartule &uuml;lalt alla vaadata ja ka nelja kilomeetri k&otilde;rguselt langevarjuh&uuml;ppeid proovida.</s>
</p>
<p>
<s>Elevust tekitas reaktiivh&auml;vitaja L-39 pilotaa  ja kopteri MI-8 p&auml;&auml;stetreeningu esitlus.</s>
</p>
<p>
<s>Tartu lennukolled i prodekaani Otto Tauri s&otilde;nul ei ole lennundusp&auml;evad kolmele korraldajale - Tartu lennukolled , AS Pakker Avio ja Tartu lennujaam - tulu&uuml;ritus, pigem tahetakse n&auml;idata, kust lennunduses king pigistab.</s>
</p>
<p>
<s>Lagunevas lennujaamahoones peetud seminaril tunnistas Tartu lennujaama direktor Rein Mark, et kuigi &Uuml;lenurme 1380-meetrine lennurada on saanud korraliku asfaltkatte, ei usalda v&auml;lismaised lennufirmad nii l&uuml;hikesele rajale regulaarlende tegema hakata.</s>
<s>Ka vajaksid enne uuendamist lennujaama meteoseadmed ja t&auml;iendamist navigatsioonitehnika.</s>
</p>
<p>
<s>300-meetrine rajapikendus l&auml;heks maksma umbes 6,5 miljonit ja annaks Margi s&otilde;nul v&otilde;imaluse alustada regulaarlende Helsingisse, Riiga ja Pihkvasse.</s>
</p>
<div2 type=unknown><head>Holland v&otilde;ttis hansap&auml;evade ohjad kindlalt enda k&auml;tte</head>
<bibl><author>AITA OTTAS</author></bibl>
<p>
<s>Oldenzaal</s>
</p>
<p>
<hi rend=bold><s>Eile l&otilde;ppesid Hollandi v&auml;ikelinnas Oldenzaalis 19. kaasaegsed hansap&auml;evad.</s></hi>
</p>
<p>
<s>Kaubandust, turismi ja rahvuskultuuri edendavale &uuml;ritusele saabus k&uuml;lalisi 125 hansalinnast.</s>
<s>Teiste seas olid kohal ka k&otilde;ik Eesti hansalinnad - Tallinn, Tartu, P&auml;rnu ja Viljandi.</s>
</p>
<p>
<s>Eesti nelja linna esinduste majutuskohad olid laiali Oldenzaalis ja saja kilomeetri raadiuses k&auml;mpingutes, nii et &uuml;ksteisega eriti kokku ei puututud.</s>
<s>Oma naabrite esinemisele k&auml;idi aga kaasa elamas, ja Tartu vanamuusikaansamblilt Via Sonora v&otilde;i Tallinna dz&auml;ssikvartetilt meelitati konspiratsiooniks ingliskeelsete h&uuml;&uuml;etega v&auml;lja lisapalu.</s>
</p>
<p>
<s>Oldenzaal uskus, et hansap&auml;evadele 17.-20. juunini tuleb iga p&auml;ev v&auml;hemalt sama palju k&uuml;lalisi, kui on linnas elanikke - 30 000.</s>
<s>Ent ka parimal kauplemisp&auml;eval, laup&auml;eval, mil paistis p&auml;ike ja inimesed nautisid vaba p&auml;eva, j&auml;i see arv politsei hinnangul 20 000 piiresse.</s>
</p>
<p>
<s>Tallinn oli endale kindlaks j&auml;&auml;nud ja v&otilde;tnud hansalaadale kaasa kolm kanget: Saku &otilde;lle, Viru Valge ning Tauno Kangro.</s>
<s>Tuntud kujur joonistas siin aapopukilikult portreesid ja tema &uuml;mber kihas pidev uudishimulike parv.</s>
<s>K&otilde;rvaltelgis m&uuml;&uuml;sid Tartu kunstnikud Maia Juhkam ja Maanus Mikkel oma kaunist keraamikat.</s>
</p>
<p>
<s>Reede p&auml;rastl&otilde;unal pidas Oldenzaali s&uuml;dalinnas vahti sadakond politseinikku, sest hansap&auml;evi k&uuml;lastas ka Hollandi kuninganna Beatrix.</s>
<s>R&otilde;&otilde;msameelsed hansap&auml;evalised j&auml;rgnesid kuningannale rongk&auml;igus teel hansaturule ja sealt linnapea vastuv&otilde;tule.</s>
</p>
<p>
<s>Sel aastal 750. s&uuml;nnip&auml;eva t&auml;histav Oldenzaal ootas oma j&auml;rjekorda hansap&auml;evade l&auml;biviimiseks seitseteist aastat, &uuml;tles linnapea Peter Cammaert.</s>
<s>M&ouml;&ouml;da linna s&otilde;idab ta neil p&auml;evil jalgrattaga nagu enamik linlasi.</s>
<s><hi rend="PRE laquo POST raquo">Kaheminutiline teekond venib pooletunniseks, sest elanikud on hansap&auml;evadest vaimustuses ning tahavad sellest r&auml;&auml;kida,</hi> t&otilde;des Cammaert rahulolevalt.</s>
</p>
<p>
<s>Tartu sai m&otilde;ne aasta eest Hansa Liidu kinnituse, et 2005. aasta hansap&auml;evad on Eesti &uuml;likoolilinnas.</s>
<s>Kaks aastat j&auml;rjest saab hansap&auml;evade l&auml;biviimist &otilde;ppida Hollandis, sest siin on ka 20. kaasaegsed hansap&auml;evad, sedapuhku Zwolles.</s>
</p>
<div2 type=unknown><head>Ihaste ratsav&otilde;istlustel v&otilde;imutsesid naised</head>
<bibl><author>PRIIT RAJALO</author></bibl>
<p>
<hi rend=bold><s>Laup&auml;eval Ihastes peetud ratsav&otilde;istlustel <hi rend="PRE laquo POST raquo">Tartu Derby '99</hi> v&otilde;itsid naised neljast kavas olnud v&otilde;idus&otilde;idust kolm, kaasa arvatud mainekaima, derbi.</s></hi>
</p>
<p>
<s>Derbis ehk staadionikrossis triumfeeris &uuml;lekaalukalt Ihaste ratsaspordibaasi neiu Piia Raamat hobusel Elfat.</s>
<s>S&otilde;idu raskusest annab tunnistust seegi, et seitsmest alustanust suutsid finishijoone &uuml;letada lisaks Raamatule vaid Stanislav Teder hobusel Ruusa ja Marko Villemson hobusel Sheik.</s>
</p>
<p>
<s>Piia Raamat nimetas oma edu saladuseks head hobust ja kaasv&otilde;istlejate eba&otilde;nne.</s>
<s><hi rend="PRE laquo POST raquo">K&otilde;ige kurnavam oli palavus, aga ka rada oli v&auml;ga tehniline ja raske,</hi> selgitas ta.</s>
</p>
<p>
<s>Raamat kahetses, et Eesti kuulsaimad ratsutajad, n&auml;iteks Urmas Raag ja Rein Pill, v&otilde;istlusel ei osalenud.</s>
<s><hi rend="PRE laquo POST raquo">Kui oleksin siis v&otilde;itnud, oleks v&otilde;it magusam tundunud,</hi> tunnistas Raamat, kes esikoha eest sai auhinnaks pooleteiseaastase hobuse.</s>
</p>
<p>
<s>Miniderbil tuli 23 v&otilde;istleja hulgas esimeseks Maris Kartau hobusel Tauga, edestades Tiit Kivisilda hobusel Zorro ja Oliver Karmat hobusel Felix.</s>
</p>
<p>
<s>Takistuss&otilde;idus, kus t&otilde;kete k&otilde;rgus oli 90 sentimeetrit, osales rekordarv s&otilde;itjaid - 32.</s>
<s>Esimest ja teist kohta j&auml;id t&auml;pselt v&otilde;rdse tulemusega jagama Lene Vardja hobusel Paprika ja Kadri Narusbek hobusel Dukat.</s>
</p>
<p>
<s>13-aastane Lene Vardja polnud enda s&otilde;iduga rahul, kuid kiitis head hobust.</s>
<s><hi rend="PRE laquo POST raquo">V&otilde;istlus oli v&auml;ga huvitav ja tase tugev, kahju ainult, et nii palav oli,</hi> m&auml;rkis ratsutamisega alles kolm aastat tagasi algust teinud neiu.</s>
</p>
<p>
<s>Ainsa mehena suutis esikoha saavutada Tiit Kivisild hobusel Omer, ja seda takistuss&otilde;idus, kus t&otilde;kete k&otilde;rguseks 120 sentimeetrit.</s>
</p>
<div2 type=unknown><head>Uue sajandi kunsti tehissiilid ja tehissilgud</head>
<bibl><author>MARE RUUS-METS</author></bibl>
<p>
<hi rend=bold><s>Festivali <hi rend="PRE laquo POST raquo">Dionysia</hi> kunstiprogramm on takkaj&auml;rele tekitanud &uuml;sna vastakaid hinnanguid: seda on nimetatud nii isetegevuslikuks jukerdamiseks kui uue sajandi kunstnike inkubaatoriks.</s></hi>
</p>
<p>
<s>Kunstikriitikute arvamusi kokku pannes j&otilde;uab &uuml;llatuslike tulemusteni.</s>
<s>Mats &Otilde;un nimetas seda segapudruks, m&ouml;&ouml;da Tartut juhuslikult laiali puistatud kunstipudemeteks, isetegevuseks stiilis <hi rend="PRE laquo POST raquo">siil teeb silgusuppi</hi> (Postimees, 1. juuni).</s>
</p>
<p>
<s>Heie Treier oli aga oma hellitlevalt positiivse kirjutise pealkirjastanud <hi rend="PRE laquo POST raquo">Uue sajandi kunstnike inkubaator</hi> (Eesti Ekspress, 3. juuni).</s>
</p>
<p>
<s>Millised olevused siis saabuval sajandil sellest imemasinast s&uuml;nnivad?</s>
<s>Ilmselt tehissiilid ja tehissilgud.</s>
<s>Tulevikukunsti kujutelm on kaunis: kunstsiil virtuaalsete hambakestega kunstsilku nakitsemas!</s>
</p>
<p>
<hi rend=bold><s>Vilmikunst ja p&auml;riskunst</s></hi>
</p>
<p>
<s>Heie Treier vaatles ainult kunstimaja n&auml;itust <hi rend="PRE laquo POST raquo">Tehis-id</hi> ja m&otilde;ningaid <hi rend=italic>performance'</hi>eid ja installatsioone.</s>
<s>J&auml;rgmisse sajandisse s&auml;ilitamist v&auml;&auml;riks n&auml;ituselt <hi rend="PRE laquo POST raquo">Tehis-id</hi> minu meelest vaid Mark Raidpere fotosari.</s>
<s>Kaks konstrueeritud seadeldist ei ole nii geniaalsed, et neid tuleks aastaid alles hoida, ja p&otilde;hiosa esitatust on vilmikunst.</s>
</p>
<p>
<s>Viimast nimetust on kasutanud teoreetik Raivo Kelomees videokunsti kohta, mis on p&auml;ris filmikunsti pisi-pisi vennake, kes ei oska veel f-t&auml;hte v&auml;lja &ouml;elda.</s>
<s>Kuhu ja kelle h&otilde;lma alla tuleks pisiveljeke sokutada ja miks peaks inimene televiisorit vaatama n&auml;itusesaalis?</s>
<s>Kas pole mugavamaid paiku?</s>
</p>
<p>
<s>Esinemistest, mida Heie Treier ja Mats &Otilde;un <hi rend="PRE laquo POST raquo">Dionysia</hi> kunstiprogrammist kirjutades ei puudutanudki, peaksin olulisteks noorte maalijate Priit Pajose ja Evelyn M&uuml;&uuml;rsepa n&auml;itusi Obu galeriis ja Illegaardis.</s>
</p>
<p>
<s>M&uuml;&uuml;rsepa k&otilde;nealune n&auml;itus on parem kui paar kuud tagasi &uuml;likooli raamatukogus eksponeeritu ning Pajose kompositsiooni- ja vormitunne on selle aasta maalides silman&auml;htavalt edasi arenenud.</s>
<s>Pajose uued t&ouml;&ouml;d kipuvad olema veidi pealet&uuml;kkivalt m&uuml;stilised ja v&auml;ga erinevate kunstiperioodide parafraseeringutega.</s>
<s>K&uuml;llap toob aeg selginemist.</s>
</p>
<p>
<s>Ei ole olemas ega saa kunagi eksisteerima imelist inkubaatorit, mis kunstnikke s&uuml;nnitab.</s>
<s>Ime on see, et keegi veel p&auml;riskunstiga tegeleb, sest kunstikriitiku kiitust v&otilde;ib ju p&auml;lvida ainult sellega, et v&otilde;tad korraks riidest lahti ja jooksed alasti ringi.</s>
</p>
<p>
<hi rend=bold><s>K&uuml;simusi ja soovitusi</s></hi>
</p>
<p>
<s>K&uuml;siti kord, kas ma ei tahaks kirjutada n&auml;ituste soovitusi.</s>
<s>Tegelikult kerkib mul hoopis k&uuml;simusi, millele ootaks vastust.</s>
</p>
<p>
<s>N&auml;iteks: mida m&otilde;tlesid meesterahvad n&auml;itusel <hi rend="PRE laquo POST raquo">Tehis-id</hi>, kus seest sulgedega kaetud metallaparaadis kiigub alasti naisekuju?</s>
<s>Avamisel &uuml;tles kuraator, et n&auml;ituse idee oli tema haige aju s&uuml;nnitis.</s>
<s>Millise haigusega v&otilde;iks tegemist olla?</s>
</p>
<p>
<s>Kaks soovitust oskaksin seekord k&uuml;ll lisada - n&auml;itustele, mis on praegu avatud, kuid ei kuulunud <hi rend="PRE laquo POST raquo">Dionysia</hi> programmi.</s>
<s>Eesti Rahva Muuseumisse v&otilde;iks kogu perega minna vaatama kineetiliste objektide ja piltide v&auml;ljapanekut <hi rend="PRE laquo POST raquo">Kodused asjad</hi>, mille autoriteks on f&uuml;&uuml;sik ja maalikunstnik.</s>
<s>Seda juhul, kui ei olda v&auml;ga s&uuml;nkt&otilde;sine inimene.</s>
<s>Keegi tuttav leidis n&auml;ituselt v&auml;ga tabava naise elu s&uuml;mboli.</s>
<s>Mis see v&otilde;iks olla?</s>
</p>
<p>
<s>Toomem&auml;el &uuml;likooli ajaloo muuseumis on v&auml;ljas eesti geomeetrilist ja kontseptuaalset kunsti Matti Miliuse kogust.</s>
<s>Sinna soovitaksin minna habemega meesterahvastel.</s>
<s>Mitte sellep&auml;rast, et Miliusel on habe.</s>
<s>Pigem loodan, et keegi tarkadest meestest kirjutab ja selgitab, mis on kontseptualism.</s>
<s>Oodatud on algup&auml;rased diskursused.</s>
<s>Pole m&otilde;tet lasta paksudel raamatutel oma pead segi ajada.</s>
<s>Ja olgu &ouml;eldud, et uksel habemekontrolli ei ole.</s>
<s>Samuti v&otilde;ib kirjutada praeguse eesti kunsti &uuml;ldisematestki muljetest (Tartu Postimehe toimetusse m&auml;rks&otilde;naga <hi rend="PRE laquo POST raquo">Kunstikonversatsioon</hi>).</s>
<s>Kui koguneb huvitavat materjali, ehk avab toimetus siis lehes ka vastava rubriigi.</s>
</p>
<div2 type=unknown><head>Robert Tasso kui Eesti Vabariigi j&auml;rjepidevuse hoidja</head>
<bibl><author>NELE NEMVALTS</author></bibl>
<p>
<s>T&auml;na t&auml;histab oma 90. s&uuml;nnip&auml;eva jurist Robert Tasso - Hugo Treffneri g&uuml;mnaasiumi vilistlane, &uuml;li&otilde;pilasseltsi Liivika auvilistlane ja vilistlaskogu Tartu &uuml;henduse esimees, Eesti Meestelaulu Seltsi Tartu meeskoori liige.</s>
</p>
<p>
<s>Robert Tasso s&uuml;ndis 1909. aastal Tartumaal Kavastu m&otilde;isa valitseja peres.</s>
<s>Tema isa oli m&otilde;isavalitsejana kogu kohaliku elu organiseerija.</s>
<s>Robert Tasso saja-aastaseks elanud ema, kellelt poeg on ilmselt p&auml;rinud pika ea, oli v&auml;ga hariduslembene naine.</s>
</p>
<p>
<s>Kavastust kolis pere Reola m&otilde;isasse, kust 1918. aastal p&otilde;geneti punaarmee pealetungi eest Tartusse.</s>
<s>Tartus sai Robert Tassost Treffneri g&uuml;mnaasiumi kolmanda klassi &otilde;pilane.</s>
</p>
<p>
<s>1927. aastal asus Tasso &otilde;ppima Tartu &uuml;likooli &otilde;igusteaduskonda.</s>
<s><hi rend="PRE laquo POST raquo">Olin veendunud, et &otilde;igusteaduse kaudu on maailm k&otilde;ige rohkem avatud,</hi> p&otilde;hjendab juubilar oma valikut ega ole seda kunagi kahetsenud.</s>
<s>Teisel &uuml;likooliaastal asus noormees t&ouml;&ouml;le riigikohtusse.</s>
</p>
<p>
<s>&Uuml;likooli algusp&auml;evil liitus noor juuratudeng ka akadeemilise meeskoori ja Eesti &Uuml;li&otilde;pilaste Karskus&uuml;henduse perega.</s>
<s>1928. aastal sai temast &uuml;li&otilde;pilasseltsi Liivika liige ning selle esindajana v&otilde;ttis ta osa kolme &uuml;li&otilde;pilaskonna edustuse t&ouml;&ouml;st.</s>
<s>Aastatel 1931-32 oli Robert Tasso &uuml;li&otilde;pilaskonna edustuse esimees ning 1933-34 Soome, Eesti, L&auml;ti ja Leedu &uuml;li&otilde;pilaskondade &uuml;henduse president ning &uuml;li&otilde;pilasseltsi Liivika esimees.</s>
</p>
<p>
<s>1941. aasta 14. juuni varahommikul arreteeriti Robert Tasso kui Isamaaliidu Tallinna volikogu liige ja saadeti loomavagunis koos teiste silmapaistvate riigitegelastega Siberi poole teele.</s>
<s><hi rend="PRE laquo POST raquo">Korraga oli selge, et elu on l&auml;bi,</hi> meenutab juubilar.</s>
<hi rend="PRE laquo POST raquo"> <s>Oma s&uuml;nnip&auml;eval marssisin Juhnovo vangilaagrisse.</s>
<s>Samal p&auml;eval lasti maha esimene vang.</s></hi>
</p>
<p>
<s>Alles 1956. aastal sai Robert Tasso loa tulla tagasi Eestisse.</s>
<s>Asunud elama Tartusse ema juurde, t&ouml;&ouml;tas ta t&ouml;&ouml;stusettev&otilde;tetes raamatupidaja, normeerija ja meistrina.</s>
<s>Erialasest t&ouml;&ouml;st polnud enam m&otilde;tet unistadagi.</s>
</p>
<p>
<s>1960ndatel aastatel hakkas taas koos k&auml;ima &uuml;li&otilde;pilasselts Liivika, esialgu k&uuml;ll Harald Kerese s&uuml;nnip&auml;eva varjus.</s>
<s>Seltsi liikmed nimetasid seda kokkusaamist aastakoosolekuks.</s>
<s>1992. aastal taastati Robert Tasso eestv&otilde;ttel seltsi vilistlaskogu Tartu &uuml;hendus ning asuti aktiivselt otsima seltsile maja ja v&auml;rbama noori liikmeid.</s>
<s>Kolme aasta eest sai seltsi koosk&auml;imise paigaks maja Baeri t&auml;navas, kus t&auml;na peetakse Robert Tasso austamis&otilde;htut.</s>
</p>
<p>
<s>Proua Vaike Tasso iseloomustab abikaasat s&otilde;nadega: <hi rend="PRE laquo POST raquo">Liivika ja meeskoor on tema elus k&otilde;ige t&auml;htsamad.</hi></s>
</p>
<p>
<s>Kirkad m&auml;lestused m&ouml;&ouml;dunud aegadest, elutarkus, vitaalsus veel k&otilde;rges eas, siirus, korrektsus ja suur kodumaa-armastus on m&auml;rks&otilde;nad, mis iseloomustavad t&auml;nast juubilari, kes k&otilde;nnib meie hulgas kui elav ajalugu ning kelle s&uuml;nniaastas kahtlevad nii pangatellerid kui ka arstid.</s>
</p>
<p>
<s>President Lennart Meri otsusega anti Robert Tassole m&ouml;&ouml;dunud aastal Valget&auml;he neljanda klassi orden, mille puhul juubilar ise peab k&otilde;ige olulisemaks austamise motiivi: Eesti Vabariigi j&auml;rjepidevuse hoidjale.</s>
</p>
<div2 type=unknown><head>L&otilde;&otilde;tsalusti j&auml;&auml;b v&auml;hemaks</head>
<bibl><author>TIINA TAMBAUM</author></bibl>
<p>
<hi rend=bold><s>Sel suvel j&auml;&auml;vad Tartus &uuml;leriigilised l&otilde;&otilde;tspillimuusikap&auml;evad &auml;ra, sest p&auml;evade hing Viive M&uuml;&uuml;rsepp tegi kultuurit&ouml;&ouml;ga l&otilde;pparve.</s></hi>
</p>
<p>
<s>L&otilde;&otilde;tspillim&auml;ngijate peo hing ja korraldaja Viive M&uuml;&uuml;rsepp tegi kultuurit&ouml;&ouml;ga l&otilde;pparve ja lahkus aprillis kultuuriosakonnast.</s>
<s><hi rend="PRE laquo POST raquo">Tartus pole rahvamuusikale sobivat suurt saali, kuhu kutsuda publik, kui kontserdip&auml;eval juhtub vihma sadama,</hi> s&otilde;nab M&uuml;&uuml;rsepp napilt.</s>
<s>Paigalseis suure lava rajamise k&uuml;simuses on kogenud kultuurit&ouml;&ouml;taja lahkumise &uuml;ks p&otilde;hjus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">L&otilde;&otilde;tspillimuusikap&auml;evad olid &uuml;hemeheprojekt ja nii j&auml;rsku ei suutnud me korraldamist &uuml;le v&otilde;tta,</hi> selgitab kultuuriosakonna juhataja Kalev Lindal.</s>
<hi rend="PRE laquo POST raquo"> <s>L&otilde;&otilde;tspillimuusika p&auml;evade traditsioonis j&auml;&auml;b lihtsalt &uuml;ks aasta vahele.</s></hi>
</p>
<p>
<s>Tartu laulupeo ajal olid l&otilde;&otilde;tsam&auml;ngijad P&auml;rnus.</s>
<s>P&auml;rnus peetava XI vabariikliku rahvamuusikapeo korraldaja Alli P&otilde;rk nimetab t&auml;navust pidu pillimeeste alternatiiv&uuml;rituseks.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Siiani on laulu- v&otilde;i tantsupeo stsenaariumis olnud koht ka rahvapilliorkestritel.</s></hi> 
<s>T&auml;navu on pillimehed suur&uuml;rituse kavast v&auml;lja j&auml;etud.</s>
</p>
<p>
<s>L&otilde;&otilde;tsamehed ja -naised vanuses 10-80 on suves&auml;ravas Tartus linnarahvast r&otilde;&otilde;mustanud juba kaheksa aastat.</s>
<s>Oma m&auml;ngijate k&otilde;rval on &uuml;les astunud k&uuml;lalised Iirimaalt, Inglismaalt ja Soomest.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Siia on l&otilde;&otilde;tsaomanikud ikka saanud kokku tulla, et n&auml;idata, kes on kes,</hi> hindab &uuml;ritust seto laulik Aleksandra Siruli, kes on ansambliga Leelonaased l&otilde;&otilde;tsat&otilde;mbajate Tartu esinemisi ilmestanud esimestest muusikap&auml;evadest alates.</s>
</p>
<div2 type=unknown><head>Taas avastati salaviina</head>
<p>
<s>Kolmap&auml;eva &otilde;htupoolikul l&auml;ks politsei kontrollima &uuml;ht maja Tamme p&otilde;igus, kus juuni alguses m&uuml;&uuml;dud salaviina kohta oli algatatud kriminaalasi.</s>
<s>Majal&auml;biotsimisel leiti k&uuml;mneid liitreid salaviina, -viskit ja -piiritust.</s>
<s>Leiti ka kolm plokki maksum&auml;rgita sigarette.</s>
</p>
<p>
<s>Neljap&auml;eva &ouml;&ouml;sel kell 0.55 peatas politsei Aoveres Narva poole s&otilde;itva Mitsubishi Lanceri.</s>
</p>
<p>
<s>Auto l&auml;bivaatamisel leiti 101 liitrilist plastpudelit Gorbachowi Vodka sildiga viina.</s>
<s>Juht tunnistas, et oli salaviina ostnud kelleltki v&otilde;&otilde;ralt turuv&auml;ravast.</s>
</p>
<p>
<s>Pealinnast p&auml;rit tudengid loopisid aknast alla telliseid</s>
</p>
<p>
<s>Neljap&auml;eva &ouml;&ouml;sel kell 1.22 teatati politseisse, et M&otilde;isavahe t&auml;navas loobitakse viienda korruse aknast telliskive alla.</s>
</p>
<p>
<s>Politsei pressiesindaja teatel olid kaks Tallinnast p&auml;rit noormeest, praegu tudengielu elavad 20-aastane Jaak ja aasta noorem Mihkel, korterit koristanud ja &uuml;leliigse kraami r&otilde;dult alla visanud.</s>
</p>
<p>
<s>Lapsed leidsid uppunu</s>
</p>
<p>
<s>Neljap&auml;eval kell 15.10 kutsuti politsei Anne kanali juurde.</s>
<s>Politsei pressiesindaja teatel olid vees hullanud lapsed tundnud jala all midagi suurt ja pehmet - vee all lamas umbes 60-aastase supelp&uuml;kstes mehe surnukeha.</s>
<s>V&auml;givalla m&auml;rke kehal ei avastatud.</s>
</p>
<p>
<s>Teavet, mis v&otilde;ib aidata tuvastada uppunu isikut, ootab politsei telefonil308 854 v&otilde;i 110.</s>
</p>
<p>
<s>Hulgilaos p&uuml;&uuml;ti maksta libarahaga</s>
</p>
<p>
<s>Neljap&auml;eval kell 16.39 paluti politsei Turu t&auml;navas asuvasse Tirsi hulgilattu.Seal olid kaks noormeest tahtnud maksta kahe sajalisega, mis osutusid v&otilde;ltsituks.</s>
</p>
<p>
<s>P&otilde;lvamaalt auto &auml;randanud pealinna nooruk tabati Tartus</s>
</p>
<p>
<s>Reede &ouml;&ouml;sel kell 3.51 teatas P&otilde;lva politsei oma kollee-gidele Tartus, et P&otilde;lva-maalt on varastatud Ford Sierra.</s>
<s>Umbes samal ajal m&auml;rkas Tartu politsei Aovere tankla l&auml;hedal, kuidas &uuml;ks Ford neid n&auml;hes &uuml;mber keeras.</s>
</p>
<p>
<s>Politsei s&otilde;itis p&otilde;genejale j&auml;rele ja sai ta k&auml;tte.</s>
<s>Selgus, et varastatud autoga s&otilde;itis 20-aastane Tallinna sissekirjutatud Martin.</s>
</p>
<p>
<s>Poiss sai veokilt m&uuml;ksu</s>
</p>
<p>
<s>Reedel kell 14.50 teatati liikluspolitseile avariist Kreutzwaldi ja Hiie risti juures.</s>
<s>Seal jooksis bussi varjust s&otilde;iduteele 8-aastane poiss ja sai m&uuml;ksu m&ouml;&ouml;duvalt veokilt.</s>
<s>&Otilde;nneks laps viga ei saanud.</s>
</p>
</body></text></tei.2>
