<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&auml;lisuudised</title>
	 <author>KADRI LIIK K&ouml;ln KADRI LIIK K&ouml;ln HEIKI SUURKASK EVELYN KALDOJA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>18504 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&auml;lisuudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KADRI LIIK K&ouml;ln KADRI LIIK K&ouml;ln HEIKI SUURKASK EVELYN KALDOJA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-21</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=4></tagUsage>
         <tagUsage gi=bibl occurs=4></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=4></tagUsage>
         <tagUsage gi=head occurs=5></tagUsage>
         <tagUsage gi=hi occurs=43></tagUsage>
         <tagUsage gi=p occurs=44></tagUsage>
         <tagUsage gi=s occurs=80></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&auml;lisuudised</head>
<div2 type=unknown><head>Venemaa ja L&auml;&auml;s l&otilde;petasid K&ouml;lnis t&uuml;li</head>
<p>
<hi rend=italic><s>Vene v&auml;gedele Kosovos koha leidnud president Boriss Jeltsin k&auml;is K&ouml;lnis G-8 k&auml;est laene kauplemas</s></hi>
</p>
<bibl><author>KADRI LIIK K&ouml;ln</author></bibl>
<p>
<hi rend=bold><s>Venemaa ja L&auml;&auml;ne ogaliseks kippunud suhetesse tekkis helgemaid noote n&auml;dalavahetusel K&ouml;lnis G-8 tippkohtumisel, kus president Boriss Jeltsin p&ouml;&ouml;rdus oma kolleegide poole ammu n&auml;gemata s&otilde;bralikkusega.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Siin tunnen ma end s&otilde;prade seas,</hi> tsiteeris &uuml;ks L&auml;&auml;ne diplomaat Jeltsini s&otilde;nu, mis ta olevat &ouml;elnud, kui v&otilde;ttis istet &uuml;he laua taga koos seitsme suurema t&ouml;&ouml;stusriigi juhtidega.</s>
<hi rend="PRE laquo POST raquo"><s>Me peame p&auml;rast t&uuml;li uuesti &auml;ra leppima.</s></hi>
<s><hi rend="PRE laquo POST raquo">See on peaasi,</hi> kinnitas Jeltsin ajakirjanikele, kui ta eile hommikul K&ouml;lnis pisut kangejalgselt ja ettevaatlikult lennuki pealt alla oli roninud.</s>
</p>
<p>
<s>Alles neljap&auml;eval esines Jeltsin Moskvas L&auml;&auml;ne aadressil karmide n&otilde;udmiste ja s&uuml;&uuml;distustega, ent need said unustatud, kui USA ja Vene kaitseminister kirjutasid reede hilis&otilde;htul alla kokkuleppele Kosovo rahukaitsej&otilde;udude asjus.</s>
<s>K&uuml;simusele, kas ta on kokkuleppega rahul, vastas Jeltsin l&uuml;hidalt:<hi rend="PRE laquo POST raquo">Jah.</hi></s>
</p>
<p>
<s>Tippkohtumise-j&auml;rgsel pressikonverentsil iseloomustas ka Suurbritannia peaminister Tony Blair toimunut kui t&otilde;elist leppimist: <hi rend="PRE laquo POST raquo">Meil oli t&uuml;lisid, need olid v&auml;ltimatud.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Aga need on m&ouml;&ouml;das.</s></hi>
</p>
<p>
<hi rend=bold><s>Algatus START 3ks</s></hi>
</p>
<p>
<s>P&auml;rastl&otilde;unasel kohtumisel leppisid Clinton ja Jeltsin kokku ka selles, et alustavad l&auml;bir&auml;&auml;kimisi uue r&uuml;nderelvastuse v&auml;hendamise lepingu START 3 &uuml;le, vaatamata sellele, et Venemaa pole ratifitseerinud START 2.</s>
<s><hi rend="PRE laquo POST raquo">Valitsus on siiralt p&uuml;&uuml;dnud START 2 parlamendis l&auml;bi suruda,</hi> arvas Sandy Berger vestluses ajakirjanikega.</s>
<hi rend="PRE laquo POST raquo"><s>&Uuml;kskord see neil ka &otilde;nnestub.</s></hi>
</p>
<p>
<s>Venemaa leplikkuse tunnism&auml;rgina k&auml;sitas USA rahvusliku julgeoleku n&otilde;unik Sandy Berger Jeltsini n&otilde;usolekut kaaluda 1972. aastal kahe riigi vahel s&otilde;lmitud raketit&otilde;rjerelvastuse piiramise lepingu muutmist.</s>
<s>Seni on Venemaa olnud kategooriliselt vastu USA soovile luua uusi raketit&otilde;rjes&uuml;steeme, kuna need v&auml;hendavat j&otilde;udude vahekorda USA kasuks.</s>
</p>
<p>
<s>Eilne kohtumine oli Clintonil ja Jeltsinil kokku 17., aga esimene viimase k&uuml;mne kuu jooksul, mille sisse on mahtunud nii Iraagi kui Jugoslaavia pommitamised.</s>
</p>
<p>
<s>Isikliku s&otilde;pruse m&auml;rgiks andis Jeltsin Clintonile kunagise USA presidendi John F.
Kennedy elu ja m&otilde;rva puudutavad Vene arhiivimaterjalid; Clinton aga lubas kaaluda Venemaa N&otilde;ukogude ajast j&auml;&auml;nud v&auml;lisv&otilde;la kustutamist.</s>
</p>
<p>
<s>Sandy Berger aga toonitas, et Venemaa n&otilde;ukogudeaegset v&otilde;lga ei saa USA, kes on &uuml;ks v&auml;iksemaid laenajaid, kustutada &uuml;ksi, vaid tegu peab olema kindlasti mitmepoolse otsusega, kus osalevad k&otilde;ik asjaomased.</s>
<s>Suurima v&otilde;lausaldaja, Saksamaa kantsler Gerhard Schr&ouml;der kinnitas eile, et Saksamaa ei saa Vene v&otilde;lga <hi rend="PRE laquo POST raquo">lihtsalt niisama kustutada</hi>, kuid on n&otilde;us arutama v&auml;hemradikaalseid meetmeid, kergendamaks mitte &uuml;htegi vajalikku makset detsembrist alates teha suutnud Venemaa olukorda.</s>
</p>
<p>
<hi rend=bold><s>Venemaa leppigu IMFiga</s></hi>
</p>
<p>
<s>L&auml;&auml;ne liidrid olid &uuml;hel meelel, et igasugusele &uuml;mberstruktureerimisele peab eelnema Venemaa kokkulepe IMFiga, mis annab Venemaale 4,5 miljardit dollarit uut laenu.</s>
<s>IMFi laenu tingimusteks on aga konkreetsed seadusemuudatused.</s>
<s>Vene peaminister Sergei Stepashin, kes kahel esimesel p&auml;eval Jeltsinit asendas, lubanud, et viib k&otilde;ik vajaliku Riigiduumas l&auml;bi.</s>
</p>
<p>
<s>Stepashin, kes kohtus L&auml;&auml;ne liidritega esimest korda ja pidas neile laup&auml;eva hommikul pika ettekande Vene majandusest, tegi liidrite seas v&auml;ga eduka deb&uuml;&uuml;di.</s>
<hi rend="PRE laquo POST raquo"><s>Ta oli v&auml;ga selge ja aus.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ta ei palunud, k&auml;si pikal, et andke, andke raha, ei, ta lihtsalt r&auml;&auml;kis, kuidas olukord Venemaal on,</hi> r&auml;&auml;kis Postimehele &uuml;ks Kanada delegatsiooni liige.</s>
</p>
<p>
<s>Briti rahandusministeeriumi rahvusvahelise rahanduse osakonna juhataja Jon Cunliffe kinnitas Postimehele, et kas t&auml;nu Stepashinile v&otilde;i muidu, aga L&auml;&auml;ne usk Vene majanduse tulevikku on tasapisi kosunud.</s>
<hi rend="PRE laquo POST raquo"><s>Asjad ei ole p&auml;ris nii hullud, nagu arvati p&auml;rast augustikrahhi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Pilt on segane - m&otilde;ned regioonid ja firmad t&ouml;&ouml;tavad v&auml;ga h&auml;sti,</hi> r&auml;&auml;kis ta, kuid toonitas, et reformida on veel palju.</s>
<hi rend="PRE laquo POST raquo"><s>Kui Venemaa IMFi tingimused t&auml;idab, siis me istume kunagi k&otilde;ik koos maha ja arutame nii v&otilde;lgade k&uuml;simusi kui edasist pikemaajalist strateegiat.</s></hi>
</p>
<div2 type=unknown><head>Milosevici isik takistab L&auml;&auml;nt Serbiat majanduslikult abistamast</head>
<bibl><author>KADRI LIIK K&ouml;ln</author></bibl>
<p>
<hi rend=bold><s>Maailma juhtivate t&ouml;&ouml;stusriikide liidrid l&otilde;petasid eile K&ouml;lnis oma tippkohtumise kindla otsusega mitte anda Serbiale majandusabi, kuni s&otilde;jas&uuml;&uuml;dlane president Slobodan Milosevic p&uuml;sib v&otilde;imul.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">K&otilde;ik teavad lihunikut&ouml;&ouml;d, mis Kosovos on toime pandud,</hi> &uuml;tles Suurbritannia peaminister Tony Blair l&otilde;pupressikonverentsil.</s>
<hi rend="PRE laquo POST raquo"><s>Me ei saa anda abi riigile, kes seda tegi.</s></hi>
</p>
<p>
<s>Kogu tippkohtumise aja ilmusid L&auml;&auml;ne ajalehtede esik&uuml;lgedel raportid uutest ja uutest Kosovos avastatud m&otilde;rva- ja piinamiskohtadest - taust, mis L&auml;&auml;ne juhtidele karmi otsuse langetamise eeldatavasti kergeks tegi.</s>
</p>
<p>
<s>Serbia traditsiooniline liitlane Venemaa oli k&otilde;igele vaatamata pisut teist meelt.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Venelased tegid ettepaneku, et Kosovo ja antav majandusabi oleks seostatud sellega, mida saab Serbia,</hi> r&auml;&auml;kis Postimehele &uuml;ks Kanada delegatsiooni liige.</s>
<hi rend="PRE laquo POST raquo"><s>Aga nad ei surunud oma seisukohta liiga tugevalt peale ja see langes kiiresti &auml;ra.</s></hi>
</p>
<p>
<s>Nii Kosovole, &uuml;lej&auml;&auml;nud Jugoslaaviale kui teistele Balkani riikidele s&otilde;japurustuste likvideerimiseks antav v&auml;lisabi s&otilde;ltub sellest, kuiv&otilde;rd nad peavad kinni Kagu-Aasia stabiilsuspaktist.</s>
</p>
<p>
<s>Omaaegse Balladuri plaaniga sarnaneva stabiilsuspakti m&otilde;tlesid v&auml;lja Euroopa Liidu v&auml;lisministrid oma mai l&otilde;pus toimunud tippkohtumisel ja see s&auml;testab, et Balkani riigid s&otilde;lmivad omavahel ja Euroopa Liiduga kokkuleppe, milles kohustuvad j&auml;rgima demokraatia p&otilde;him&otilde;tteid.</s>
</p>
<p>
<s>L&auml;&auml;ne liidrid usuvad, et s&otilde;jast r&auml;situd serblased ei p&ouml;&ouml;ra oma pahameelt esialgse abita j&auml;&auml;mise p&auml;rast mitte L&auml;&auml;ne, vaid Milosevici vastu.</s>
<s><hi rend="PRE laquo POST raquo">Kas serblastele t&otilde;esti siis meeldib lasta teha niisuguseid jubedusi justkui nende nimel ning lihtsalt istuda ja mitte midagi ette v&otilde;tta,</hi> k&uuml;sis &uuml;ks Briti delegatsiooni liige ajakirjanikelt, kes vihjasid, et n&auml;iteks Saddam Husseini pole k&otilde;igi Lahes&otilde;jale j&auml;rgnenud aastate jooksul veel kukutatud.</s>
</p>
<p>
<s>Vajaliku majandusabi suurus, samuti nagu see, kes seda maksma hakkab, ei ole veel teada.</s>
<s>Seni on vaid Euroopa Liit kuulutanud, et annab Kosovole kiireloomulise abina 1,5 miljardit eurot, teised v&otilde;imalikud abistajad kogunevad tegevusplaanide arutamiseks juulis.</s>
</p>
<div2 type=unknown><head>S&otilde;da Kosovos on ametlikult l&otilde;ppenud</head>
<bibl><author>HEIKI SUURKASK</author></bibl>
<p>
<hi rend=bold><s>NATO l&otilde;petas eile ametlikult oma k&uuml;mme p&auml;eva varem peatatud &otilde;hur&uuml;nnakud Jugoslaaviale, teatades samas, et Jugoslaavia armee &uuml;ksused on Kosovost l&otilde;plikult lahkunud.</s></hi>
</p>
<p>
<s>Esimene avaldus tuli NATO peasekret&auml;rilt Javier Solanalt: <hi rend="PRE laquo POST raquo">Ma olen vastavalt otsustanud l&otilde;petada, kohe j&otilde;ustuvana, &otilde;hukampaania, mille ma peatasin 10. juunil.</hi></s>
<s>Teine avaldus tuli Kosovo rahukehtestamisj&otilde;udude (KFOR) komand&ouml;rilt <hi rend=italic>sir</hi>Michael Jacksonilt, kes kinnitas Jugoslaavia v&auml;gede lahkumist Kosovo provintsist eile kella kaheks p&auml;rastl&otilde;unal Eesti aja j&auml;rgi - seega ennet&auml;htaegselt.</s>
<s>Algselt pidid Jugoslaavia v&auml;ed lahkuma eile kesk&ouml;&ouml;ks.</s>
</p>
<p>
<hi rend=bold><s>Serblastest p&otilde;genikud</s></hi>
</p>
<p>
<s>Belgradis korraldasid eile meeleavalduse ligi 200 Kosovost p&otilde;genenud serblast, teatas uudisteagentuur dpa.</s>
<s>Nad s&uuml;&uuml;distasid Serbia v&otilde;ime, et viimased ei olevat v&otilde;tnud midagi ette albaanlastest <hi rend="PRE laquo POST raquo">terroristide</hi> taltsutamiseks Kosovos.</s>
</p>
<p>
<s>Meeleavaldajate s&otilde;numid olid: <hi rend="PRE laquo POST raquo">See on reetmine, Serbias ei hooli meist keegi, me oleme n&auml;ljas ja janus.</hi></s><s><hi rend="PRE laquo POST raquo">Kui Milosevic oleks siin, siis ma k&auml;gistaksin ta oma paljaste k&auml;tega,</hi> kinnitas p&otilde;genikurolli sattunud serblane Punisha Rasovic.</s>
</p>
<p>
<s>Serbia v&otilde;imuesindajad olid Kosovo serblastele andnud m&otilde;ista, et neil oleks parim Kosovosse tagasi p&ouml;&ouml;rduda, t&otilde;kestades suuremate kolonnide tee Belgradi.</s>
<s>Umbes 30 serblast oligi eile tagasiteel Kosovosse, kuid Kosovost p&otilde;genenud serblaste arv l&auml;henes samal ajal 50 000-le.</s>
</p>
<p>
<hi rend=bold><s>Vabastusarmee relvad</s></hi>
</p>
<p>
<s>Kosovo Vabastusarmee (U&Ccedil;K), mis koos KFORi &uuml;ksustega kohalikke asulaid lahkuvate serblaste j&auml;rel &uuml;le v&otilde;ttis, pidas eile KFORi ja USA esindajatega aktiivseid l&auml;bir&auml;&auml;kimisi oma v&otilde;imaliku desarmeerimise &uuml;le.</s>
<s>U&Ccedil;K ja KFOR saavutasidki l&otilde;puks kokkuleppe, mille j&auml;rgi vabastusarmee v&otilde;itlejad ei kanna relvi m&otilde;nes Kosovo piirkonnas ja loovutavad k&auml;sirelvadest v&otilde;i jahip&uuml;ssidest suuremad relvad spetsiaalsetesse hoiupaikadesse 30 p&auml;eva jooksul.</s>
</p>
<p>
<s>Livadica v&auml;ikek&uuml;las vaatas eile oma puust hobuvankri peal bussides, veokites ja soomukites lahkuvatele Serbia s&otilde;duritele j&auml;rele kohalik elanik Avdyl Avdullahu ja kommenteeris uudisteagentuurile AP: <hi rend="PRE laquo POST raquo">Oma 70 eluaasta jooksul pole mul olnud &otilde;nnelikumat p&auml;eva.</hi></s>
</p>
<div2 type=unknown><head>Maailm matab teist aastatuhandet</head>
<bibl><author>EVELYN KALDOJA</author></bibl>
<p>
<hi rend=bold><s>Millenniumivahetuse l&auml;henedes on maailma tabanud ajakapslihullustus - tuhanded inimesed matavad maasse ajalehev&auml;ljal&otilde;ikeid, m&auml;nguasju, fotosid ja muud pudi-padi eesm&auml;rgiga j&auml;tta tulevastele p&otilde;lvedele m&auml;rk meie ajast.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Ameerikat on tabanud ajakapslihullustus,</hi> &uuml;tles AP-le Rahvusvahelise Ajakapsli &Uuml;hingu asutajaliige Paul Hudson.</s>
<s>Ajalooprofessorist Hudsoni s&otilde;nul on ainu&uuml;ksi nende organisatsioonis oma ajakapslit registreerimas k&auml;inud rohkem kui 1400 r&uuml;hmitust ja &uuml;ksikisikut.</s>
</p>
<p>
<s>Inimesel, kes loodab oma isiklike asjade maassekaevamisega tulevastel p&otilde;lvedel meeles p&uuml;sida, on n&uuml;&uuml;d mitmeid v&otilde;imalusi.</s>
<s>Need, kes arvavad, et aitab ajakapsli oma tagaaeda matmisest, saavad valida mitmes suuruses ja v&auml;rvitoonis kapslite vahel.</s>
<s>Poest saab nii kirjusid ja l&otilde;busa kujundusega <hi rend="PRE laquo POST raquo">Minu millennium</hi>-ajaanumaid kui ka t&otilde;siseid &otilde;hukindlast terasest v&otilde;i titaanist n&otilde;usid, mille sulatavad kinni spetsialistid.</s>
</p>
<p>
<hi rend=bold><s>&Uuml;lisuur huvi</s></hi>
</p>
<p>
<s>&Uuml;he ajakapsleid tootva USA firma, Tuleviku Pakendid ja S&auml;ilitamine direktori Janet Reinholdi s&otilde;nul on inimeste huvi ajakapslite vastu &uuml;letanud k&otilde;ik ennustatud piirid.</s>
<s>Aasta algusest on tema firma m&uuml;&uuml;nud rohkem kui 1000 ajakapslit.</s>
<s>Reinholdi s&otilde;nul loodavad nad veel enne millenniumivaimustuse vaibumist m&uuml;&uuml;a veel 50 000 kapslit.</s>
<s>Ka teised ajakapslite tootmisega tegelevad firmad v&auml;idavad, et viimaste aastatega on nende k&auml;ive h&uuml;ppeliselt suurenenud.</s>
</p>
<p>
<s>Neil, kes kardavad, et tulevikuinimesed ajakapslit nende tagaaiast &uuml;les ei leia, on teatud tasu eest v&otilde;imalik panna oma ajakapsel m&otilde;nda suuremasse ajakapslite kogusse.</s>
</p>
<p>
<s>&Uuml;he suurejoonelisema ajakapsli projektiga tuli v&auml;lja Arkansase masinist Lane Baumgardner.</s>
<s>Ta k&auml;is 1994. aastal v&auml;lja idee ehitada neli v&auml;ikestest boksidest koosnevat p&uuml;ramiidi, kuhu inimesed saaksid paigutada esemeid 20. sajandi l&otilde;pust.</s>
</p>
<p>
<hi rend=bold><s>Nurgake ajakr&uuml;ptis</s></hi>
</p>
<p>
<s>Koht Baumgardneri ajakr&uuml;ptis, mida ta ise nimetab USA Ajakapsliks, maksab 210 dollarit (ligi 3200 Eesti krooni).</s>
<s>Enda s&otilde;nul loodab ta, et v&auml;hemalt 500 inimest igast 50 osariigist soovib nurgakest ajakapslis.</s>
<s>Praeguseks on Baumgardnerile kohataotluse saatnud umbes tuhat soovijat.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Keegi ei taha p&auml;rast surma unustusse vajuda,</hi> r&auml;&auml;kis Baumgardner.</s>
<hi rend="PRE laquo POST raquo"><s>Ma ei taha surra ja lihtsalt kaduda - siin on minu v&otilde;imalus anda tuhat aastat hiljem elavatele inimestele teada: <hi rend="PRE laquo POST raquo">Ma olin siin. Vaata, mis ma tegin</hi>.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Praeguseks on maetud ja juba &auml;ra unustatud umbes 10 000 ajakapslit,</hi> hindas olukorda Hudson Rahvusvahelisest Ajakapsli &Uuml;hingust.</s>
<hi rend="PRE laquo POST raquo"><s>Arvatavasti kaevatakse umbes &uuml;ks tuhandest praegu maetavast kapslist kunagi ka v&auml;lja.</s></hi>
</p>
</body></text></tei.2>
