<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Konstantinoopol vallutab Eestit</title>
	 <author>KALLE J&Uuml;RGENSON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9737 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Konstantinoopol vallutab Eestit</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KALLE J&Uuml;RGENSON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=46></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Konstantinoopol vallutab Eestit</head>
<p>
<hi rend=italic><s>Konstantinoopoli patriarh tahab Eesti &otilde;igeusklikke oma kontrolli alla</s></hi>
</p>
<bibl><author>KALLE J&Uuml;RGENSON</author></bibl>
<p>
<hi rend=italic><s>Riigikogu liige (Isamaaliit)</s></hi>
</p>
<p>
<s>&Otilde;igeusu kirik maailmas koosneb kaheksateistk&uuml;mnest t&auml;ielikult v&otilde;i osaliselt iseseisvast kohalikust &otilde;igeusu kirikust.</s>
<s>Osaline iseseisvus t&auml;hendab seda, et kui kirikul on probleeme, siis on talle ette m&auml;&auml;ratud, millise kiriku poole abi saamiseks p&ouml;&ouml;rduda.</s>
<s>T&auml;ielik iseseisvus t&auml;hendab aga, et kirik peab k&otilde;igega ise toime tulema.</s>
<s>Kui Rooma paavst on kogu katoliku kiriku pea, siis &otilde;igeusu kirikus ei ole sarnast institutsiooni, kellele alluks &otilde;igeusu kirik kogu laias maailmas.</s>
</p>
<p>
<s>Eesti Apostellik &Otilde;igeusukirik (EA&Otilde;K) on vastavalt oma p&otilde;him&auml;&auml;rusele rahvakirik ning omades enesekorraldamise ja omavalitsuse &otilde;igust, seisab vennalikus vahekorras k&otilde;igi &otilde;igeusu kirikutega.</s>
<s>Seega on EA&Otilde;K t&auml;ielikult iseseisev kirik ja ta pole kunagi olnud institutsionaalselt allutatud ei Konstantinoopoli ega ka Moskva patriarhaadile.</s>
<s>N&auml;iteks Moskva patriarhaadi Tallinna piiskopkond allub otseselt Moskva patriarhile.</s>
</p>
<div2 type=unknown><head>Patriarhi kiri</head>
<p>
<s>1996. aasta veebruaris said Eesti Vabariigi president ja EA&Otilde;K Konstantinoopolist kirja, milles patriarh Bartolomeus I tunnustas EA&Otilde;K iseseisvust.</s>
<s>Patriarh m&auml;&auml;ras EA&Otilde;K <hi rend=italic>locum tenensiks</hi> ehk kirikupea kohuset&auml;itjaks Soome Autonoomse Kiriku pea, peapiiskop Johannes Rinne.</s>
<s>Piiskop Johannesele anti Konstantinoopolist ka v&auml;idetavalt kogu administratiivne v&otilde;im EA&Otilde;Ks.</s>
<s>Patriarh lisas k&uuml;ll oma kirjas, et peapiiskop Johannes peab hakkama kohe ette valmistama ka EA&Otilde;K eestlasest juhi valimisi ja aitama l&auml;bi viia kiriku t&auml;ieliku ja vaimse reorganiseerimise.</s>
<s>&Auml;revaks tegi seik, et EA&Otilde;K p&otilde;him&auml;&auml;ruse j&auml;rgi ei saa Konstantinoopoli patriarh nimetada EA&Otilde;K-le kirikupead, ka mitte kohuset&auml;itjat.</s>
<s>Samuti ei saa keegi v&auml;ljastpoolt anda kellelegi administratiivset v&otilde;imu EA&Otilde;Ks.</s>
</p>
<p>
<s>Selliseks eksitamiseks andis ilmselt p&otilde;hjust asjaolu, et oma 1995. aasta visiidil kogesid Konstantinoopoli esindajad, et eestlastel puudub informatsioon ortodoksse kiriku &uuml;lesehituse ja teoloogia kohta.</s>
<s>Sealt ka idee teha EA&Otilde;Kst Konstantinoopoli patriarhaadi piiskopkond ja v&otilde;tta &uuml;le kogu kiriku struktuur.</s>
<s>M&auml;&auml;ravat rolli m&auml;ngivad ka kiriku varad, mis &uuml;lev&otilde;tmise korral l&auml;heksid Konstantinoopoli patriarhaadile.</s>
</p>
<p>
<s>J&auml;rgnenud kolm aastat kinnitasid kahtlusi.</s>
<s>Tegelemata sisuliselt EA&Otilde;K kui iseseisva kiriku taastamisega, r&auml;&auml;kis peapiiskop Johannes, et Eestis puudub &otilde;igeusu vaimulik, kes sobiks EA&Otilde;K peaks ja keda saaks valida metropoliidiks.</s>
<s>Ta j&otilde;udis loogilise j&auml;relduseni: kirikupea tuleb tuua v&auml;lismaalt.</s>
</p>
<p>
<s>1997. aastal leitaksegi sobiv kandidaat ja Eestisse ilmub Konstantinoopoli patriarhaadi piiskop Stephanus Charalambides.</s>
<s>Viimast hakatakse EA&Otilde;K-le ja meie v&otilde;imukandjatele tugevalt peale suruma, v&auml;ites, et teist v&otilde;imalust olukorra lahendamiseks ei ole.</s>
<s>See on aga vastuolus EA&Otilde;K p&otilde;him&auml;&auml;rusega, mille j&auml;rgi EA&Otilde;K kirikupead ei saa m&auml;&auml;rata, vaid selle peab valima kiriku t&auml;iskogu.</s>
<s>EA&Otilde;K p&otilde;him&auml;&auml;rus v&auml;listab igasuguse kirikuorganite nimetamise, eriti v&auml;ljastpoolt.</s>
<s>Lisaks peab valitav metropoliit olema Eesti Vabariigi kodanik.</s>
<s>Piiskop Stephanus on aga Zairi kodanik.</s>
</p>
<div2 type=unknown><head>Kirikul&otilde;he tekitamine</head>
<p>
<s>Juhuse t&otilde;ttu selgus, et EA&Otilde;K &uuml;lev&otilde;tmine Konstantinoopoli patriarhaadi poolt lepiti 1996. aasta kevadel kokku ka Vene Kirikuga.</s>
<s>Sellele reageeris &auml;gedalt EA&Otilde;K see osa, kes oli t&otilde;simeeli huvitatud EA&Otilde;K kui iseseisva kiriku taastamisest.</s>
<s>Kuulutati, et EA&Otilde;K varade &uuml;le otsustab siiski EA&Otilde;K ise.</s>
<s>Reaktsioon Konstantinoopolist ei lasknud ennast kaua oodata.</s>
<s>1997. aasta aprillis saadetigi Eestisse visiidile piiskop Stephanus, kellel &otilde;nnestus EA&Otilde;K sisemiselt leppimatult t&uuml;lli ajada.</s>
<s>Piiskop suutis kokku leppida osade vaimulikega, kes olid n&otilde;us piiskop Stephanuse valimisega EA&Otilde;K metropoliidiks.</s>
</p>
<p>
<s>1999. aasta m&auml;rtsis korraldaski peapiiskop Johannes piiskop Stephanuse toomise Eestisse ja m&auml;&auml;ramise (!)</s>
<s>EA&Otilde;K metropoliidiks.</s>
<s>K&otilde;ik see toimus vastuolus EA&Otilde;K p&otilde;hikirjaga ja on EA&Otilde;K seisukohalt ebaseaduslik.</s>
<s>Igatahes ei ole toimunul mingit pistmist EA&Otilde;K kui iseseisva kiriku taastamisega.</s>
<s>Adekvaatse informatsiooni puudumise t&otilde;ttu on Eesti Vabariigi president ja peaminister toimunut tunnustamas.</s>
</p>
<p>
<s>Iseseisvusest huvitatud EA&Otilde;K kogudused korraldasid 9. juunil Tartus kiriku erakorralise t&auml;iskogu.</s>
<s>L&auml;htudes EA&Otilde;K kui iseseisva kiriku p&otilde;hikirjast, valis t&auml;iskogu kiriku juhtorganid.</s>
<s>Tallinna ja kogu Eesti metropoliidiks p&uuml;hitsemiseks valiti Tallinna Issandamuutmise Peakiriku &uuml;lempreester Emmanuel Kirss.</s>
</p>
<p>
<s>N&uuml;&uuml;d soovib oma EA&Otilde;K metropoliidiks nimetamist seadustada ka piiskop Stephanus.</s>
<s>21.-22. juunil on koos t&auml;iskogu, mis peaks kinnitama tema volitusi ja l&otilde;plikult vormistama EA&Otilde;K juhtstruktuuride mineku Konstantinoopoli patriarhaadi alluvusse.</s>
<s>See k&otilde;ik toimub aga iseseisva EA&Otilde;K p&otilde;hikirja rikkudes.</s>
<s>Tuleb aru saada, et piiskop Stephanusel ei ole mingit vormilist ega sisulist &otilde;igust juhtida EA&Otilde;Kd ja kogu tema tegevus on vastuolus EA&Otilde;K kui iseseisva kiriku p&otilde;hikirjaga.</s>
<s>Eesm&auml;rgiks ongi EA&Otilde;K kui iseseisva kiriku likvideerimine ja Konstantinoopoli patriarhaadile allutamine.</s>
</p>
</body></text></tei.2>
