<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Ajaloo terad ja s&otilde;klad</title>
	 <author>J&Uuml;RI SELIRAND, muinasteadlane</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10426 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Ajaloo terad ja s&otilde;klad</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RI SELIRAND, muinasteadlane</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=div3 occurs=1></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=14></tagUsage>
         <tagUsage gi=p occurs=18></tagUsage>
         <tagUsage gi=s occurs=36></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Ajaloo terad ja s&otilde;klad</head>
<p>
<hi rend=italic><s>Eesti ei vaja mitte lihtsalt uut, vaid objektiivset ajalugu</s></hi>
</p>
<bibl><author>J&Uuml;RI SELIRAND, <hi rend=italic>muinasteadlane</hi></author></bibl>
<p>
<s>Hiljuti kohutas kirjanik Andres Langemets Postimehes lugejat eestlaste identiteedi kriitilise eelarvega seostatud t&otilde;simeelse v&auml;itega: <hi rend="PRE laquo POST raquo">Eesti ajaloos on rohkem kui tuhandeaastane auk L&auml;ti Henriku ja Balthasar Russowi vahel.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Mis vahepeal toimus, pole eriti selge.</s></hi>
</p>
<p>
<s>Nii erudeeritud autori puhul v&otilde;iks olla selline s&uuml;nge t&otilde;demus kirjanduslik liialdus - lahutab ju Henriku Liivimaa kroonikas 1208. aasta ristir&uuml;&uuml;tlite s&otilde;jaretkega Otep&auml;&auml;le alanud Eestimaa vallutamise kirjeldust Russowi kroonika tr&uuml;kis ilmumisest vaid 370 aastat.</s>
<s>Teiselt poolt on aga &uuml;laltoodu ilmne m&auml;rk vajakaj&auml;&auml;mistest meie praeguses ajalookirjelduses.</s>
</p>
<p>
<s>Nagu mainitud augu t&auml;itmiseks on kirjanik ja ajaloolane, president Lennart Meri t&otilde;statanud m&otilde;tte anda uustr&uuml;kis v&auml;lja enne Teist maailmas&otilde;da ilmunud <hi rend="PRE laquo POST raquo">Eesti ajaloo</hi> (EA) kolm esimest k&ouml;idet koos neid kommenteeriva lisak&ouml;itega ja viia &uuml;ldk&auml;sitlus l&otilde;pule kahe uue k&ouml;itega.</s>
</p>
<p>
<s>Kahtlemata on ilmunud k&ouml;ited omaaegsete Eesti ajalooteadlaste hinnatav saavutus.</s>
<s>Kui 1914. aastal tekkinud, esimese ilmas&otilde;ja k&auml;ras vaibunud kavatsus Eesti ajaloo &uuml;ldteose koostamiseks elustus uuesti 1923. aastal, siis selle teostamisele s&ouml;andati asuda alles 1932. aasta kevadel.</s>
</p>
<p>
<s>Nii m&otilde;nedki kuusk&uuml;mmend viis aastat tagasi esmaselt v&auml;ljendatud seisukohad on aktsepteeritavad t&auml;nap&auml;evani.</s>
<s>Samas ei saa aga j&auml;tta k&otilde;rvale t&otilde;siasja, et m&ouml;&ouml;dunud kuusk&uuml;mmend viis aastat on toonud juurde rohkesti uut allikmaterjali, uusi uurimusi ja nii m&otilde;nigi EA seisukoht on aegunud.</s>
<s>Seep&auml;rast on allakirjutanu &uuml;hene arvamus: EA kolmel s&otilde;jaeelsel k&ouml;itel on j&auml;&auml;v historiograafiline v&auml;&auml;rtus professionaalsetele ajalooteadlastele, kellele need on k&auml;ttesaadavad kommenteerimiseks n&uuml;&uuml;disteadmiste tasemel ilma uustr&uuml;kita.</s>
</p>
<div2 type=unknown><head><hi rend="PRE laquo POST raquo">Nagu tegelikult oli</hi></head>
<p>
<s>Vana kuue lappimise m&otilde;ttetust asjatu j&otilde;u- ja raharaiskamisena on m&otilde;istnud &otilde;igesti oma repliigis (PM, 1. juuni) Marko Mihkelson, &ouml;eldes et Eesti vajab u u t (minu r&otilde;hutus) ajalugu.</s>
</p>
<p>
<s>S&otilde;na <hi rend="PRE laquo POST raquo">uus</hi> on mitmeti t&otilde;lgendatav.</s>
<s>Seep&auml;rast tuleks sihiseade t&auml;psustamiseks &ouml;elda, et Eesti ei vaja praegu mitte uut, vaid objektiivset ajalugu.</s>
</p>
<p>
<s>Viimases m&otilde;istes pole ajaloolasele midagi v&otilde;&otilde;rast.</s>
<s>Teatavasti rajas objektiivse ajalookirjutuse saksa ajaloolane ja kauaaegne Berliini &uuml;likooli professor Leopold von Ranke (1795-1886) oma p&otilde;hiliselt L&auml;&auml;ne-Euroopa poliitilise ajalooga seotud uurimustes.</s>
<s>Rakendades ajaloolis-kriitilist uurimismeetodit, oli tema eesm&auml;rk n&auml;idata ajalugu <hi rend="PRE laquo POST raquo">nagu tegelikult oli</hi>.</s>
<s>Seda p&otilde;him&otilde;tet j&auml;rgides kujunes v&auml;lja terve koolkond 19. sajandi silmapaistvatest ajaloolastest.</s>
</p>
<p>
<s>Et ajalooteadus on pahatihti s&otilde;ltuv sotsiaalsest ja poliitilisest taustast, siis seoses selle politiseerumisega rahvusriikide tekkimise ajal 19. sajandil ja eriti koos poliitiliste v&otilde;itlustega 20. sajandil suundus ajaloolis-kriitiline uurimismeetod ka v&auml;&auml;radele radadele ja ajalugu hakati k&auml;sitlema poliitilistele suundumustele sobivas valguses.</s>
<s>Nii tuleb objektiivsele ajalookirjutusele anda tagasi tema &otilde;ige koht.</s>
</p>
<p>
<s>Objektiivsuse taotluse seadis p&otilde;hieesm&auml;rgiks mitmek&ouml;itelise teose <hi rend="PRE laquo POST raquo">Eesti maast ja rahvast</hi> koostamise algataja ja edasiviija Karl Siilivask (peale juba mainitud esimese k&ouml;ite - kokku 344 lehek&uuml;lge - ilmus 1998. aastal tema ning O.
Elango ja A.
Ruusmanni kirjutatud teine k&ouml;ide <hi rend="PRE laquo POST raquo">Maailmas&otilde;jast maailmas&otilde;jani</hi>, mahuga 462 lehek&uuml;lge).</s>
<s>Postimees pole nimetatud teost k&uuml;ll Eesti ajaloo &uuml;ldk&auml;sitluste hulka arvanud.</s>
</p>
<p>
<s>Allakirjutanult p&auml;rineb nimetatud esimeses k&ouml;ites &uuml;levaade Eesti muinasajast, keskajast ning Rootsi ja Poola ajast kuni 1710. aastani, s.t EA esimese kolme k&ouml;ite materjal (1304 lk) on konstrueeritud 159 lehek&uuml;ljele.</s>
<s>Kuiv&otilde;rd realiseerus taotlus p&otilde;hiliselt faktoloogilise materjali objektiivseks esitamiseks, v&otilde;ib otsustada lugeja.</s>
<s>Igatahes v&otilde;ib ka faktoloogilise materjali esitamisel oma osa m&auml;ngida tr&uuml;kiveakurat.</s>
<s>Nii on autorile ja toimetaja nelja silma vahele j&auml;&auml;mise t&otilde;ttu 8000 m2 h&otilde;lmanud R&otilde;uge avaasula pindala v&auml;henenud k&uuml;mme korda (lk 36).</s>
<s>Subjektivistlikeks arutlusteks on lehek&uuml;lgi liiga piiratult.</s>
</p>
<p>
<s>Niisiis on eesti professionaalsete ajaloolaste auasi asuda laiale lugejaskonnale suunatud Eesti ajaloo objektiivse &uuml;ldk&auml;sitluse koostamisele.</s>
<s>See peaks andma eesti rahvale j&otilde;udu edasikestmiseks.</s>
<s>Praeguste suundumuste p&otilde;hjal tekib k&uuml;ll vahel tahtmine parafraseerida 19. sajandi anon&uuml;&uuml;mse autori teose pealkirja <hi rend="PRE laquo POST raquo">Eestlane ja tema isand</hi> 21. sajandisse kantuna <hi rend="PRE laquo POST raquo">Isand ilma eestlaseta</hi>.</s>
</p>
<div3 type=unknown><head>Millest alata?</head>
<p>
<s>P&auml;rast professionaalsete ajaloolaste t&ouml;&ouml;j&otilde;u &uuml;levaatust ja muid &uuml;pris tavalisi organisatsioonilisi ettevalmistusi on ilmselt vajalik selgeks r&auml;&auml;kida nii m&otilde;nedki kontseptsioonilised k&uuml;simused vastavas artiklite kogumikus (v&otilde;i kogumikes).</s>
</p>
<p>
<s>Siinkirjutaja eriala - muinasteaduse - valdkonnast meenuvad n&auml;iteks tema ettekanne Eesti muinasaja uurimise periodiseerimises eesti ja rootsi arheoloogide s&uuml;mpoosionil Sigtunas 1991 ning Priit Ligi, Evald T&otilde;nissoni ja allakirjutanu m&otilde;ttevahetus Loomingu veergudel (1993, nr 8; 1994 nr 1, 3 ja 6).</s>
</p>
<p>
<s>Umbes sellelaadsetest arutlustest v&otilde;iks alata l&auml;henemine Eesti ajaloo objektiivse &uuml;ldk&auml;sitluse koostamisele.</s>
<s>Nii pikka hoov&otilde;ttu, kui kulus EA esimeste k&ouml;idete koostamise ettevalmistamiseks, ei tohiks aga meie praegustele ajaloolastele enam lubada.</s>
</p>
<p>
<hi rend=bold><s>SAMAL TEEMAL:</s></hi>
</p>
<p>
<hi rend=italic><s>Enn Tarvel , PM 9.06, Sulev Vahtre</s></hi>
</p>
</body></text></tei.2>
