<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: T&uuml;ranlik demokraatia</title>
	 <author>ALAR ADAMSON, Viljandimaa</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5067 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>T&uuml;ranlik demokraatia</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ALAR ADAMSON, Viljandimaa</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=17></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>T&uuml;ranlik demokraatia</head>
<bibl><author>ALAR ADAMSON, <hi rend=italic>Viljandimaa</hi></author></bibl>
<p>
<s>Kolmikliit heidab opositsioonile ette, et nood takistavad t&ouml;&ouml;tegemist.</s>
<s>Osalt on see &otilde;ige, ent opositsioonil pole valikut.</s>
</p>
<p>
<s>Kolmikliit praktiliselt ignoreerib opositsioonierakondi.</s>
<s>Kuulutati ju juba enne valimisi, et Keskerakonnaga koost&ouml;&ouml;d ei tehta.</s>
<s>Oma s&otilde;nu pole s&ouml;&ouml;dud.</s>
<s>Lisaks loobuti koost&ouml;&ouml;st ka EME ja E&Uuml;RPga.</s>
<s>Potentsiaalseks koost&ouml;&ouml;partneriks n&auml;ib sobivat ainult Koonderakond oma paari kohaga.</s>
</p>
<p>
<s>Just t&auml;ieliku ignoreerimise t&otilde;ttu on opositsioon asunud obstruktsiooni teele, muud vahendid enam ei m&otilde;ju.</s>
</p>
<p>
<s>Kolmikliidu keeldumine koost&ouml;&ouml;st toob kaasa oma seisukohtade pealesurumise.</s>
<s>Tekib t&uuml;ranlik demokraatia.</s>
</p>
<p>
<s>M&auml;letatavasti r&otilde;hutas &Uuml;hinenud Opositsioon eelmises Riigikogus pidevalt koost&ouml;&ouml; vajalikkust, kui valitsus &uuml;ritas ignoreerida nende seisukohti tollide k&uuml;simuses.</s>
<s>Tookord asuti samuti obstruktsiooni teele.</s>
<s>N&uuml;&uuml;d, mil ollakse v&otilde;imul, ei peeta koost&ouml;&ouml;st enam lugu, vaid soovitakse teostada omi plaane.</s>
</p>
<p>
<s>Tundub, et tegu on v&otilde;imujoobega, mille puhul tekib v&otilde;imul olemisest tohutu &uuml;leolekutunne ning see v&auml;ljendub opositsioonierakondade ideede alahindamises.</s>
<s>Tahaks loota, et joobeaste ei suurene, vaid v&auml;heneb.</s>
</p>
<p>
<s>Kolmikliit ei tohiks unustada, et v&otilde;imul olles on k&otilde;ik luubi all.</s>
<s>Varasemad lubadused saavad n&uuml;&uuml;d proovikiviks.</s>
</p>
</body></text></tei.2>
