<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: &Otilde;lu olgu olla</title>
	 <author>TEET KALLAS, Postimees</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5146 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>&Otilde;lu olgu olla</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TEET KALLAS, Postimees</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=5></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>&Otilde;lu olgu olla</head>
<bibl><author>TEET KALLAS, <hi rend=italic>Postimees</hi></author></bibl>
<p>
<s>Enneolematu kuumalaine tegi kapitalismile liiga!</s>
<s>Siit ja sealt kostab kurtmist, et suuremas koguses on raske &otilde;lut saada.</s>
<s>Ennek&otilde;ike on h&auml;das hulgim&uuml;&uuml;jad ja suvepidude korraldajad.</s>
<s>Tehased ei j&otilde;ua kuumaga v&otilde;idu joosta, m&otilde;nd populaarset marki ei j&otilde;uagi k&uuml;situd hulgal toota.</s>
</p>
<p>
<s>Kui midagi sarnast juhtus Vene ajal (eriti selle l&otilde;pus), siis oli tegu otsekui loodus&otilde;nnetusega, millega lihtkodanikul m&otilde;ttetu v&otilde;idelda.</s>
<s>Asja suutis lahendada vaid Moskva poliitb&uuml;roo.</s>
</p>
<p>
<s>N&uuml;&uuml;d aga meenub ei keegi muu kui Hasheki surematu s&otilde;dur Shveijk.</s>
<s>Tema oli kindel, et see valitsus, kes &otilde;lle hinda t&otilde;stab, kaua ei p&uuml;si.</s>
<s>Kui seda raudset t&otilde;de natuke parafraseerida, tuleks k&uuml;sida, mis siis juhtub s&auml;&auml;rase valitsusega, kelle alamad keset kuuma suveaega ja kogunisti oodatuima rahvusp&uuml;ha - jaani&ouml;&ouml; - k&uuml;nnisel hoopis &otilde;lleta v&otilde;ivad j&auml;&auml;da?</s>
</p>
<p>
<s>Loomulikult vastatakse n&uuml;&uuml;d, et mis see valitsus siia puutub, valitsus armastab ehk ise ka jahedat &otilde;lut, k&uuml;sige vastust &otilde;llepruulijatelt ja &auml;rimeestelt.</s>
<s>Neid on meil aga palju, valitsus vaid &uuml;ks.</s>
</p>
<p>
<s>Ometi oleneb n&uuml;&uuml;d ennek&otilde;ike &otilde;llepruulijatest, kuidas sajandi viimane juunipidu (v&otilde;idup&uuml;ha ja jaani&ouml;&ouml;) rahvale m&auml;llu j&auml;&auml;vad.</s>
<s>Ega t&otilde;esti ometi nii, et <hi rend="PRE laquo POST raquo">&auml;h, see oli ju siis, kui Laari ajal jaani&ouml;&ouml;l &otilde;lutki osta ei saanud</hi>?</s>
</p>
</body></text></tei.2>
