<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Joonas s&otilde;idab koos Hiiobiga Saksamaale</title>
	 <author>TAMBET KAUGEMA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5300 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Joonas s&otilde;idab koos Hiiobiga Saksamaale</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TAMBET KAUGEMA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=6></tagUsage>
         <tagUsage gi=s occurs=9></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Joonas s&otilde;idab koos Hiiobiga Saksamaale</head>
<bibl><author>TAMBET KAUGEMA</author></bibl>
<p>
<s>257 Eesti muusikut on t&auml;nasest p&uuml;hap&auml;evani Saksamaal, kus nad kannavad ette kaks eesti muusika suurteost - Rudolf Tobiase oratooriumi <hi rend="PRE laquo POST raquo">Joonase l&auml;hetamine</hi> ja Artur Kapi oratooriumi <hi rend="PRE laquo POST raquo">Hiiob</hi>.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Samal ajal kui Eestis s&uuml;&uuml;datakse jaanituled, teevad Eesti muusikud keset Euroopat kultuurituld,</hi> &uuml;tles orelikunstnik ja kontserdireisi produtsent Andres Uibo.</s>
</p>
<p>
<s>Kontserdireisi esimene peatuspaik on Saksamaa &uuml;ks vanemaid ja suuremaid romaani stiilis kirikuid, Speyeri toomkirik, kus Tobiase <hi rend="PRE laquo POST raquo">Joonase l&auml;hetamist</hi> koguneb kuulama umbes 3000 inimest.</s>
</p>
<p>
<s>Edasi s&otilde;idavad Eesti muusikud N&uuml;rnbergi, et v&otilde;tta osa Euroopa &uuml;hest kaalukamast festivalist, N&uuml;rnbergi orelifestivalist.</s>
<s>Reedel tuleb seal ettekandele <hi rend="PRE laquo POST raquo">Joonase l&auml;hetamine</hi>, mida dirigeerib ERSO kunagine peadirigent Leo Kr&auml;mer.</s>
<s>P&auml;ev hiljem k&otilde;lab seal samas Artur Kapi <hi rend="PRE laquo POST raquo">Hiiob</hi>, dirigeerib Arvo Volmer.</s>
</p>
<p>
<s>Kapi <hi rend="PRE laquo POST raquo">Hiiob</hi> ei ole varem v&auml;lismaal k&otilde;lanud, k&uuml;ll aga Tobiase <hi rend="PRE laquo POST raquo">Joonase l&auml;hetamine</hi>, mida 1995. aasta augustis ligi 350 eesti muusikut esitasid G&ouml;teborgis, Malm&ouml;s, Stockholmis ja Helsingis.</s>
</p>
<p>
<s>Kui tookordset muusikadessanti toetas rahaliselt eesk&auml;tt kultuuriministeerium, siis sellel korral on tegemist Eesti Kontserdi ettev&otilde;tmisega.</s>
<s>Kontserdireisi rohkem kui kahe miljoni krooni suurusest eelarvest moodustab kultuuriministeeriumi osa vaid 50 000 krooni, muud kulud kannab Eesti Kontsert, &uuml;tles Uibo.</s>
</p>
</body></text></tei.2>
