<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Eesti korteri&uuml;histud &otilde;pivad rootslastelt</title>
	 <author>URMAS TOOMING</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7520 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Eesti korteri&uuml;histud &otilde;pivad rootslastelt</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS TOOMING</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=2></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=34></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Eesti korteri&uuml;histud &otilde;pivad rootslastelt</head>
<p>
<hi rend=bold><s>KINNISVARA</s></hi>
</p>
<bibl><author>URMAS TOOMING</author></bibl>
<p>
<hi rend=bold><s>Rootsi korteri&uuml;histud m&otilde;tlevad sellele, kuidas elamuid maalidega ning maja&uuml;mbrusi skulptuuridega kaunistada, Eesti &uuml;histute juhid peavad aga jalad rakku jooksma, et majade renoveerimiseks laenu saada.</s></hi>
</p>
<p>
<s>1923. aastal tekkinud Rootsi korteri&uuml;histute organisatsioon HSB on 76 aasta jooksul oma tegevuse peaaegu ideaalselt k&auml;ima l&uuml;kanud.</s>
<s>N&uuml;&uuml;d saavad &uuml;histud p&otilde;hir&otilde;hu panna sellele, kuidas elamuid ja nende &uuml;mbrust kaunistada ning keskkonda ja energiat s&auml;&auml;sta.</s>
<s>Eesti Korteri&uuml;histute Liidu (EK&Uuml;L) juhtidel oli juunis toimunud &otilde;ppereisil Rootsi kolleegidelt palju &otilde;ppida.</s>
</p>
<p>
<s>EK&Uuml;Li avalike suhete juhi Tea P&otilde;ldoja s&otilde;nul toimivad Rootsi korteri&uuml;histud harjumusp&auml;raseks kujunenud tavade j&auml;rgi ning elanikel ei tule p&auml;hegi neid reegleid eirata.</s>
<s>Ka Eesti &uuml;histud peavad kord niikaugele j&otilde;udma, et elanik kustutab maja koridoris asjatult p&otilde;leva laelambi v&otilde;i helistab kohe politseisse, kui huligaanid maja ees valgusteid l&otilde;huvad.</s>
<s>Selleks on vaja muuta inimeste harjumusi.</s>
</p>
<div2 type=unknown><head>Parim n&auml;ide - &ouml;kok&uuml;la</head>
<p>
<s>Rootsi korteri&uuml;histute organisatsioon HSB tekkis siis, kui neli korteri&uuml;histut liitus, et hakata uute majade ehitamiseks koos raha koguma.</s>
<s>Esimesel aastal saadi kokku 35 000 Rootsi krooni, mis tolle aja kohta oli suur summa.</s>
</p>
<p>
<s>Praegu on HSB-l 42 kohalikku organisatsiooni, mis osutavad oma liikmetele mitmesuguseid teenuseid ning vahendavad firmade sooduspakkumisi, n&auml;iteks ehitus- ja remondimaterjalide v&otilde;i m&ouml;&ouml;bli osas.</s>
<s>Sama tahab hakata tegema ka EK&Uuml;L.</s>
<s>Esialgseid l&auml;bir&auml;&auml;kimisi firmadega on liit juba pidanud.</s>
</p>
<p>
<s>Rootsi korteri&uuml;histud panevad suurt r&otilde;hku k&otilde;ikv&otilde;imalike j&auml;&auml;tmete kogumisele ja keskkonnahoiule.</s>
<s>Parim n&auml;ide sellest on Stockholmi eeslinnas asuv keskkonnas&otilde;bralik &uuml;histu ehk &ouml;kok&uuml;la.</s>
<s>P&otilde;ldoja s&otilde;nul oli k&uuml;las kogu tekkiv pr&uuml;gi jaotatud 32 liigiks, nagu paber, papp, k&otilde;va ja pehme plast, v&auml;rviline ja hele klaas ja nii edasi.</s>
<s>Inimesed peavad niisugusest jaotusest rangelt kinni.</s>
<s>See on P&otilde;ldoja s&otilde;nul harjumus, mida Eesti korteri&uuml;histud alles peavad inimestesse sisendama hakkama.</s>
</p>
<p>
<s>&Ouml;kok&uuml;la majad on ehitatud 100 aasta vanuste v&otilde;tetega, kuid neis on k&otilde;ik mugavused.</s>
<s>K&uuml;las ei tohi inimene oma autoga s&otilde;ita.</s>
<s>Terve k&uuml;la peale on kolm autot, mida elanik saab kasutada, kui tal t&otilde;esti seda h&auml;dasti vaja l&auml;heb.</s>
</p>
<div2 type=unknown><head>Korteri&uuml;histutel oma pank</head>
<p>
<s>1997. aastal j&otilde;udis HSB niikaugele, et asutas oma panga.</s>
<s>Kuni selle ajani tegutses lihtne hoiukassa.</s>
<s>Panga &uuml;ks eesm&auml;rk on anda eluasemelaenu inimestele, kes tahavad soetada korterit HSB majades.</s>
<s>Laenu saab kuni 80 protsendi ulatuses korteri hinnast.</s>
<s>Tavalised Rootsi pangad annavad samasugust laenu 60-65 protsendi ulatuses.</s>
<s>Laenu aastaintress on keskmiselt 4,6 protsenti ning kestus kuni 60 aastat, kuid pikimate laenude korral on intress keskmisest k&otilde;rgem.</s>
<s>Laenu v&otilde;tjad on vanuses 25-55 aastat.</s>
</p>
<p>
<s>HSB pank saab oma laenuressursi p&otilde;hiliselt korteri&uuml;histute maksetest ja hoiustest.</s>
<s>Praegu on pangal umbes 200 000 klienti.</s>
<s>Kliendid saavad pangaga suhelda telefoni, elektronposti v&otilde;i interneti teel.</s>
<s>Oma kontoriv&otilde;rgu rajamine on liialt kallis.</s>
</p>
<p>
<s>Samalaadse panga loomine on ka EK&Uuml;Li pikema aja eesm&auml;rk.</s>
<s>L&auml;hemal ajal ei tule see siiski k&otilde;ne alla, sest hoopis palju on igap&auml;evasemaid muresid.</s>
</p>
</body></text></tei.2>
