<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Tartu uudised</title>
	 <author>J&Uuml;RI SAAR ARGO RIISTAN MARTIN PAU MARTIN PAU STEPAN KARJA AIVAR AOT&Auml;HT TPM TPM AIVAR AOT&Auml;HT</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>33407 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Tartu uudised</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RI SAAR ARGO RIISTAN MARTIN PAU MARTIN PAU STEPAN KARJA AIVAR AOT&Auml;HT TPM TPM AIVAR AOT&Auml;HT</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=9></tagUsage>
         <tagUsage gi=bibl occurs=9></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=2></tagUsage>
         <tagUsage gi=div2 occurs=11></tagUsage>
         <tagUsage gi=div3 occurs=6></tagUsage>
         <tagUsage gi=gap occurs=1></tagUsage>
         <tagUsage gi=head occurs=19></tagUsage>
         <tagUsage gi=hi occurs=41></tagUsage>
         <tagUsage gi=p occurs=114></tagUsage>
         <tagUsage gi=s occurs=201></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Tartu uudised</head>
<div2 type=unknown><head>Oodatav palav jaanip&auml;ev hirmutab vetelp&auml;&auml;stjaid</head>
<bibl><author>J&Uuml;RI SAAR</author></bibl>
<p>
<hi rend=bold><s>T&auml;navu suvel on Eesti veekogudesse uppunud 57 inimest, neist v&auml;hemalt 19 suplejat.</s>
<s>Sama palju ujujaid j&auml;i vette terve mulluse suvega ja vaid &uuml;ks inimene v&auml;hem uppus 1990. aastal jaanip&auml;eva pidades.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Mul on t&otilde;siselt hirm,</hi> tunnistas Helgi Lutvei Eesti Vetelp&auml;&auml;ste&uuml;hingust.</s>
<hi rend="PRE laquo POST raquo"><s>Muidugi tahaksin, et inimesed saaksid kuival ja soojal jaani&ouml;&ouml;l lustida, ent sooja vee ja &otilde;huga jaanid on alati &otilde;nnetusterohked.</s></hi>
</p>
<p>
<s>Eesti Vetelp&auml;&auml;ste&uuml;hingu andmeil ulatus veetemperatuur eile hommikul Elva j&auml;rves 27 kraadini, P&uuml;haj&auml;rves 26 ja Anne kanalis 25 kraadini.</s>
<s>P&auml;rnu ja Kuressaare rannas m&otilde;&otilde;deti veetemperatuuriks 24 soojakraadi.</s>
</p>
<p>
<s>Kaks-kolm uppunut jaanip&auml;eva kohta on Lutvei s&otilde;nul tavaline.</s>
<s>1990. aasta soojal suvel j&auml;i veeohvriks jaanilaup&auml;eva hommikust jaanip&auml;eva &otilde;htuni 18 inimest - &uuml;heksa uppus ujumisel, viis paadis&otilde;idul, kaks leiti n&auml;oli maanteekraavist, &uuml;ks kukkus j&auml;rsult kaldalt j&otilde;kke ja &uuml;he kummi&uuml;likonnas kalamehe keeras p&uuml;ksis&auml;&auml;rtesse kogunenud &otilde;hk korgina ulpima.</s>
<s>Sarnaselt s&uuml;ngena meenutavad vetelp&auml;&auml;stjad 1972. aasta kuumi jaane, kui kahe p&auml;evaga uppus 11 inimest.</s>
</p>
<p>
<s>Lutvei hinnangul on k&otilde;ige ohtlikum see, kui jommis peaga pidutsejad l&auml;hevad &ouml;&ouml;pimeduses v&otilde;&otilde;ras rannas suplema.</s>
<s>J&auml;rsk kallas, p&otilde;hjamuda ja keha &uuml;mber m&auml;hkuvad veetaimed on salakavalad.</s>
</p>
<p>
<s>Eesti Vetelp&auml;&auml;ste&uuml;hingu auliige dotsent Heino Laidre loetles kolm p&otilde;hjust, miks normaalsed inimesed upuvad: pole teadmisi vee&otilde;nnetuste p&otilde;hjustest, seega ei osata ka hoiduda; ujumisoskus puudub v&otilde;i on kehvake; pole elementaarseid eneseabistamise oskusi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kui n&auml;iteks paat l&auml;heb &uuml;mber, hakatakse tavaliselt kalda poole rabelema, nagu oleks pomm plahvatanud,</hi> nentis Laidre.</s>
<hi rend="PRE laquo POST raquo"><s>Arukam on esmalt m&otilde;elda, kuidas edasi k&auml;ituda, ja v&auml;hemalt riided seljast heita, sest siis on kergem ujuda.</s>
<s>K&otilde;ige olulisem on aga rahulikuks j&auml;&auml;da.</s></hi>
</p>
<p>
<s>Purjusp&auml;i suplemist peab ka Laidre suurimaks ohu allikaks: <hi rend="PRE laquo POST raquo">Olen ise purjus uppujale visanud p&auml;&auml;ster&otilde;nga.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Too l&uuml;kkas selle uhkelt eemale ja vajus vee alla.</s></hi>
</p>
<p>
<s>Helgi Lutvei aga soovitab turvalisuse huvides hoida oma pere- v&otilde;i seltskonnal ja eriti lastel silma peal.</s>
<s>Purjusp&auml;i suplemise eest tuleks hoida ka naaberseltskonda, ehkki teisipidi on see j&auml;lle t&uuml;li allikas.</s>
<s><hi rend="PRE laquo POST raquo">Tegelikkuses ei upu ju parmud ja viinaninad, vaid tublid noores eas t&ouml;&ouml;mehed,</hi> nentis Lutvei.</s>
</p>
<div2 type=unknown><head>Supilinna tulevik on lootusrikas</head>
<bibl><author>ARGO RIISTAN</author></bibl>
<p>
<hi rend=bold><s>Tartu linnavolikogu kinnitas juuni alguses Supilinna &uuml;ldplaneeringu, mis n&auml;eb ette linnaosa t&auml;ieliku renoveerimise.</s></hi>
</p>
<p>
<s>Volikogu kohustas linnavalitsust korraldama Supilinna &uuml;ldplaneeringu avaliku v&auml;ljapaneku 21. juunist kuni 19. juulini raekoja infopunktis ning avaliku arutelu 20. juulil laululava ruumes.</s>
<s>P&auml;rast seda vaatab planeeringu &uuml;le maavalitsus ning seej&auml;rel tuleb see l&otilde;plikuks kehtestamiseks taas linnavolikokku.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Supilinn on Tartu h&auml;biplekk,</hi> r&auml;&auml;kis Tartu linnavolikogu esimees V&auml;ino Kull.</s>
<hi rend="PRE laquo POST raquo"><s>Me tahame teada linlaste, eriti Supilinna elanike arvamust, millisena tahaksid nad seda linnaosa n&auml;ha.</s></hi> 
<s>Kull lisas, et varem on Supilinna areng olnud arutusel seoses Tartu linna arenguplaaniga ja sedagi ammusel Vene ajal.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Arenguplaan loob v&otilde;imaluse korrastada krundijaotus, kasutada otstarbekamalt tagastatud maad ja arendada v&auml;lja tehnov&otilde;rgud.</s></hi>
<s><hi rend="PRE laquo POST raquo">Plaan n&auml;eb ette tihendatud hoonestuse, mis tagab linna territooriumi &ouml;konoomsema kasutamise,</hi> r&auml;&auml;kis linnaarhitekt Uku P&otilde;llumaa.</s>
</p>
<p>
<s>Tema s&otilde;nul annab &uuml;ldplaneering v&otilde;imaluse t&otilde;sta linnajao elanike arv praeguselt 1900lt 2800 inimeseni.</s>
<s><hi rend="PRE laquo POST raquo">Supilinn peab mahaj&auml;etud &auml;&auml;relinnast muutuma korralike kommunikatsiooniv&otilde;imalustega linnaosaks,</hi> m&auml;rkis Kull.</s>
</p>
<p>
<s>&Uuml;ldplaneeringu eelarve kohta ei osanud volikogu esimees veel midagi kindlat &ouml;elda.</s>
<hi rend="PRE laquo POST raquo"><s>K&otilde;ik oleneb sellest, kui kaua v&otilde;tab arenguplaani t&auml;ideviimine aega.</s></hi>
<s><hi rend="PRE laquo POST raquo">See v&otilde;ib kesta ka mituk&uuml;mmend aastat,</hi> r&auml;&auml;kis Kull.</s>
<s>Arenguplaan arvestab Supilinna erip&auml;rast milj&ouml;&ouml;d, seda p&uuml;&uuml;takse v&otilde;imaluste piires s&auml;ilitada, kinnitas P&otilde;llumaa.</s>
</p>
<div2 type=unknown><head>Majaomanik v&otilde;ttis &uuml;&uuml;rnikelt kodu</head>
<bibl><author>MARTIN PAU</author></bibl>
<p>
<hi rend=bold><s>Majaomanik Helvi Piirson, kes l&otilde;hkus tagaselja maha oma &uuml;&uuml;rnike koduseina, vahetas l&auml;inud kolmap&auml;eval P&auml;rna 22 elamu v&auml;lisukse luku, t&otilde;kestades samade &uuml;&uuml;rnike kojup&auml;&auml;su.</s></hi>
</p>
<p>
<s>Peavarjuta j&auml;&auml;nud Kalle (26), Virve (22) ja Tuule S&otilde;ber (4) leidsid ajutise &ouml;&ouml;maja oma sugulaste juures, nende vara j&auml;i aga P&auml;rna t&auml;nava majja luku taha.</s>
<s>Helvi Piirson ei avanud ust, kui S&otilde;brad helistasid tema uksekella, ega vastanud ka telefonile.</s>
</p>
<p>
<s>Virve S&otilde;ber kinnitas, et kui Piirson l&otilde;hkus maha tema pere &uuml;&uuml;rikorteri esiku seina, esitas ta koos abikaasaga reedel, 11. juunil &Uuml;lej&otilde;e politseile avalduse.</s>
<s>Teise avalduse kirjutas Virve S&otilde;ber kolmap&auml;eval, 16. juunil, kui avastas, et ei p&auml;&auml;se enam koju.</s>
</p>
<div3 type=unknown><head>Politsei on passiivne</head>
<p>
<s><hi rend="PRE laquo POST raquo">Kui uurisin politsei&uuml;lem Ants Lankotsalt, kuidas me oma korterisse p&auml;&auml;seme, vastas ta, et tema ei saa anda oma hinnangut enne, kui ka teine pool on &auml;ra kuulatud ja juhtunu &uuml;ksikasjad selged,</hi> kurtis S&otilde;ber.</s>
</p>
<p>
<s>&Uuml;lej&otilde;e politseijaoskonna komissar Ants Lankots &uuml;tles, et S&otilde;prade pere mure on lahenemas, sest reedel k&auml;is Helvi Piirson talle oma teost aru andmas.</s>
</p>
<p>
<s>Lankotsa s&otilde;nul ei selgitanud Piirson k&uuml;ll luku vahetamise p&otilde;hjust, kuid kinnitas, et ei tee Kalle ja Virve S&otilde;brale nende koju p&auml;&auml;semisel mingeid takistusi ning on valmis neile kohe uue v&otilde;tme andma.</s>
</p>
<p>
<s>Kalle S&otilde;ber avaldas heameelt Piirsoni lubaduse &uuml;le, kuid lisas, et ei saa aru, milleks majaomanikul oli &uuml;ldse tarvis lukku vahetada.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See t&ouml;&ouml;tas t&auml;iesti normaalselt,</hi> s&otilde;nas S&otilde;ber.</s>
<s>Samas m&auml;rkis mees, et kuigi Piirsonil on tema mobiiltelefoni number, ta ei helistanud ega pakkunud v&otilde;tit.</s>
</p>
<p>
<s>K&uuml;simusele, miks kutsuti Helvi Piirson politseisse alles n&auml;dal aega p&auml;rast esimese kaebuse laekumist, Lankots selget vastust ei andnud.</s>
</p>
<div3 type=unknown><head>Ukse v&otilde;ib maha murda</head>
<p>
<s>Lankots &uuml;tles, et kuigi S&otilde;pradel on voli Piirsonilt &uuml;&uuml;ritud korteris elada, ei saa politseinikud sinna j&otilde;uga tungida.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Seaduse j&auml;rgi on iga&uuml;hel &otilde;igus oma elukohta p&auml;&auml;seda ja kui vaja, l&otilde;hkuda selleks ukselukk,</hi> t&otilde;des Lankots.</s>
<hi rend="PRE laquo POST raquo"><s>Aga seda ei saa teha meie, vaid elanikud ise.</s></hi>
</p>
<p>
<s>Tartu &uuml;&uuml;rnike &uuml;hingu esimees T&otilde;nu Kauba leidis, et ukse l&otilde;hkumise puhul on t&auml;htis tunnistajate juuresolek, kuid need ei pea olema politseinikud.</s>
</p>
<p>
<s>Kalle S&otilde;ber ei kippunud l&auml;inud reedel P&auml;rna 22 maja v&auml;lisukse lukku lammutama.</s>
<s><hi rend="PRE laquo POST raquo">Ma pole eriti agressiivselt meelestatud, tunnen pigem masendust,</hi> lausus S&otilde;ber.</s>
</p>
<p>
<s>Helvi Piirson keeldus Tartu Postimehele oma k&auml;itumise motiive selgitamast.</s>
</p>
<p>
<s>N&auml;dalavahetusel &otilde;nnestus S&otilde;pradel naabrite abiga P&auml;rna 22 majja p&auml;&auml;seda ning Helvi Piirsonilt 15 krooni eest vastne v&otilde;ti osta.</s>
</p>
<p>
<s>L&otilde;hutud koju tagasi pole nad siiski kolinud, sest sedapuhku keeras Piirson kinni (juba mitmendat korda) nende korteri vee.</s>
</p>
<div2 type=unknown><head>Anne Soojus kaotas kohtus Tartu keskkatlamajale</head>
<bibl><author>MARTIN PAU</author></bibl>
<p>
<hi rend=bold><s>Tartu linnakohus j&auml;ttis ASi Anne Soojus ilma enam kui 1,7 miljonist kroonist, mida Anne Soojus n&otilde;udis keskkatlamajalt soojatarnelepingu v&auml;idetava rikkumise p&auml;rast.</s></hi>
</p>
<p>
<s>Kolm aastat tagasi s&otilde;lmisid Anne Soojus ja toona v&otilde;rguettev&otilde;ttena sooja m&uuml;&uuml;ki vahendanud Tartu Soojus lepingu, millega viimane kohustus ostma Anne Soojuselt igal aastal 150 GWh soojusenergiat.</s>
</p>
<p>
<s>Lepingu j&auml;rgi pidid osapooled lepingus s&auml;testatu ja tegelikult tarnitud koguse erinemise korral tegema tasaarvelduse.</s>
</p>
<div3 type=unknown><head>Puudu j&auml;i 1,7 miljonit</head>
<p>
<s>Et Tartu Soojus ostis energiat enam kui 20 GWh v&otilde;rra v&auml;hem, n&otilde;udis Anne Soojus ettev&otilde;ttelt saamata j&auml;&auml;nud tulu kompensatsiooniks &uuml;le 1,7 miljoni krooni.</s>
</p>
<p>
<s>Kuna Tartu Soojuse likvideerimisega l&auml;ks soojatorustik keskkatlamaja haldusse, leiab Anne Soojus, et AS Tartu Keskkatlamaja on Tartu Soojuse &otilde;igusj&auml;rglane.</s>
<s>Selle alusel esitas Anne Soojus keskkatlamaja vastu tsiviilhagi.</s>
</p>
<p>
<s>Tartu linnakohtu hinnangul on Anne Soojuse n&otilde;ue segane.</s>
<s>Tasaarvelduse eelduseks on, et m&otilde;lemad pooled on teineteise suhtes v&otilde;lgnikud ja kreeditorid ning tasaarveldamiseks esitatud n&otilde;ue peab olema samaliigiline t&auml;itmiseks esitatud n&otilde;udega, m&auml;rkis kohus.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Lepingus ei ole selget kokkulepet kahju h&uuml;vitamise kohta, vaid on s&otilde;naselgelt r&auml;&auml;gitud tasaarveldusest,</hi> m&auml;rkis kohus.</s>
<hi rend="PRE laquo POST raquo"><s>T&otilde;lgendada seda s&otilde;na kahjutasu n&otilde;udmise &otilde;igusena on hageja meelevaldne k&auml;sitlus.</s></hi>
</p>
<div3 type=unknown><head>Anne Soojus kaebab edasi</head>
<p>
<s>Anne Soojuse juhataja Mart Alveri s&otilde;nul otsustas aktsiaseltsi n&otilde;ukogu kaevata linnakohtu otsuse edasi ringkonnakohtusse.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Me ei taha seda raha kellelegi preemiate maksmiseks ega investeerimiseks, vaid Maailmapangalt v&otilde;etud laenu intresside maksmiseks,</hi> selgitas Alver.</s>
</p>
<p>
<s>Alver m&auml;rkis, et 1,7 miljoni eest soojusenergiat, mille Tartu Soojus j&auml;ttis ostmata Anne Soojuselt, ostis ta keskkatlamajalt.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">On selge, et kui keskkatlamaja tootis 1996. aastal plaanist rohkem, sai ta t&auml;iendava tulu meie arvelt,</hi> r&auml;&auml;kis Alver.</s>
<hi rend="PRE laquo POST raquo"><s>Keskkatlamaja maksku intressiv&otilde;lg riigile ise.</s></hi>
</p>
<p>
<s>Kohtus keskkatlamaja esindanud jurist Enn Tonka leidis, et kuna soojatarnelepingu rikkumises polnud s&uuml;&uuml;di ei Tartu Soojus, keskkatlamaja ega Anne Soojus, pole kohtuotsuse edasikaebamisel m&otilde;tet.</s>
</p>
<div2 type=unknown><head>Maamaksuvaidlus v&otilde;ib j&auml;tkuda</head>
<bibl><author>STEPAN KARJA</author></bibl>
<p>
<hi rend=bold><s>Kaotus Tallinna ringkonnakohtus 7. juunil ei l&otilde;peta t&otilde;en&auml;oliselt Tartu ringkonnakohtu t&otilde;lgi Ilona Usseljonoki proteste maamaksu seaduslikkuse kohta.</s></hi>
</p>
<p>
<s>Ilona Usseljonok esitas mullu juulis kaebuse Tartu halduskohtule, paludes tunnistada ebaseaduslikuks kaks maksuteatist.</s>
<s>&Uuml;ks dokument n&otilde;uab 1997. aasta maamaksu 39 krooni ja teine 1998. aasta eest 43 krooni.</s>
<s>Kaebaja v&auml;itis, et ta on ostnud korteri majas Ravila 76, kuid ei ole saanud &uuml;hegi lepingu alusel enda kasutusse hoonealust ja hoone teenindamiseks vajalikku maad.</s>
<s>Mullu novembris rahuldas halduskohus kaebuse ja tunnistas maksuteatised seadusevastaseks.</s>
</p>
<p>
<s>Halduskohtu otsuse kaebasid edasi Tartu linna maksuamet ja linnavalitsus.</s>
</p>
<p>
<s>Tallinna ringkonnakohtu halduskolleegium leidis, et Usseljonok pole protestinud maa maksustamishinna m&auml;&auml;ramise toimingut, kuid halduskohtunik on kaebuses esitatud taotluse piire &uuml;letades k&auml;sitlenud p&otilde;him&otilde;tteliselt maa maksustamishinna m&auml;&auml;ramise seaduslikkust.</s>
<s>Neil p&otilde;hjustel t&uuml;histas ringkonnakohus halduskohtu otsuse.</s>
<s>Usseljonokil on edasikaebamiseks aega &uuml;ks kuu.</s>
</p>
<div3 type=unknown><head>Mitu kohtuprotsessi</head>
<p>
<s>Kohalik omavalitsus arvestab maa maksustamishinna maat&uuml;ki tsoonihinna ja pindala j&auml;rgi.</s>
<s>Maksum&auml;&auml;ra kehtestab kohaliku omavalitsuse volikogu.</s>
<s>Maa maksustamishinna ja maksum&auml;&auml;ra alusel arvutab maksuameti talitus v&auml;lja maksusumma.</s>
<s>Alates 1997. aastast on kohtutel tulnud arutada, kas seadused lubavad maamaksu m&auml;&auml;rata korteri&uuml;histule v&otilde;i eraldi igale korteriomanikule.</s>
</p>
<p>
<s>Korteri&uuml;histu Ravila 76 esinaine Ilona Usseljonok on veendunud, et korteri&uuml;histutele maamaksu m&auml;&auml;rates rikuvad seadust nii maksuamet kui ka kohalikud omavalitsused.</s>
<s>Koos korteri&uuml;histu Anne 79 esindajaga protestis ta 1997. aastal maamaksu m&auml;&auml;ramise &uuml;histule.</s>
<s>Halduskohus hagi ei rahuldanud ja korteri&uuml;histud kaebasid edasi.</s>
<s>1997. aasta detsembris leidis Tartu ringkonnakohus, et korteri&uuml;histu ei ole maakasutaja ja maamaksu ei tule m&auml;&auml;rata &uuml;histule, vaid &uuml;histu liikmetele.</s>
</p>
<p>
<s>P&auml;rast seda ei ole maksuamet neile kahele korteri&uuml;histule maamaksu m&auml;&auml;ranud, vaid n&otilde;uab maksu, mis on arvutatud korteri ruutmeetrite ja krundi m&otilde;tteliste osade suuruse j&auml;rgi, otse igalt korteriomanikult.</s>
</p>
<p>
<s>Mullu &uuml;ritas Usseljonok t&otilde;estada kohtu abiga, et ka korteriomanik ei ole maakasutaja.</s>
<s>Samuti seadis ta kahtluse alla maksustatava pinna v&auml;ljaarvestamise aluseks olnud keskkonnaministri m&auml;&auml;ruse, mille j&auml;rgi m&auml;&auml;rati maamaks elamu- ja korteri&uuml;histutele, mille krunt oli v&auml;lja m&otilde;&otilde;tmata, kolmekordselt majaaluselt pindalalt.</s>
</p>
<p>
<s>Usseljonok t&otilde;estas, et m&auml;&auml;rus enam ei kehti.</s>
<s>P&auml;rast seda on maakorraldusosakond esitanud maksuametile t&auml;psemad andmed elamute juurde kuuluva maa suuruse kohta, kuid enamuses on krundid v&auml;lja m&otilde;&otilde;tmata ja maa erastamata ning seega on krundi suurus vaieldav.</s>
</p>
<div3 type=unknown><head>Kohtutee p&otilde;him&otilde;tte p&auml;rast</head>
<p>
<s>Usseljonoki esindaja Paul Puustusmaa v&auml;itel ei ole kohtuprotsessidega selgunud, mis dokumendi alusel on saanud maakasutus&otilde;iguse endiste kommunaalmajade elanikud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kord v&auml;idab kohus, et elanik sai maakasutajaks korteri erastamise l&auml;bi,</hi> &uuml;tles Puustusmaa, <hi rend="PRE laquo POST raquo">viimasest kohtuotsusest aga selgub, et maakasutus&otilde;iguse aluseks on omaaegne linna t&auml;itevkomitee korraldus, millega eraldati kapitaalehitusosakonnale maat&uuml;kk elamukvartali ehitamiseks.</hi></s>
</p>
<p>
<s>Puustusmaa lisas, et viimasena toodud v&auml;ide on vastuolus isegi linnavalitsuse seisukohaga, sest Tartus ei vabastata maamaksust suurtes majades elunevaid pension&auml;re p&otilde;hjendusel, et neil pole enne 1. juulit 1993 olnud maakasutus&otilde;igust.</s>
</p>
<p>
<s>Linna&auml;&auml;re korteri&uuml;histu (Ravila 76) esinaine Usseljonok on &ouml;elnud, et ta ei protsessi raha, vaid p&otilde;him&otilde;tte p&auml;rast.</s>
<s>Tema s&otilde;nul ei tohiks maksu m&auml;&auml;rata umbkaudsete andmete alusel ning ta vihjas v&otilde;imalusele, et protsessib edasi.</s>
</p>
<div2 type=unknown><head>Puud tabanud v&auml;lk sulatas elumajas elektrijuhtmeid</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<s>&Uuml;leeile p&auml;eval l&otilde;i v&auml;lk Luunja vallas V&otilde;ndi k&uuml;las suurde h&otilde;bepajusse, elektrilaeng levis puu juures maas olnud juhtmeid pidi elumajja.</s>
</p>
<p>
<s>Perenaine Heljo Uusen tegi parajasti oma maakodu k&ouml;&ouml;gis s&uuml;&uuml;a, kui v&auml;lk k&uuml;mmekond meetrit eemal j&auml;medat puud tabas.</s>
<s><hi rend="PRE laquo POST raquo">K&auml;is sihukene k&otilde;makas, m&otilde;tlesin, et pomm l&otilde;hkes,</hi> kirjeldas perenaine.</s>
<hi rend="PRE laquo POST raquo"><s>Tuba oli kohe sinist suitsu t&auml;is.</s></hi>
</p>
<p>
<s>Edasi mingit m&uuml;ra ei j&auml;rgnenud, kuid elutoas oli s&uuml;ttinud voodi.</s>
<s>Heljo Uuseni s&otilde;nul selgus asja uurides, et puud tabanud v&auml;lk oli andnud elektrilaengu puust meetri jagu eemal olevasse elektrijuhtmesse, mis &uuml;hendas tiigi &auml;&auml;res olevat pumpa ja elumaja.</s>
</p>
<p>
<s>Juhet h&auml;vitades kihutas suur elektrilaeng elumajaga kokku ehitatud kuuri pistikupesa kaudu elutuppa ning m&ouml;&ouml;da teist juhet keldrisse, kus l&otilde;i katki harukarbi.</s>
</p>
<p>
<s>Toa pistikupesast v&auml;ljudes sulatas laeng k&uuml;lmkapi juhtme ja p&otilde;letas p&otilde;randat ning tapeeti.</s>
<s>Ilmselt l&auml;ks rikki ka k&uuml;lmkapp, kuid seda pererahvas esialgu kontrollida ei saanud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Huvitav on aga see, et pistikupesa all olev voodi oli p&otilde;lema l&auml;inud hoopis teisest otsast, mitte pistikupesa juurest,</hi> m&auml;rkis perenaine.</s>
<hi rend="PRE laquo POST raquo"><s>Tirisime voodi majast v&auml;lja ja kustutasime &auml;ra.</s>
<s>Lasin ka koera ketist lahti, ta jooksis hirmunult minema ja tuli alles &otilde;htul tagasi.</s></hi>
</p>
<p>
<s>Suurel h&otilde;bepajul, mille t&uuml;ve &uuml;mbert kinniv&otilde;tmiseks peab mitu meest k&auml;ed &uuml;hendama, kooris v&auml;lk ladvas paljaks kaks palgij&auml;medust oksa ja t&otilde;mbas koort maha ka m&ouml;&ouml;da t&uuml;ve maapinnani v&auml;lja.</s>
</p>
<div2 type=unknown><head>V&auml;rskete kunstnike l&otilde;put&ouml;&ouml;de n&auml;itus</head>
<bibl><author>TPM</author></bibl>
<p>
<s>Tartu kunstimajas on vaadata &auml;sja Tartu &Uuml;likooli maaliosakonna l&otilde;petanud Meiu M&uuml;ndi, Meta Narusberki ja Signe-Fideelia Rootsi diplomit&ouml;&ouml;de n&auml;itus, mis j&auml;&auml;b avatuks 22. juunini.</s>
</p>
<p>
<s>L&otilde;petajate t&ouml;&ouml;d on laadilt erinevad.</s>
<s>Meiu M&uuml;ndi <hi rend="PRE laquo POST raquo">Kunst on isiklik</hi> (juhendaja Imat Suuman) esitab minimalistliku, v&auml;rvifaktuuridel p&otilde;hineva seeria.</s>
<s>Taotluseks on tuua vaataja teosele l&auml;hemale erinevate peegelduste kaudu: erinevatel v&auml;rvipindadel kohtab vaataja iseennast.</s>
</p>
<p>
<s>Meta Narusberki maalid <hi rend="PRE laquo POST raquo">Elviira elu</hi> (juhendaja Jaan Punga) kujutavad fragmentaarselt vana naise elatud-elamata j&auml;&auml;nud elu.</s>
<s>Maalilis-poeetiline laad harmoneerub illusoorsete momentidega Elviira eluloost.</s>
</p>
<p>
<s>Signe-Fideelia Roots (juhendaja Silja Salmistu) on oma maaliseeria aluseks v&otilde;tnud 1950ndate aastate n&otilde;ukogude foto.</s>
<s>Suureformaadilised, veidi idealiseeritud portreed moodustavad terviku koos taustmaalingu ja tekstidega portreteeritavate elulugudest.</s>
</p>
<p>
<s>Tartus taastati kunstialane k&otilde;rgharidus 1988. aastal.</s>
<s>Esimene lend (Peeter Allik, Maire &Otilde;nnepalu, Katrin Vahimets) l&otilde;petas Tartu &Uuml;likooli maaliosakonna 1993. aastal.</s>
<s>Kuue aasta jooksul on osakonna l&otilde;petanud &uuml;le kolmek&uuml;mne kunstniku, aktiivsemalt on kunstiga tegelema j&auml;&auml;nud m&otilde;niteist: lisaks Allikule ka Imat Suuman, Albert Gulk, Sven Saag, Kaarel Vulla, Priit Pajos, Madis Mats Kuningas, Evelyn M&uuml;&uuml;rsepp jt.</s>
<s>(TPM)</s>
</p>
<div2 type=unknown><head>Kergej&otilde;ustiku Balti matsh on t&auml;navu Tartus</head>
<bibl><author>TPM</author></bibl>
<p>
<s>Tartu &Uuml;likooli staadionil on t&auml;navu olnud juba mitu huvitavat kergej&otilde;ustikuv&otilde;istlust, aga j&auml;rge on veelgi tulemas.</s>
<s>Eeloleval n&auml;dalavahetusel peetakse &uuml;likooli staadionil iga-aastane Eesti, Leedu ja L&auml;ti maav&otilde;istlus.</s>
</p>
<p>
<s>Laup&auml;eval, 26. juunil alustatakse kell 16, p&uuml;hap&auml;eval, 27. juunil kell 10.30.</s>
<s>K&uuml;laliste v&otilde;istkondade koosseis on veel lahtine, Eestit esindavad Tartus aga k&otilde;ik meie parimad.</s>
<s>V&otilde;istlevad Erki Nool, Aleksander Tammert, Ramon Kaju, Virge Naeris jt.</s>
<s>Nool h&uuml;ppab avap&auml;eval kaugust, osaleb teisel p&auml;eval 110 m t&otilde;kkejooksus ja t&otilde;en&auml;oliselt ka 4 x 400 m teatejooksus, kus Eesti meeskond &uuml;ritab riigi rekordit p&uuml;stitada.</s>
</p>
<p>
<s>V&otilde;istluste pilet maksab 25 krooni, pension&auml;rid ja alla 12-aastased lapsed p&auml;&auml;sevad staadionile tasuta.</s>
<s>(TPM)</s>
</p>
<p>
<hi rend=bold><s>AJAKAVA</s></hi>
</p>
<p>
<s>Laup&auml;ev, 26. juuni</s>
</p>
<p>
<s>Kell 16 n teivas; 16.45 avamine; 17 n 400 m tj, n kaugus, n oda ja m kuul; 17.15 m 400 m tj, 17.30 n 100 m ja m teivas; 17.40 m 100 m; 17.50 n 1500 m; 18 m oda, m 1500 m, n kuul ja m kaugus; 18.15 n 400 m; 18.20 m 400 m; 18.30 3000 m tak.; 18.50 n 4 x 100 m; 19.00 m 4 x 100 m.</s>
</p>
<p>
<s>P&uuml;hap&auml;ev, 27. juuni</s>
</p>
<p>
<s>Kell 10.30 n vasar; 11.30 m vasar, m 110 m tj ja n kolmik; 11.45 n 100 m tj, m k&otilde;rgus ja n ketas; 12 m 800 m; 12.10 n 800 m; 12.30 m kolmik, n 200 m; 12.40 m 200 m; 12.45 n k&otilde;rgus ja m ketas; 12.50 n 5000 m; 13.10 m 5000 m; 13.40 n 4 x 400 m; 13.50 m 4 x 400 m.</s>
</p>
<div2 type=unknown><head>Tartu linna ja maakonna g&uuml;mnaasiumide ja keskkoolide t&auml;navused l&otilde;petajad</head>
<p>
<gap desc="list">
</p>
<div2 type=unknown><head>Linnavalitsuses</head>
<p>
<s>Linnavalitsus otsustas v&otilde;&otilde;randada kinnistu K&uuml;&uuml;tri 7 avaliku kirjaliku enampakkumise teel.</s>
<s>Enampakkumise alghind on 700 000 krooni, tagatisraha 70 000 krooni ja osav&otilde;tumaks 2000 krooni.</s>
<s>Kinnistul asuva hoone suhtes on s&otilde;lmitud neli rendilepingut, millest enamiku t&auml;htajad l&otilde;pevad l&auml;hiajal.</s>
</p>
<p>
<s>Eraldused linnavalitsuse reservfondist</s>
</p>
<p>
<s>5000 krooni EELK Tartu Maarja kogudusele 775. aastap&auml;eva tr&uuml;kise v&auml;ljaandmise toetuseks;</s>
</p>
<p>
<s>6000 krooni mittetulundus&uuml;hingule Tartu Pimedate Abi esinaise ja tema saatja s&otilde;iduks Saksamaale, et korraldada koost&ouml;&ouml;d Kieli linna n&auml;gemisinvaliididega;</s>
</p>
<p>
<s>33 200 krooni linnavarade osakonnale endise bensiinijaama (Riia 1 a) hoone aluse maa asfalteerimiseks.</s>
</p>
<div2 type=unknown><head>Miks on kivikaruga purskkaev l&auml;gane solgiauk?</head>
<bibl><author>AIVAR AOT&Auml;HT</author></bibl>
<p>
<hi rend=bold><s>Linnal on kavas purskkaev puhastada, kuid vett purskama see veel ei hakka, &uuml;tleb linnavalitsuse linnavarade osakonna ekspluatatsiooniteenistuse vanemspetsialist Marje Kibal.</s></hi>
</p>
<p>
<s>Selle purskkaevu t&ouml;&ouml;lepanemiseks on vaja palju raha.</s>
<s>Linnavarade osakond taotles linna eelarvest monumentide ja purskkaevude korrastamiseks raha, aga seda ei eraldatud.</s>
</p>
<p>
<s>N&uuml;&uuml;d leppisime linnamajanduse osakonna haljastusteenistuse peaspetsialisti Andres Pooliga kokku, et ta laseb purskkaevu esialgu &auml;ra puhastada.</s>
<s>See t&ouml;&ouml; tuleb teha k&auml;sitsi.</s>
<s>Kuu l&otilde;pus tuleb t&ouml;&ouml;le tagasi abilinnapea Kaarel Sahk, siis arutame, ehk on v&otilde;imalik linna reservfondist purskkaevu heaks raha taotleda.</s>
</p>
<p>
<s>Kui mitte, siis sel aastal purskkaevu t&ouml;&ouml;le ei saa.</s>
</p>
<p>
<s>Kui palju selle purskkaevu peale raha kuluks?</s>
</p>
<p>
<s>Ei oska &ouml;elda, aga n&auml;iteks Barclay platsi vana purskkaevu kordategemine l&auml;ks maksma 138 000 krooni.</s>
</p>
<p>
<s>Kui see nii palju maksab, v&otilde;ibolla peakski ainult skulptuuri alles j&auml;tma ja kaevu lammutama?</s>
</p>
<p>
<s>Ei.</s>
<s>Ma arvan, et kui sel aastal raha ei leita, siis j&auml;rgmisel aastal ikka.</s>
<s>&Uuml;he skulptuuri &uuml;mbertegemine aga... niisama lihtsalt need asjad ei k&auml;i.</s>
</p>
<p>
<s>Mis see karuga kaev rohkem on, kas purskkaev v&otilde;i skulptuur?</s>
</p>
<p>
<s>Dokumentides seisab, et see on dekoratiivskulptuur <hi rend="PRE laquo POST raquo">Karu</hi>.</s>
</p>
<p>
<s>Miks ikkagi on purskkaev seni seisnud t&otilde;elise solgiauguna?</s> 
<s>Kes vastutab?</s>
</p>
<p>
<s>Purskkaev on meie, linnavarade osakonna bilansis.</s>
<s>Aga pargi ja selle purskkaevu hooldus on ikkagi linnamajanduse rida.</s>
<s>V&otilde;ibolla Andres Pool oskab selle kohta t&auml;psemalt &ouml;elda.</s>
</p>
<p>
<s><hi rend=italic>Linnamajanduse osakonna haljastusteenistuse peaspetsialist Andres Pool:</hi> Kes on purskkaevu praeguses seisus s&uuml;&uuml;di, see on selline kahe otsaga asi.</s>
</p>
<p>
<s>Seega nii linnamajanduse kui linnavarade osakonna asi?</s>
</p>
<p>
<s>Park on Eesti Vabariigi oma.</s>
<s>Aga kuni linnavarade osakond purskkaevu korda ei tee, seni peab selle pargihoolduse raha eest puhtaks saama.</s>
<s>Ja saab ka, see ei n&otilde;ua miljonit.</s>
</p>
<p>
<s>Mis ajast purskkaev p&auml;rineb ja millal see viimati purskas?</s>
</p>
<p>
<s>Purskkaev rajati viiek&uuml;mnendatel aastatel ja vahelduva eduga purskas see veel mullu suvel.</s>
<s>Aga kanalisatsioonis&uuml;steem on t&auml;iesti lootusetu, nii et p&auml;rast l&auml;inudsuviseid katsetusi tuli see kinni panna.</s>
</p>
<p>
<s>Vanasti voolas pursanud vesi kohe kanalisatsiooni, t&auml;nap&auml;eval ei j&otilde;uaks aga keegi seda enam kinni maksta.</s>
<s>T&auml;navu purskkaev ilmselt t&ouml;&ouml;le ei hakka.</s>
<s>Tuleb j&auml;rgmise aasta eelarvest raha taotleda.</s>
</p>
<div1 type=unknown><head>Juhtus</head>
<p>
<s>Autojuht s&otilde;itis end vigaseks</s>
</p>
<p>
<s>Reede &otilde;htul kella kolmveerand kaheksa ajal teatati liikluspolitseile raskest avariist p&otilde;llumajandus&uuml;likooli &otilde;ppehoone l&auml;hedal Kreutzwaldi t&auml;naval.</s>
<s>Seal oli s&otilde;iduauto BMW 528 keeranud ette Scania bussile.</s>
</p>
<p>
<s>BMWd juhtinud umbes 30-aastane, ilma &uuml;hegi dokumendita mees sai n&otilde;nda raskelt viga, et kiirabi viis ta Maarjam&otilde;isa intensiivraviosakonda.</s>
<s>Kaasa s&otilde;itnud kaks meest p&auml;&auml;sesid kergemate vigastustega.</s>
</p>
<p>
<s>Taas valeraha</s>
</p>
<p>
<s>Laup&auml;eval peeti Sfinksi kasiinos kinni noormees, kes oli tahtnud osta  etoone v&otilde;ltsitud sajakroonistega.</s>
<s>Politsei andmeil oli t&auml;pselt samasuguse valerahaga p&uuml;&uuml;tud m&otilde;ni p&auml;ev varem maksta &uuml;hes hulgilaos.</s>
<s>K&otilde;igi selle partii libarahade &uuml;hine tunnus on seeria AC ja number 273325.</s>
</p>
<p>
<s>Kaks poevargust</s>
</p>
<p>
<s>N&auml;dala l&otilde;pul teatati politseisse kahest vargusest, mis olid toime pandud kaupluses.</s>
<s>&Uuml;lej&otilde;e poest viis varas kogu p&auml;eva kassaraha.</s>
<s>Juba alanud n&auml;dala teisel &ouml;&ouml;tunnil teatati, et varas on sisse murdnud Ringteel asuvasse autopoodi ja viinud &auml;ra lukustatud rahalaeka.</s>
<s>H&auml;iresignaali peale kohale kihutanud turvafirma varast ei tabanud.</s>
</p>
<p>
<s>Purjus juhid tegid avariisid</s>
</p>
<p>
<s>P&uuml;hap&auml;eva &ouml;&ouml;sel kell 2.30 kihutas Valga maanteel Audiga kraavi joobnud 22-aastane Kuldar ja murdis kaelal&uuml;li.</s>
<s>Kell 7.05 samal hommikul s&otilde;itis Tartu l&auml;hedal ringteel kraavi purjus 39-aastane Fjodor, tema murdis l&otilde;ualuu.</s>
<s>Kell 17.30 samal &otilde;htul s&otilde;itis joobnud Arvo oma &Zcaron;iguliga Vorbusel teed &uuml;letava lehmakarja sisse.</s>
<s>&Uuml;ks lehm murdis jala, ta tuli tappa.</s>
<s>Auto l&auml;heb utiili.</s>
</p>
<p>
<s>Keskealine mees j&auml;i kadunuks</s>
</p>
<p>
<s>9. juunil j&auml;i Tartumaal &Uuml;lenurme vallas kadunuks Lembit Veetamm (s 25.02.1945).</s>
</p>
<p>
<s>Mees on 170 cm pikk, k&otilde;hna kehaehituse, hallide l&uuml;hikeste juuste, halli kitsehabeme ja hallide allapoole vuntsidega.</s>
<s>Mehel on k&otilde;rge laup, n&auml;os kortsud, hambad puuduvad.</s>
</p>
<p>
<s>Seljas kandis ta l&uuml;hikeste k&auml;istega punakaspruun pluusi, mille peal v&otilde;is olla laiguline kaitsev&auml;rvi pintsak.</s>
<s>Jalas olid tal tumesinised teksap&uuml;ksid ning mustad kingad.</s>
</p>
<p>
<s>K&otilde;iki, kes teavad midagi Lembit Veetamme asukohast v&otilde;i on n&auml;inud teda p&auml;rast 9. juunit, palub politsei helistada telefonil 308 854, 308 851 v&otilde;i 110.</s>
</p>
</body></text></tei.2>
