<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: V&otilde;nnu v&otilde;idu sammas sirgub Eesti kividest</title>
	 <author>KAAREL KAAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10998 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>V&otilde;nnu v&otilde;idu sammas sirgub Eesti kividest</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KAAREL KAAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=21></tagUsage>
         <tagUsage gi=p occurs=25></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>V&otilde;nnu v&otilde;idu sammas sirgub Eesti kividest</head>
<p>
<hi rend=italic><s>Landeswehri puruksl&ouml;&ouml;mist 80 aastat tagasi meenutab Saaremaa dolomiidist ausammas</s></hi>
</p>
<bibl><author>KAAREL KAAS</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Milleks teile niisugune pilt,</hi> pahandas Maris Niklass, kuuldes Cesisest 13 kilomeetri kaugusel asuva Eesti s&otilde;durite haua juures fotoaparaadi kl&otilde;psu enne, kui ta k&uuml;mne V&otilde;nnu lahingutes langenud eestlase matmiskohalt seal vedelevad puuroikad &auml;ra j&otilde;udis korjata.Eva Renter</s>
</p>
<p>
<hi rend=bold><s>M&otilde;ni kilomeeter enne l&auml;tlaste Cesist ja eestlaste V&otilde;nnut vaatas Valga-Riia rongi hallip&auml;ine konduktor tulikuumas vagunis p&otilde;hjanaabritele &uuml;llatunult otsa ja vastas nende k&uuml;simusele, et t&otilde;esti k&auml;isid neis paigus kunagi &auml;gedad lahingud.</s></hi>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Meie s&otilde;duritel tuli siin r&auml;nki lahinguid pidada, enne kui nad sakslastest jagu said,</hi> valgustas ta Valgast pooleteisetunnise rongis&otilde;idu kaugusel asuva v&auml;ikelinna &uuml;mbruses kaheksa aastak&uuml;mmet tagasi toimunud ajaloos&uuml;ndmusi.</s>
<s><hi rend="PRE laquo POST raquo">Jaa-jah, siin s&otilde;disid l&auml;tlastega koos m&otilde;ned Eesti v&auml;eosad ka,</hi> lisas ta siis ning suundus luitunudhalli vormis&auml;rgi varrukaga otsa eest p&auml;rlendavaid higipiisku p&uuml;hkides j&auml;rgmiste s&otilde;itjate pileteid mulgustama.</s>
</p>
<p>
<hi rend=bold><s>T&uuml;kike Saaremaad L&auml;tis</s></hi>
</p>
<p>
<s>Nagu ilmselt suurem osa Eestigi provintsivaksalitest ligi kolmek&uuml;mnekraadises suveleitsakus, nii n&auml;gi ka Cesise raudteejaam m&ouml;&ouml;dunud reedel v&auml;lja vaikne ja rahuarmastav.</s>
<s>N&auml;&auml;psuke blond piiga peesitas perrooni&auml;&auml;rsel pingil, samal ajal kui kaks nokkm&uuml;tsidega meest temast paari meetri kaugusel suitsu t&otilde;mbasid.</s>
</p>
<p>
<s>1919. aasta 22. juuni &otilde;htul valitses sama linna jaamahoone &uuml;mbruses aga sootuks teine meeleolu - siis rajas Saksa soomusrong endale kuulipildujatulega teed l&auml;bi rindelt p&otilde;genenud Landeswehri m&auml;ratsevate marod&ouml;&ouml;ride.</s>
</p>
<p>
<s>Juunikuus 80 aastat hiljem pole tasane mitte ainult Cesise raudteejaama &uuml;mbrus, vaid ka linnakese keskv&auml;ljak.</s>
<s>Seal k&otilde;rgub taeva poole V&otilde;nnu lahingu meenutamiseks p&uuml;stitatud ausammas.</s>
<s>Selle valgete, meeter korda meeter m&otilde;&otilde;tudes kiviplokkide n&auml;ol on L&auml;tisse sattunud mitu tonni Eestimaa pinnast - sulaselget Saaremaa dolomiiti, r&auml;&auml;kis Postimehele Cesise omavalitsuse tegevdirektor Maris Niklass.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teie v&auml;lisministeeriumi protokolliosakonna &uuml;lem J&uuml;ri Trei r&auml;&auml;kis Eesti valitsusele, et oleks selle samba jaoks korralikku materjali vaja, ja eestlased andsidki,</hi> meenutab ta m&auml;lestusm&auml;rgi minevasuvist taastamislugu.</s>
<s>Kui l&auml;tlased 1924. aastal esimest sammast p&uuml;stitasid, siis olla eestlased samuti oma abi pakkunud, aga Cesise toonane <hi rend="PRE laquo POST raquo">sambakomitee</hi> olla Niklassi s&otilde;nul keeldunud.</s>
<hi rend="PRE laquo POST raquo"><s>Nad &uuml;tlesid eestlastele, et pole vaja, teeme ise - L&auml;ti-Eesti suhted polnud toona just k&otilde;ige soojemad.</s></hi>
</p>
<p>
<s>M&ouml;&ouml;dunud laup&auml;eva &otilde;htul kruvisid L&auml;ti t&ouml;&ouml;mehed aga Niklassi valvsa pilgu all m&auml;lestusm&auml;rgi jalamile plaadi, mille kirjad teatavad lugejatele, et ausammas on p&uuml;stitatud L&auml;ti vabaduse eest langenud Eesti, ning Eesti vabaduse eest langenud L&auml;ti s&otilde;duritele.</s>
</p>
<p>
<s>M&auml;lestusm&auml;rgi juures asuvatel pinkidel oma kahe s&otilde;braga p&auml;ikese k&auml;es m&otilde;nulev Markus (18) ei osanud aga minevikus&uuml;ndmustele kuigi suurt valgust heita.</s>
<s><hi rend="PRE laquo POST raquo">Midagi siin vist 1919. aastal toimus jah,</hi> arvas trio siiski p&auml;rast l&uuml;hikest arup&auml;rimist &uuml;ksmeelselt kohaliku &otilde;llevabriku toodangut mekkides.</s>
</p>
<div2 type=unknown><head>Soomusrong vabastas</head>
<p>
<s>Cesise mees Vizvaldis (48) teadis k&uuml;ll, millest p&otilde;hjanaabritest ajakirjanikud r&auml;&auml;kisid, kui tegid juttu kaheksak&uuml;mne aasta tagusest suvest.</s>
<s><hi rend="PRE laquo POST raquo">See oli see aeg, kui eestlased meid v&auml;ga palju aitasid,</hi> lausus oma s&otilde;nade kohaselt suur ajaloohuviline Vizvaldis.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">L&auml;ti sai toona iseseisvaks just selle t&otilde;ttu, et eestlased saatsid meile appi soo-mus-rongi,</hi> andis ta oma s&otilde;nadele n&auml;puga viibutades kaalu.</s>
<s>K&uuml;simusele, kuhupoole v&otilde;iks j&auml;&auml;da Liepa m&otilde;is ja selle juures asuvad m&auml;ed, millele kuperjanovlased kunagi tormi jooksid, j&auml;&auml;b Cesisest umbes 7 kilomeetrit Eesti poole asuva Lode raudteejaama juures kruusateel jalgratast l&uuml;kkav Vizvaldis aga vastuse v&otilde;lgu.</s>
<s><hi rend="PRE laquo POST raquo">Ega te vist niikuinii seda &uuml;les ei leia - nii palju aega ju m&ouml;&ouml;da l&auml;inud,</hi> rehmas ta k&auml;ega.</s>
</p>
<p>
<s>Ei leidnudki, sest m&otilde;ned kaartidele m&auml;rgitud metsadest on maha raiutud, teisal aga paar teekest juurde tekkinud.</s>
</p>
<p>
<hi rend=bold><s>K&uuml;sitlus</s></hi>
</p>
<p>
<hi rend=bold><s>Mis p&auml;ev on 23. juuni?</s></hi>
</p>
<p>
<hi rend=bold><s>Jana Frantsevna</s></hi>
</p>
<p>
<hi rend=italic><s>kojanaine Tallinnast</s></hi>
</p>
<p>
<s>Need on jaanilaup&auml;ev ning jaanip&auml;ev.</s>
<s>23. ja 24. juuni on niisugused &uuml;htlasi rahvalikud ja ka religioossed p&uuml;had.</s>
<s>Inimesed hakkavad ju pidutsemisega juba 23. juunil pihta, seep&auml;rast tulebki lipud ka siis v&auml;lja panna.</s>
<s>Aga midagi muud selle p&auml;evaga mul k&uuml;ll meelde ei tule.</s>
</p>
<p>
<hi rend=bold><s>Ants Laaneots</s></hi>
</p>
<p>
<hi rend=italic><s>kaitsej&otilde;udude peastaabi &uuml;lem, kindralmajor</s></hi>
</p>
<p>
<s>Mis krutskiga k&uuml;simus see on?</s>
<s>23. juuni on ju jaanilaup&auml;ev ja v&otilde;idup&uuml;ha!</s>
<s>Kaheksak&uuml;mmend aastat tagasi olid ju ikkagi eestlased need, kes t&ouml;&ouml; &auml;ra tegid, mitte l&auml;tlased.</s>
<s>Mu oma lihane onu v&otilde;itles toona V&otilde;nnu all 6. polgus.</s>
<s>Tema jutu j&auml;rgi oli eestlaste suhtumine l&auml;tlastesse sel ajal &uuml;sna paha, sest need vennad ennast eriti kangelaslikult &uuml;leval ei pidanud.</s>
<s>N&auml;iteks Lemsalu all, kui eestlased viidi vastur&uuml;nnakule, pidid meie poisid l&auml;tlasi t&auml;&auml;kidega tagant surkima, et mitte &uuml;ksi r&uuml;nnakule minna.</s>
<s>Ega sakslaste &uuml;lemjuhataja selles lahingus kindral R&uuml;diger von der Goltz oma m&auml;lestustes kah l&auml;tlasi suuremateks s&otilde;jameesteks just ei pea.</s>
<s>P&otilde;him&otilde;tteliselt oli see eestlaste v&otilde;it.</s>
</p>
<p>
<hi rend=bold><s>Peeter Tulviste</s></hi>
</p>
<p>
<hi rend=italic><s>Teaduste Akadeemia asepresident</s></hi>
</p>
<p>
<s>See on ju jaanilaup&auml;ev ja v&otilde;idup&uuml;ha.</s>
<s>K&auml;isin paar kuud tagasi Riias L&auml;ti s&otilde;jamuuseumis ja mul oli eriline huvi just vaadata, kuidas kujutatakse L&auml;ti muuseumides praegu eestlaste osalemist L&auml;ti vabastamises Landeswehrist.</s>
<s>Ma pean &uuml;tlema, et see j&auml;ttis mulle v&auml;ga hea mulje, nii et minu meelest praegu enam pole erinevusi selle kujutamises, kes kandis kaheksak&uuml;mmend aastat tagasi lahingute peamist raskust.</s>
</p>
</body></text></tei.2>
