<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Valga saadab p&uuml;ha v&otilde;idutule &uuml;le Eesti</title>
	 <author>TOOMAS MATTSON</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6879 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Valga saadab p&uuml;ha v&otilde;idutule &uuml;le Eesti</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>TOOMAS MATTSON</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=3></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=21></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Valga saadab p&uuml;ha v&otilde;idutule &uuml;le Eesti</head>
<bibl><author>TOOMAS MATTSON</author></bibl>
<p>
<hi rend=bold><s>V&otilde;idup&auml;eva 80. aastap&auml;eva t&auml;histamise tule saadab president Lennart Meri &uuml;le kogu riigi laiali Valgast, kus peetaval kaitsej&otilde;udude paraadil osaleb 829 meest ja naist nii kaitsev&auml;est kui ka Kaitseliidust.</s></hi>
</p>
<p>
<s>Homme toimuvat paraadi juhatab kaitsev&auml;e juhataja kindralleitnant Johannes Kert, paraadi vaimuliku talituse viib l&auml;bi kaitsev&auml;e peakaplan kolonelleitnant T&otilde;nis N&otilde;mmik.</s>
<s>Tavap&auml;raselt v&otilde;tab paraadi vastu president Lennart Meri.</s>
</p>
<div2 type=unknown><head>Paraad linnat&auml;naval</head>
<p>
<s>V&otilde;idup&uuml;ha t&auml;histamise peakorraldaja J&uuml;ri Trei &uuml;tles Postimehele, et Valgas on paraadi korraldamine m&otilde;nev&otilde;rra raskendatud, sest seal pole tavap&auml;rast keskset v&auml;ljakut v&otilde;i platsi.</s>
<s>Paraad toimub p&auml;rnaalleega pooleks jaotatud Kesk t&auml;naval ja seet&otilde;ttu on paraadi ala pikaks venitatud.</s>
<s><hi rend="PRE laquo POST raquo">T&auml;nava see pool, kus seisavad &uuml;ksused, on madalamal kui see pool, kus asuvad pealtvaatajad ja k&uuml;lalised,</hi> selgitas Trei.</s>
<hi rend="PRE laquo POST raquo"><s>Kahe poole vahel olevad puud kindlasti segavad vaadet, kuid need on v&auml;rskelt p&uuml;gatud ja seep&auml;rast ei tohiks v&auml;ga suuri probleeme olla.</s></hi>
</p>
<p>
<s>Muu on paraadi puhul traditsiooniline - president tervitab &uuml;lesrivistatud &uuml;ksusi ja peab V&otilde;idup&auml;eva k&otilde;ne.</s>
<s>Kaitseliidu &uuml;lem Benno Leesik toob v&otilde;idutule t&otilde;rviku presidendile.</s>
<s>Seej&auml;rel saabuvad paraadile kaitseliitlaste maasturid, kust v&auml;ljuvad t&otilde;rvikukandjad.</s>
<s>&Uuml;ksteise j&auml;rel jooksevad t&otilde;rvikukandjad presidendi juurde, raporteerivad, saavad riigipea hoitavast t&otilde;rvikust v&otilde;idutule ja k&auml;su viia see oma kodumaakonda, ning asuvad taas autodele.</s>
</p>
<p>
<s>Seekordne v&otilde;idutuli on s&uuml;ndinud kahest tulest.</s>
<s>&Uuml;ks s&uuml;&uuml;dati m&ouml;&ouml;dunud n&auml;dala l&otilde;pul V&otilde;nnus ja toodi Valga p&auml;&auml;steameti hoole alla.</s>
<s>V&otilde;idup&auml;eva hommikul s&uuml;&uuml;tab Valga maavanem t&otilde;rviku Paju lahingu paigas.</s>
<s>Valgas need tuled &uuml;hinevad.</s>
</p>
<p>
<s>Kaitseliidu &uuml;lema Benno Leesiku k&auml;skluse peale lahkub kolonn paraadit&auml;navalt, et iga malev saaks viia tule oma maakonda, kust see omakorda jaotatakse edasi valdadele.</s>
</p>
<p>
<s>Et paraadil s&uuml;&uuml;datud t&otilde;rvikute gaasiballoon pole arvestatud tundidepikkuseks p&otilde;lemiseks, hoitakse maakondadesse s&otilde;itmise ajal tuld tormilaternates, sihtkohta j&otilde;udes pannakse uuesti p&otilde;lema paraadt&otilde;rvik.</s>
</p>
<div2 type=unknown><head>S&otilde;durisupp ja tattoo</head>
<p>
<s>P&auml;rast t&otilde;rvikute teelesaatmist algab paraad, mida muusikaliselt ilmestavad kaks 30-mehelist orkestrit - kaitsev&auml;e ja piirivalve orkester.</s>
</p>
<p>
<s>Vahetult p&auml;rast paraadi l&otilde;ppu demonstreerivad kaitsev&auml;elased pooleteise tunni jooksul Kuperjanovi ja Vabaduse t&auml;nava vahelisel alal paraadil osalenud lahingutehnikat.</s>
<s>Samal ajal esitavad kaitsev&auml;e ja piirivalve orkester Valga staadionil pooletunnise vigurmarsietenduse ehk tattoo.</s>
<s>Kaitseliitlased pakuvad staadioniesisel katlasuppi.</s>
</p>
</body></text></tei.2>
