<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Seksihullud vabanevad iha painest keset k&otilde;rbe</title>
	 <author>NEEME RAUD, New York</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15536 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Seksihullud vabanevad iha painest keset k&otilde;rbe</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>NEEME RAUD, New York</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=6></tagUsage>
         <tagUsage gi=head occurs=7></tagUsage>
         <tagUsage gi=hi occurs=17></tagUsage>
         <tagUsage gi=p occurs=33></tagUsage>
         <tagUsage gi=s occurs=101></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Seksihullud vabanevad iha painest keset k&otilde;rbe</head>
<p>
<hi rend=italic><s>Ameerika arstid on hakanud ravima seksoholismi ... inimeste liigset armastust voodiseikluste vastu, mis h&auml;vitab nende argielu</s></hi>
</p>
<bibl><author>NEEME RAUD, New York</author></bibl>
<p>
<hi rend=bold><s>Need, kes saabuvad salamisi sellesse Arizona k&otilde;rbes asuvasse kliinikusse, on valmis maksma ravip&auml;eva eest kuni 850 dollarit - ja sularahas, et pangaarvele ega krediitkaardile ei j&auml;&auml;ks v&auml;himatki m&auml;rget raviasutuse k&uuml;lastamise kohta.</s></hi>
</p>
<p>
<s>Soolasele hinnale vaatamata pole ravile kerge p&auml;&auml;seda.</s>
<s>Kliiniku ukse taga ootab mitmekuine j&auml;rjekord.</s>
</p>
<p>
<s>Need k&uuml;mned inimesed on pahuksis seksiga - nad tikuvad sellega liialdama.</s>
<s>Rahvasuu nimetab neid k&uuml;ll elumeesteks, k&uuml;ll Casanovadeks, k&uuml;ll Don Juanideks.</s>
<s>T&otilde;si, naiste puhul on rahvasuu karmim: seksilembest daami ei kutsuta voodikassikeseks, vaid allak&auml;inud naiseks v&otilde;i libuks, paremal juhul n&uuml;mfomaaniks.</s>
</p>
<p>
<s>Arstide s&otilde;nul &uuml;hendab k&otilde;iki kliiniku patsiente - nii mehi kui ka naisi - mure, et seiklus- ja seksihimu on hakanud t&ouml;&ouml;d segama.</s>
<s>Nende seksit&otilde;biste seas on nii firmade presidente kui arste, nii advokaate kui kiriku&otilde;petajaid.</s>
<s><hi rend="PRE laquo POST raquo">Meie poole p&ouml;&ouml;rduvad inimesed, kelle k&auml;tes on suur v&otilde;im,</hi> &uuml;tleb Arizonas t&ouml;&ouml;tav arst Patrick Carnes &auml;riajakirjas Fortune.</s>
<hi rend="PRE laquo POST raquo"><s>Siit on l&auml;bi k&auml;inud paljude Ameerika suurkorporatsioonide juhid.</s></hi>
</p>
<div2 type=unknown><head>Sadade naistega voodis</head>
<p>
<s>Patsient A, firmajuht Arizonast, pihib: <hi rend="PRE laquo POST raquo">T&ouml;&ouml; t&otilde;ttu pean palju reisima.</hi></s>
<hi rend="PRE laquo POST raquo"><s>S&otilde;itude ajal olen olnud vahekorras sadade naistega.</s>
<s>M&otilde;nega mitu korda, m&otilde;nega vaid korra; m&otilde;nega tekkis pikem suhe ja iga kord, kui tema linna sattusin, saime kokku.</s>
<s>Ma arvan, et selliseid inimesi nagu mina on palju.</s>
<s>&Auml;rimehed on tavaliselt energilised ja v&otilde;imukad egomaniakid.</s>
<s>K&otilde;vad joomingud ja naised on sageli osa meie igap&auml;evaelust.</s>
<s>Kui keegi kunagi &uuml;tles, et ma olen k&otilde;va viina- ja naistemees, tundus see pigem komplimendi kui solvanguna.</s>
<s>Californias on mul k&uuml;ll naine, kellega abiellusin juba 18-aastaselt, ja kaks last, kuid perekond kuulub rohkem nagu p&uuml;hap&auml;evahommikuse rutiini juurde.</s></hi>
</p>
<p>
<s>&Uuml;ks p&otilde;hjusi, miks Ameerikas on &auml;kki Casanovadest nii palju r&auml;&auml;kima hakatud, tuleneb firmade hirmust kohtu ees.</s>
<s>Kui paark&uuml;mmend aastat tagasi p&uuml;&uuml;dis naisametnik elumehekuulsusega &uuml;lemuse ligitikkumiskatseid mitte m&auml;rgata, siis n&uuml;&uuml;d v&otilde;ib ta v&otilde;tta telefonitoru ja advokaadi kaudu firma juhtkonda peatsest kohtusk&auml;igust teavitada.</s>
<s>Seksuaalse ahistamise protsesside arvu plahvatuslik t&otilde;us Ameerikas sunnib ettev&otilde;tteid kaaluma, kas elumehest, v&otilde;i olgem t&auml;psemad - seksohoolikust boss ikka sobib oma ametikohale.</s>
</p>
<div2 type=unknown><head>&Auml;ripartneriga voodis</head>
<p>
<s>Ameerikas on liigne seksilembus l&otilde;puks samamoodi p&auml;evavalgele toodud, nagu omal ajal toodi alkoholism, nendib Fortune.</s>
<s>Ajakiri toob n&auml;iteks parimas t&ouml;&ouml;eas mehed ja naised, kes on &uuml;les kasvanud seksuaalrevolutsiooni p&auml;evil.</s>
<s>Suurfirmad asetavad nad stressirikkasse &otilde;hkkonda, kus tuleb rabada t&ouml;&ouml;d ja olla iga hinna eest edukas, mist&otilde;ttu j&auml;&auml;b v&auml;he aega pereelule, lastele ja abikaasale.</s>
<s>Samas pakuvad internet ja prostituudid, k&uuml;berseks ja telefoniseks kiiret rahuldust niipea, kui selle j&auml;rele vaid vajadus tekib.</s>
<s><hi rend="PRE laquo POST raquo">15 minutit p&auml;rast vahekorda v&otilde;ib koosolekusaalis tagasi olla - ja ei mingit pohmelli,</hi> nendib Fortune.</s>
</p>
<p>
<s>Patsient B, v&auml;ikefirma juht Tucsonist Arizonas: <hi rend="PRE laquo POST raquo">Esimest korda olin seksuaalvahekorras 14-aastaselt, kui mind &uuml;hel kohtingul selleks sunniti.</hi></s>
<hi rend="PRE laquo POST raquo"><s>Olin noor ja madala enesehinnanguga t&uuml;druk, just selline, keda poisid jahtisid: hea v&auml;ljan&auml;gemisega, sarmikas, suurte rindadega.</s>
<s>Seksist sai v&otilde;imalus n&auml;idata oma v&otilde;imu meeste &uuml;le.</s>
<s>Tundsin, et mul on mehe ego.</s>
<s>See oli suur v&otilde;imu- ja naudingum&auml;ng.</s></hi>
</p>
<p>
<s>Kuid m&auml;ng, mis ei aidanud kaasa tema &auml;rile.</s>
<s>Sageli muutis &auml;ripartneritega magamine t&ouml;&ouml;suhtluse lausa v&otilde;imatuks.</s>
<s>Kuid himu muudkui kasvas.</s>
<s>Ja mida ohtlikum oli seiklus, seda suuremat pinget see pakkus.</s>
<s>L&otilde;puks otsis B painavast seksiihast p&auml;&auml;semiseks abi anon&uuml;&uuml;msete seksohoolikute grupilt.</s>
<s>Selliseid abigruppe on Ameerikas tekkinud viimastel aastatel nagu seeni p&auml;rast vihma.</s>
</p>
<p>
<s>Kui anon&uuml;&uuml;msete seksohoolikute grupid loodavad pahest vabanemiseks tahtej&otilde;ule, siis neil, kes otsivad abi erikliinikutest, tuleb l&auml;bida range rezhiimiga ravikuur.</s>
<s>Fortune'i andmeil eelneb ravile p&otilde;hjalik ps&uuml;hhiaatriline l&auml;bivaatus.</s>
<s>Esimene n&auml;dal kulub &uuml;ksikasjalikule, sageli traumeerivale ps&uuml;hhoanal&uuml;&uuml;sile.</s>
<s>Iga patsient peab kirjutama oma eluloo, k&auml;sitledes detailselt k&otilde;iki traumasid, mis v&otilde;isid seksipahe tekkele kaasa aidata.</s>
</p>
<div2 type=unknown><head>Range rezhiimiga ravi</head>
<p>
<s>P&auml;evas kulub mitu tundi ps&uuml;hholoogide loengute kuulamisele.</s>
<s>Juturaamatute lugemine on keelatud.</s>
<s>Telefoni tohib kasutada vaid 5-10 minutit p&auml;evas.</s>
<s>Ainus pahe, mida kliinikud sallivad, on suitsetamine.</s>
<s>Sellegipoolest on meeste ja naiste suitsuruumid eraldi - et seksihuvilised ei saaks omavahel l&auml;hisuhteid s&otilde;lmida.</s>
</p>
<p>
<s>Siiski mitte k&otilde;ik kliinikud ei p&uuml;&uuml;a m&otilde;jutada patsientide ps&uuml;&uuml;hikat kasarmudistsipliiniga.</s>
<s>M&otilde;nes raviasutuses v&otilde;ivad nad p&auml;rast ps&uuml;hhoteraapia l&auml;bimist tegelda spordiga, samuti saada sanatoorset ravi kehale.</s>
<s>Ravikuuri t&auml;ht&uuml;rituseks on peren&auml;dal, kui kliinikusse saabuvad haigete abikaasad ja lapsed, aga ka armukesed ja juhupartnerid, kes on ravi eesm&auml;rgil &uuml;les otsitud.</s>
<s>Kokkusaamise eesm&auml;rk on avameelsetes vestlustes k&otilde;ik kaardid lauale l&uuml;&uuml;a.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Sa pead oma naisele otse silma vaatama ja r&auml;&auml;kima k&otilde;igest, mida teiste naistega teinud oled.</s>
<s>Detailideni.</s></hi>
<s><hi rend="PRE laquo POST raquo">Ja siis andestust paluma,</hi> kirjeldab &uuml;ks seksiseikleja raviseanssi ajalehes New York Times.</s>
<s>Arstid usuvad, et &uuml;ksnes avameelsuse abil v&otilde;ib inimhinges midagi muuta, &uuml;ksk&otilde;ik kui valus see ei tundu.</s>
</p>
<p>
<s>Patsient C, Wall Streeti b&ouml;rsimaakler, sai adrenaliinis&uuml;sti niipea, kui astus b&ouml;rsisaali.</s>
<s>Ta abiellus enne 20-aastaseks saamist, peagi s&uuml;ndisid perre kaks last.</s>
<s>Ent p&auml;rast t&ouml;&ouml;p&auml;eva l&otilde;ppu ei kiirustanud mees koju, vaid p&otilde;ikas massaazhisaali, et prostituute leida.</s>
<s><hi rend="PRE laquo POST raquo">Ma elasin niimoodi &uuml;heksa esimest abieluaastat,</hi> tunnistab ta.</s>
<hi rend="PRE laquo POST raquo"><s>Naisel ei olnud sellest aimugi.</s></hi>
</p>
<div2 type=unknown><head>Naised massaazhisaalist</head>
<p>
<s>Koos b&ouml;rsil v&otilde;etud suurte riskidega kasvas iha ka eraelus rohkem riskeerida.</s>
<s>N&auml;dalas kulus l&otilde;bunaistele kuni 750 dollarit.</s>
<s>Aga mees ei osanud aimatagi, kuiv&otilde;rd ta on seksist s&otilde;ltuvaks muutunud.</s>
<s><hi rend="PRE laquo POST raquo">Prostituutidega magamist ei peetud meeste juttudes probleemiks,</hi> lausub ta.</s>
<hi rend="PRE laquo POST raquo"><s>Paljud uhkeldasid sellega.</s></hi>
</p>
<p>
<s>Sellest, et temaga on midagi viltu, hakkas mees aru saama alles p&auml;rast t&otilde;sisema suhte teket &uuml;he naisega.</s>
<s>Tal tekkisid s&uuml;&uuml;mepiinad oma naise ees.</s>
<s>Kiirseks prostituudiga ei olnud talle kunagi truuduse murdmisena tundunud.</s>
<s>Viimaks lasi mees abielu lahutada ja kolis uue armastatu juurde.</s>
<s>Ent taas hakkas k&otilde;ik otsast peale: peagi seadis ta j&auml;lle sammud massaazhisaali.</s>
<s>L&otilde;puks, m&otilde;istes, et ta on muutunud seksiorjaks, siirdus mees Arizona kliinikusse.</s>
</p>
<p>
<s>New Yorgi ps&uuml;hhoterapeut Stephen Pesce v&auml;idab intervjuus Fortune'ile, et k&uuml;lma n&auml;rvi ja lakkamatut riskeerimist n&otilde;udev Wall Street on seksohoolikute kasvulava.</s>
<s>Enamik b&ouml;rsimaaklerite p&auml;evast m&ouml;&ouml;dub tohutu pinge all.</s>
<s>J&auml;rsk stressilangus turu sulgemise j&auml;rel tekitab vaakumi, mida nad p&uuml;&uuml;avad uute m&otilde;nudega t&auml;ita.</s>
<s>Kiirseks on asendusainena k&otilde;ige k&auml;ttesaadavam, ennek&otilde;ike neil p&auml;evil, kui turg on langenud.</s>
</p>
<div2 type=unknown><head>Silm kinni armukese ees</head>
<p>
<s>Doktor Shirley Glass Baltimore'ist on truudusetust uurinud &uuml;le kahe k&uuml;mnendi.</s>
<s>Oma kogemustele tuginedes v&auml;idab ta, et p&otilde;hjused, miks mehed ja naised v&auml;ljaspool perekonda rahuldust otsivad, on erinevad.</s>
<s>Pooled meestest, kes on armukesi pidanud, kinnitavad, et nende pereelu on alati korras olnud.</s>
<s>Armusuhe on olnud vaid seiklus.</s>
<s>Naised seevastu on otsinud abieluv&auml;list suhet just kodus valitseva k&uuml;lmuse t&otilde;ttu.</s>
<s>Glassi v&auml;itel otsivad mehed armukesi vaid f&uuml;&uuml;silise, mitte vaimse rahulduse saamiseks, naised aga siis, kui abielus valitseb t&uuml;hjus ja &otilde;nnetus.</s>
</p>
<p>
<s>Ometi ei n&auml;idanud m&otilde;ni kuu tagasi avaldatud Chicago &uuml;likooli teadlaste uurimus ameeriklaste seksuaalk&auml;itumise kohta, et abielurikkujate arv oleks n&uuml;&uuml;dses n&auml;rvilises &uuml;hiskonnas oluliselt suurem kui kunagi varem.</s>
<s>Abieluv&auml;listes suhetes on olnud 25% Ameerika meestest ja 12% naistest.</s>
</p>
<p>
<s>1950. ja 1960. aastatel valitses Ameerikas meeste suhtes kaksikstandard ning armukese pidamise ees pigistati silm kinni.</s>
<s>1970. aastate seksuaalrevolutsiooni ajal l&auml;ksid nn avatud abielud lausa moodi.</s>
<s>N&uuml;&uuml;d on abieluv&auml;listest suhetest l&otilde;puks ometi avalikult r&auml;&auml;kima hakatud, nendib New York Times.</s>
<s>Selle t&otilde;enduseks on poelettidele ilmunud arvukad raamatud, mis k&auml;sitlevad sama probleemi, mida &Uuml;hendriikide president on oma tegudega teadvustanud kogu maailmale.</s>
</p>
<p>
<s>Californias San Joses asuva kliiniku arst Al Cooper peab seksihulluse p&otilde;hjuseks t&otilde;siasja, et kogu n&uuml;&uuml;disaeg on seksist l&auml;biimbunud.</s>
<s><hi rend="PRE laquo POST raquo">Seks on k&otilde;ikjal: ajalehtedes, teleriekraanil, reklaamides,</hi> t&auml;heldab ta.</s>
<hi rend="PRE laquo POST raquo"><s>See tekitab inimestes tunde, et seks on k&otilde;igi probleemide lahenduse v&otilde;ti.</s></hi>
</p>
<div2 type=unknown><head>Mis teeb seksohoolikuks?</head>
<p>
<s>- Emaliku hoolitsuse puuduj&auml;&auml;k lapsep&otilde;lves</s>
</p>
<p>
<s>- Seksuaalpartnerite arvukus t&otilde;stab enesehinnangut</s>
</p>
<p>
<s>- K&uuml;ber-, telefoni- ja internetiseksi levik</s>
</p>
<p>
<s>- Prostituutide kerge k&auml;ttesaadavus</s>
</p>
<p>
<s>- Seksuaalrevolutsiooni j&auml;relm&otilde;jud</s>
</p>
<p>
<s>- Seksi vohamine massikultuuris</s>
</p>
<p>
<s>- Vanemailt saadud m&auml;nguri- ja kiregeenid</s>
</p>
<p>
<s>- Pulbitsevad hormoonid</s>
</p>
<p>
<s>- Stressirohke t&ouml;&ouml;</s>
</p>
<p>
<s>- Meeste vallutustung ja seiklushimu</s>
</p>
<p>
<s>- Naiste &uuml;ksildus ja &otilde;nnetu abielu</s>
</p>
</body></text></tei.2>
