<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Briti politsei v&otilde;itles p&auml;ikesekummardajatega</title>
	 <author>EVELYN KALDOJA</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7660 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Briti politsei v&otilde;itles p&auml;ikesekummardajatega</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>EVELYN KALDOJA</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=9></tagUsage>
         <tagUsage gi=p occurs=12></tagUsage>
         <tagUsage gi=s occurs=23></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Briti politsei v&otilde;itles p&auml;ikesekummardajatega</head>
<bibl><author>EVELYN KALDOJA</author></bibl>
<p>
<hi rend=bold><s>Briti politsei oli &uuml;leeile sunnitud vastu astuma paarisajale New Age'i suvekooli kogunenud hipile, druiidile ja turistile, kes vallutasid tormijooksuga muinsuskaitse all olevad Stonehenge'i kiviringid.</s></hi>
</p>
<p>
<s>M&uuml;stika ja legendidega &uuml;mbritsetud iidse Stonehenge'i m&auml;lestusm&auml;rgi &uuml;mbrusesse kogunes &uuml;leeile &otilde;htul tuhatkond huvilist, kes soovisid p&auml;ikesekummardajate v&otilde;i New Age'i rituaalide j&auml;rgi t&auml;histada aasta pikimat p&auml;eva.</s>
</p>
<p>
<s>Umbes 150-le rituaali l&auml;biviimise ja kogu &uuml;rituse korraldamisega seotud druiidile ja newage'lasele oli antud luba siseneda taraga &uuml;mbritsetud kiviringidesse.</s>
<s>&Uuml;lej&auml;&auml;nud pidid p&ouml;&ouml;rip&auml;evapidustusi j&auml;lgima v&auml;ljaspool aeda.</s>
</p>
<div2 type=unknown><head>Orgia kiviringide vahel</head>
<p>
<s>R&uuml;sin puhkes siis, kui paarsada v&auml;ljaspool tara viibinud pidulist kella kahe paiku &ouml;&ouml;sel aia maha murdsid ja kiviringide vahele tormasid.</s>
<s>Kivide vahele j&otilde;udnud p&ouml;&ouml;rip&auml;evalised alustasid seal fanaatilist m&ouml;irgamist, soigumist ja m&auml;ratsemist.</s>
</p>
<p>
<s>P&auml;rast tara murdmist ja kiviringide vallutamist j&otilde;udis kohale kohalik politsei.</s>
<s>Korravalvurid sulgesid k&otilde;igepealt lahtimurtud taraosa nii, et sealt enam rohkem rahvast kiviringide vahele valguda ei saanud.</s>
<s>Seej&auml;rel mindi taltsutama aiast l&auml;bi j&otilde;udnuid, kes vahepeal juba olid j&otilde;udnud muistise vahel m&auml;ratsema hakata.</s>
</p>
<p>
<s>Politsei ja taravallutajate kokkup&otilde;rgetes sai vigastada &uuml;ks politseinik ja k&uuml;mmekond m&auml;ratsejat.</s>
<s>20-30 inimest arreteeriti ja &uuml;lej&auml;&auml;nud saadeti Stonehenge'i juurest minema, teatab BBC.</s>
</p>
<div2 type=unknown><head>Politsei valve all</head>
<p>
<s>Veel eile l&otilde;unaajal oli Stonehenge politsei valve all ning sinna ei v&otilde;inud siseneda &uuml;kski turist ega muidu k&otilde;rvaline isik.</s>
<s>Kohaliku Wiltshire politsei esindaja Elizabeth Marginsoni s&otilde;nul polnud politsei siiski veel k&otilde;iki k&otilde;rvalisi isikuid Stonehenge'ist &auml;ra saata suutnud.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Kivide vahel on veel inimesi, kel pole seal mingit &otilde;igust olla,</hi> &uuml;tles Marginson telekanalile BBC.</s>
<hi rend="PRE laquo POST raquo"><s>Praegu patrullivad seal kumminuiade ja kaitsevestidega varustatud politseinikud ja ratsapolitsei, hetkel on olukord rahulik.</s></hi>
</p>
<p>
<s>Muististe eest hoolt kandva organisatsiooni English Heritage Stonehenge'i direktori Clews Everardi s&otilde;nul rikkus see v&auml;ike m&auml;ratsev inimr&uuml;hm paljude p&ouml;&ouml;rip&auml;evapidustused.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See on t&auml;ielik trag&ouml;&ouml;dia,</hi> &uuml;tles ta.</s>
<hi rend="PRE laquo POST raquo"><s>See oli millenniumi viimane varajasim koidik ning paljud inimesed tegid selle s&uuml;ndmuse eriliseks muutmiseks r&auml;ngalt t&ouml;&ouml;d.</s></hi>
</p>
<div2 type=unknown><head>Poolt ja vastu</head>
<p>
<s><hi rend="PRE laquo POST raquo">Me lootsime, et sel aastal saab Stonehenge'i tulla rohkem rahvast ning neil oleks p&ouml;&ouml;rip&auml;eva t&auml;iuslikuks nautimiseks ja t&auml;histamiseks erisissep&auml;&auml;s,</hi> lisas ta.</s>
<s><hi rend="PRE laquo POST raquo">L&otilde;hkujad ei t&auml;histanud p&ouml;&ouml;rip&auml;eva - sellel, mida nemad tegid, ei olnud midagi pistmist vaimsusega - nad olid v&auml;hemus, kes rikkus enamuse jaoks olulise s&uuml;ndmuse,</hi> r&auml;&auml;kis Everard.</s>
</p>
<p>
<s>&Uuml;ks end Stonehenge'ini murdnud m&auml;ssajaist, 31-aastane hotellit&ouml;&ouml;taja Simon Sturrit aga &uuml;tles, et tema arvates ei kahjustanud kivide vahele tungimine kedagi.</s>
<s><hi rend="PRE laquo POST raquo">Me tulime siia end h&auml;sti tundma ja p&auml;ikeset&otilde;usu vaatama,</hi> r&auml;&auml;kis Sturrit.</s>
<hi rend="PRE laquo POST raquo"><s>English Heritage'i arvates me ei tohiks siia tulla, kuid t&auml;na me suutsime Stonehenge'i sisse saada ja meil oli t&otilde;eliselt hea olla.</s></hi>
</p>
</body></text></tei.2>
