<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Serblaste koonduslaagrid &uuml;letasid natsilaagreid</title>
	 <author>MAREK LAANE</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5708 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Serblaste koonduslaagrid &uuml;letasid natsilaagreid</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>MAREK LAANE</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-22</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=13></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Serblaste koonduslaagrid &uuml;letasid natsilaagreid</head>
<bibl><author>MAREK LAANE</author></bibl>
<p>
<hi rend=bold><hi rend="PRE laquo POST raquo"><s>Serblased muudkui tapavad meid.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kas te tulete meid p&auml;&auml;stma?</hi> k&uuml;sis k&uuml;mneaastane albaanlasest poisike Saikovaci k&uuml;lla j&otilde;udnud Briti ajakirjanikelt.</s></hi>
</p>
<p>
<s>P&uuml;hap&auml;evases Briti lehes The Sunday Telegraph kirjeldas ajakirjanik David Harrison oma silmaga Kosovos n&auml;htut, mille hulka jubedaima pildina kuulus viide mahap&otilde;letatud k&uuml;lla asutatud 60 000 inimesega koonduslaager provintsi p&otilde;hjaosas.</s>
</p>
<p>
<s>Laagri ainus m&otilde;te oli sinna koondatud albaanlaste v&auml;itel hoida neid ajani, mil NATO toob s&otilde;jas murrangu saavutamiseks kohale maav&auml;ed, ja saata nad siis elava t&otilde;kkena alliansi v&auml;gede vastu.</s>
</p>
<p>
<hi rend="PRE laquo POST raquo"><s>Nad tahtsid meid kasutada inimkilbina.</s>
<s>K&otilde;iki, nii mehi, naisi kui lapsi.</s></hi>
<s><hi rend="PRE laquo POST raquo">Kujutate ette: rinnalaps roomamas tanki ees?</hi> r&auml;&auml;kis sisselangenud n&auml;oga 30-aastane Ylber Ademi.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See, mida Milosevic tegi, on Hitlerist hullem,</hi> kinnitas 73-aastane Maliq Rexhepi, kes m&auml;letas veel aega, mil Jugoslaavia pinda tallusid natsiarmee saapad.</s>
<s>Laagris meenutasid natsiaega k&otilde;ige enam vangidele antud isikutunnistused, kuhu lisaks nimele kanti nende j&auml;rjekorranumber ja k&uuml;la nimi, kus nad kinni v&otilde;eti.</s>
</p>
<p>
<s>Kohe s&otilde;ja alguses p&otilde;genesid Kosovo p&otilde;hjaosa k&uuml;mned tuhanded albaanlased m&auml;gedesse, lootes seal vastu pidada, kuni NATO purustab Serbia v&auml;ed.</s>
<s>Kuid serblased j&otilde;udsid ette: piirasid aprilli keskel p&otilde;genikud &uuml;mber ja viisid nad k&uuml;larusudesse asustatud laagritesse.</s>
</p>
<p>
<s>Paljude puhul kasutati pettust, lubades nad toimetada koduk&uuml;ladesse.</s>
<s>Selle asemel ootas niigi n&auml;dalaid m&auml;gedes redutanud inimesi koonduslaager (kui neid juba teel ei tapetud), kus Briti ajakirjaniku kohale j&otilde;udes olid inimesed terve n&auml;dala olnud veeta ja kus lapsed olid surnud haigustesse, mida L&auml;&auml;ne inimesed ravivad igas apteegis saada olevate arstimitega.</s>
</p>
</body></text></tei.2>
