<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: S2</title>
	 <author></author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>15885 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>S2</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author></author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=1></tagUsage>
         <tagUsage gi=head occurs=2></tagUsage>
         <tagUsage gi=hi occurs=45></tagUsage>
         <tagUsage gi=p occurs=50></tagUsage>
         <tagUsage gi=s occurs=108></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>S2</head>
<p>
<s>Aus on &ouml;elda, et laulja Jay Kay persooniga peaaegu et samastuva b&auml;ndi neljas album ei paku senikuulduga v&otilde;rreldes midagi uut.</s>
<s>Kuid <hi rend=italic>groove</hi> on <hi rend=italic>groove</hi>ning &otilde;iges vaos rappudes v&otilde;ib ta ideaalse &otilde;nnestumise korral j&auml;tkata kuulaja rahuldamist l&otilde;putult.</s>
<s>Mitte et see sajaprotsendiliselt kehtiks <hi rend="PRE laquo POST raquo">Synkronizedi</hi> iga sekundi kohta, kuid mingi p&auml;ris suur iva selles kujutluses siiski on.</s>
<s>Jay Kay, kes juba enne albumi salvestust ajakirjanikele t&otilde;otas, et teeb senisest rockima ja tihkema plaadi, ei valetanud - <hi rend="PRE laquo POST raquo">Synkronized</hi> on &uuml;htaegu nii keerukas ja &uuml;learranzheeritud kui ka massidele h&otilde;lpsasti k&auml;ttesaadav.</s>
<s>S&otilde;ltub, kuidas kuulata ja kes kuulab.</s>
</p>
<p>
<s>Jamiroquai &uuml;ks veidrustest on t&otilde;siasi, et <hi rend=italic>funk-</hi>ja <hi rend=italic>soul</hi>-p&otilde;hjaline b&auml;nd paikneb veidi eemal <hi rend=italic>brit-soul</hi>'i seltskonnast.</s>
<s>Ennast megastaarina kujutlev ja vastavalt sellele ka k&auml;ituv valgenahaline Jay Kay on k&uuml;ll suur Stevie Wonderi f&auml;nn ja seda kiindumust k&otilde;lab albumi &otilde;ige mitmes loos (<hi rend="PRE laquo POST raquo">Falling</hi>, <hi rend="PRE laquo POST raquo">King For A Day</hi> v&otilde;i <hi rend="PRE laquo POST raquo">Black Capricorn Day</hi>), kuid kogu aeg heliseb, pulseerib ja tantsiskleb Jay muusikas ka miski muu.</s>
<s>N&auml;iteks tema <hi rend=italic>acid-jazz</hi> minevik (plaadi ainus instrumentaalpala <hi rend="PRE laquo POST raquo">Destitute Illusion</hi>), 70ndate piirideta <hi rend=italic>disco-</hi>hedonism v&otilde;i t&otilde;rreh&auml;&auml;lne <hi rend=italic>didgeridoo</hi>(<hi rend="PRE laquo POST raquo">Supersonic</hi>).</s>
<s>Kui soovite, v&otilde;ite aga k&otilde;ige kohta h&auml;benemata &ouml;elda, et see plaat ja Jamiroquai on &uuml;ks <hi rend=italic>funk</hi>puha ning te ei eksi, kuid k&otilde;igi transilik-korduvate r&uuml;tmiskeemide ja lopsakalt huvitavate seadete taga tantsiskleb see &uuml;ks ja p&otilde;hiline, mis kogu maailmas, kuhu kuulub ka Eesti, t&otilde;mbab miljoneid inimesi Jamiroquai poole - kerge ja lahe tunne, mis naeratab, paneb jalad liikuma ja keha vibreerima.</s>
<s>Huvitaval kombel kaasneb Jamiroquai plaadiga <hi rend="PRE laquo POST raquo">Synkronized</hi> tunne, et mustad niimoodi k&uuml;ll ei oska.</s>
</p>
<p>
<s>IMMO MIHKELSON</s>
</p>
<p>
<hi rend=bold><s>ROCK & POP</s></hi>
</p>
<p>
<hi rend=bold><s>Boyzone</s></hi>
</p>
<p>
<s>...By Request</s>
</p>
<p>
<s>Universal</s>
</p>
<p>
<s>Oli aeg, mil Poisteb&auml;ndi tiitli p&auml;rast jagelesid inglased omavahel.</s>
<s>Take That ja East 17 on n&uuml;&uuml;d minevik ning v&auml;hemalt Euroopas k&auml;ib praegu madin ameeriklaste ja iirlaste vahel, kuigi B-Boys kipub Boy-Zist kokkuv&otilde;ttes veidi ees olema.</s>
<s>Tagasivaateline <hi rend="PRE laquo POST raquo">...By Request</hi> j&otilde;udis ilmuda enne kui laulja Stephen Gately teatas, et ta on gei ning me veel ei tea, millised on tagaj&auml;rjed v&otilde;i kuimitu t&uuml;drukut n&uuml;&uuml;d silmad peast nutavad.</s>
<s>Poolenisti kokkuv&otilde;tteline plaat, kus on peal k&otilde;ik B-tsooni hitid, v&otilde;ib j&auml;&auml;da kas uhkeks hauakiviks v&otilde;i osutuda h&uuml;ppelauaks s&auml;ravasse tulevikku.</s>
<s>&Uuml;hte peab albumil k&otilde;lava p&otilde;hjal kindlalt tunnistama: b&auml;ndi l&uuml;&uuml;riliste (vanamoeliste) meloodiate vaistu ja siidjalt voogavate harmooniate v&auml;ge, mida isegi l&auml;bi v&auml;nge siirupimaitse on eksimatult tunda.</s>
<s>(IM)</s>
</p>
<p>
<hi rend=bold><s>Blind Passengers</s></hi>
</p>
<p>
<s>Bastard</s>
</p>
<p>
<s>Dragnet</s>
</p>
<p>
<s>On nagu Rammstein ja ei ole ka.</s>
<s>On nagu Marilyn Manson ja ei ole ka.</s>
<s>On nagu hea ja ei ole ka.</s>
<s>Hingematvalt raske ja industriaalne <hi rend=italic>sound</hi>on p&auml;rast eurodisko surma sama popp nagu p&otilde;uaj&auml;rgne paduvihm, kuid &uuml;htedel tuleb selle tekitamine paremini v&auml;lja kui teistel.</s>
<s>Midagi v&auml;ga fundamentaalset on Blind Passengersile raske ette heita, ometi n&auml;ib vasts&uuml;ndinu kirjeldamiseks albumi mitte just maailma originaalseim pealkiri ohtlikult tihti &otilde;ige paslik olevat.</s>
<s>Higine t&ouml;&ouml;stusmetal saab autentsel kujul tekkida ikka sisemise vajaduse, mitte <hi rend=italic>in</hi>olla tahtmise tulemusel.</s>
<s><hi rend="PRE laquo POST raquo">Get On</hi> ja uusversioon (h)igihaljast <hi rend="PRE laquo POST raquo">You Spin Me Round</hi> hitist on <hi rend="PRE laquo POST raquo">Bastardi</hi> helgeimad hetked.</s>
<s>(MR)</s>
</p>
<p>
<hi rend=bold><s>Die Fantastischen Vier</s></hi>
</p>
<p>
<s>4:99</s>
</p>
<p>
<s>Bear Entertainment/ Sony</s>
</p>
<p>
<hi rend=italic><s>Dichtung, Dichtung &uuml;ber alles!</s></hi>
</p>
<p>
<s>1000 &otilde;lle ja 1 Helmuth Kohli maal, Saksi Liiduvabariigis, on Erakordsed Elajad parajasti populaarsuse p&auml;ramises k&otilde;rgotsas.</s>
<s>Siinpool Schengenit - &uuml;he mere, kahe savi ja 1001 sigaelmari maal - Eesti Banaanivabas P&auml;rariigis kajavad kohalike kunnide &otilde;ller&ouml;hitsused Elajate umlautidest igatahes v&otilde;rreldamatult valjemini.</s>
<s>Na-jaa.</s>
<s>Siherdust suhet, &auml;rgem unustagem, kutsutakse <hi rend="PRE laquo POST raquo">poeetiliseks &otilde;igluseks</hi>.</s>
<s>(TK)</s>
</p>
<p>
<hi rend=bold><s>Tarkan</s></hi>
</p>
<p>
<s>Tarkan</s>
</p>
<p>
<s>Istanbul Plak</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Oh tule, noor ja tugev mees...</hi> laulis Jaak J&uuml;risson.</s>
<s>N&uuml;&uuml;d ta siis tuligi - T&uuml;rgist, Prantsusmaa kaudu.</s>
<s>Kuum nagu Ricky Martin ning v&auml;hemalt sama suvine ja eksootiline, huuled seksikalt plaksumas <hi rend="PRE laquo POST raquo">Simariku</hi>musituste taktis ja puusad v&otilde;nklemas metsikutes r&uuml;tmides.</s>
<s>Veel m&otilde;ni aasta tagasi oleks Tarkan kuulunud <hi rend=italic>world music</hi> lahtrisse, kuid p&auml;rast Eurovisiooni ekraanilt n&auml;htut ei ole see enam nii.</s>
<s>Nomaadidest k&uuml;llastuv v&auml;sinud Euroopa imetleb tulnukate temperamenti, v&otilde;&otilde;rap&auml;rase meelelahutus-popi helid pole enam nii v&otilde;&otilde;rad ja Tarkan on &uuml;ht&auml;kki popp, ehkki tegelikult pole tal midagi erilist pakkuda peale oma arabo(rai)-eksootika, mis esimesel korral tundub &uuml;sna huvitav.</s>
<s>(IM)</s>
</p>
<div2 type=unknown><head>KOGUMIKUD</head>
<p>
<s>Erinevad esitajad</s>
<s>Fourteen Shades</s>
</p>
<p>
<s>Warner</s>
</p>
<p>
<s>Neliteist varjundit on iiri popmuusika omad ning plaadi saates&otilde;na r&otilde;hutab, et kui esimesed neist lugudest salvestati, teadis muu maailm iiri popmuusikast hoopis v&auml;hem kui praegu.</s>
<s>Siin EI ole U2, Sineadi v&otilde;i Boyzone'i, k&uuml;ll aga laulud niisugustelt kuulsustelt nagu Corrs, Pogues ja Christy Moore.</s>
<s>V&uuml;rtsiks (v&otilde;i t&auml;iteks, kuidas kellelegi) Moving Hearts, An Emotional Fish, Mary Coughlan, The Fat Lady Sings, Adventures jt.</s>
<s>Ja t&otilde;esti k&otilde;lab k&otilde;ik see m&otilde;&otilde;dukalt rockilik v&auml;rk veidi teisiti kui m&otilde;ne muu laulmaa varjunditekimp - meloodilisemalt ja sujuvamalt.</s>
<s>Kelti p&auml;ritolu viisides on miskit, mis ka eestlasi k&uuml;tkestab.</s>
<s>(IM)</s>
</p>
<p>
<s>Erinevad esitajad</s>
</p>
<p>
<s>Fantastika.</s>
<s>Extra Music</s>
</p>
<p>
<s>MicRec</s>
</p>
<p>
<s>Baltikumi tarvis L&auml;tis koostatud kogumikul k&otilde;lab plaadikorporatsiooni EMI viimase aja hitiparemik: Roxette, Britney Spears, Spice Girls, Steps, Robbie Williams, Billie, Tamperer, 911 jt.</s>
<s>Kui kohe ei osta, siis p&auml;rast ei taha.</s>
<s>Hitikogumike eluiga on &uuml;&uuml;rike ning neid eelk&otilde;ige ikkagi tarbitakse, mitte ei osteta meeli&uuml;lendava muusikam&otilde;nu p&auml;rast.</s>
<s>Sarja Extra Music 6. osa kuulub seda laadi kerge kraami v&auml;&auml;rikamasse ossa, sest erinevalt nii m&otilde;nestki <hi rend="PRE laquo POST raquo">hiti</hi>-kogumikust k&otilde;lavad siin t&otilde;esti popid (euro)lood tuntud esitajatelt.</s>
<s>(IM)</s>
</p>
<p>
<s>Erinevad esitajad</s>
</p>
<p>
<s>Ruffhouse Records Greatest Hits</s>
</p>
<p>
<s>Ruffhouse/ Columbia</s>
</p>
<p>
<s>Ruffhouse Records, &uuml;leilmse mammutkontserni Sony &uuml;ks muusikalistest alamharudest, t&auml;histab oma 10. harus&uuml;nnip&auml;eva, &uuml;le k&auml;ies ja k&otilde;blates l&otilde;ppeva k&uuml;mnendi r&auml;pikuulsuse radasid - Nas, Goats, Fugees (koos ja &uuml;hekaupa), Cypress Hill, Pace Won, Kriss Kross, John Fort&eacute;.</s>
<s>Neil, kes harjunud r&auml;ppi sisse v&otilde;tma valdavalt tabelitipulisena ja normeerituna, tunni pikkuste valikdooside kaupa, ei tohiks Ruffhouse'i s&uuml;nnip&auml;evaseib hamba all krigiseda.</s>
<s>(TK)</s>
</p>
<p>
<s>ETNO</s>
</p>
<p>
<hi rend=bold><s>Stalti Family</s></hi>
</p>
<p>
<s>Livonian Songs</s>
</p>
<p>
<s>SIA</s>
</p>
<p>
<s>Umbes 500 inimest peavad end praegu veel liivlasteks ja Staltide viieliikmeline pereansambel kuulub selle k&auml;put&auml;ie hulka.</s>
<s>Albumi <hi rend="PRE laquo POST raquo">Livonian Songs</hi> 35 muusikapala ja laulu p&ouml;&ouml;rduvad hirmu&auml;ratava kiirusega h&auml;&auml;buva traditsiooni juurde, mida m&otilde;ned veel siiski m&auml;letavad ja mida n&auml;iteks ka Veljo Tormis on teosteks kirjutanud.</s>
<s>Staltide rahvalikult krobe esitus k&auml;tkeb sisseelamise t&otilde;sidust ja indu, kohati isegi seda kirjeldamatut loitsuvat transtsedentsi, mida linnaasukas eksimatult maavaimudega suhtlemise keeleks peab.</s>
<s>Muidu lummav ja tipphetkedel isegi &auml;&auml;rmiselt huvitav, kuid nagu peoga p&uuml;hivad osa sellest &uuml;levoolavalt isamaaline p&uuml;hendus L&auml;ti riigile ja m&otilde;ned Karl-August Hermanise (<hi rend=italic>sic!</hi>
) laulude seaded.</s>
<s>(IM)</s>
</p>
<p>
<s>Erinevad esitajad</s>
</p>
<p>
<s>Simman kodu&otilde;uel</s>
</p>
<p>
<s>Forte</s>
</p>
<p>
<s>Alapealkirjaga <hi rend="PRE laquo POST raquo">Estonian Souvenirs vol1.</hi> annab kogumik &uuml;hese m&auml;rguande, et on m&otilde;eldud eesk&auml;tt turistidele meeneks.</s>
<s>Ansamblite Vikerlased, Leegajus, Kukulind, Leigarid, Luhatsid, Linnutaja jt rahvalikud tantsulood on salvestatud ajal, mil VL&Uuml; ja Untsakad veel m&auml;hkmetesse pissisid ning sestap on nende folkloorsusel N-aja teeneliste rahvakunstlejate m&auml;rk.</s>
<s>Et kohe j&auml;lle saabub rahvatantsupidu, siis on selle 1970.-80. aastate kogumiku 29 lugu igati omal kohal, kuid peale simmanliku lusti ja n&auml;idisliku <hi rend="PRE laquo POST raquo">rahvamuusika</hi> te siit palju muud ei leia.</s>
<s>(IM)</s>
</p>
<p>
<hi rend=bold><s>Tekameli</s></hi>
</p>
<p>
<s>Ida y vuelta</s>
</p>
<p>
<s>Epic</s>
</p>
<p>
<s>Ilmne konkurent Gipsy Kingsile ja seda mitte ainult Tekameli kodu- ehk Prantsusmaal.</s>
<s>Ansambel on (k&otilde;la)v&auml;rvikam ja selle liikmed veidi nooremad kui Mustlaskuningad, Takameli lauludes vilksatab tango ja <hi rend=italic>flamenco,</hi>araabia ja karneval, jazz ja klassika; seal vaheldub &uuml;lemeelik l&otilde;bu (kange kraadiga hitt <hi rend="PRE laquo POST raquo">Oh Madre</hi> koos Khalediga) ja otsata kurbus (<hi rend="PRE laquo POST raquo">Passar</hi>).</s>
<s>Mustlaskeeles t&auml;hendavat ansambli nimi <hi rend="PRE laquo POST raquo">armastuse s&otilde;numit</hi>.</s>
<s>Plaadil k&otilde;lavast muusikast seda tunnet ka &otilde;hkub.</s>
<s>Tekameli on ruumilisem, rohkem elus ja huvitavam kui Gipsy Kings, mille peale on n&uuml;&uuml;d sobilik hetk h&uuml;&uuml;atada tuntud r&otilde;&otilde;mulause kuninga surmast.</s>
<s>(IM)</s>
</p>
<p>
<s>KLASSIKA</s>
</p>
<p>
<hi rend=bold><s>Sensemaya</s></hi>
</p>
<p>
<s>The Music Of Silvestre Revueltas</s>
</p>
<p>
<s>(Sony)</s>
</p>
<p>
<s>Kaasaegsete hindajate poolt tunnustamata j&auml;&auml;nud novaator ja idealist Silvestre Revueltas s&uuml;ndis Mehhikos, tegutses Ameerikas ja l&otilde;petas umbes 50 aastat tagasi kurvalt oma elup&auml;evad tundmatuses.</s>
<s>Tema ladina-ameerika p&auml;ritolu folkloorisugemetega muusika sisaldab d&uuml;namiiti ja groteski &uuml;le ohupiiri, selles saavad &uuml;heks Hollywood ja sotsrealistlikud olmeh&auml;&auml;led, aga fantaasia hoiavad ohjes ja k&otilde;lapildi klaari neoklassika vormid.</s>
<s>Revueltase looming n&auml;ib l&otilde;bus ja meenutab veidi Shostakovitshi s&uuml;mfonismi.</s>
<s>Mehhiklase teoseid juhatab Esa-Pekka Salonen.</s>
<s>(TT)</s>
</p>
</body></text></tei.2>
