<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Viimasel hinget&otilde;mbel. &Uuml;he meetodi kroonika</title>
	 <author>ANDRUS LAANSALU</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>9629 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Viimasel hinget&otilde;mbel. &Uuml;he meetodi kroonika</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANDRUS LAANSALU</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=19></tagUsage>
         <tagUsage gi=p occurs=19></tagUsage>
         <tagUsage gi=s occurs=47></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Viimasel hinget&otilde;mbel. &Uuml;he meetodi kroonika</head>
<p>
<hi rend=bold><s>Teatriraamat</s></hi>
</p>
<p>
<s>Teatrielu '97</s>
</p>
<p>
<s>Koostaja Piret Kruuspere</s>
</p>
<p>
<s>Autorid Anneli Saro, Rein Saluri, Jaan Undusk, &Uuml;lo Tonts, Kadi Herk&uuml;l, Jaanika Juhanson, Lilian Vellerand, Pille-Riin Purje, Mare P&otilde;ldm&auml;e, Piret Kruuspere, Lea Tormis, Reet Neimar</s>
</p>
<p>
<s>Eesti Teatriliit 1998</s>
</p>
<bibl><author>ANDRUS LAANSALU</author></bibl>
<p>
<s><hi rend="PRE laquo POST raquo">Teatrielu '97</hi> on &uuml;he teatrist kirjutamise traditsiooni manifest ja kokkuv&otilde;te.</s>
<s>See on &uuml;mberjutustamise ja emotsionaalse &uuml;leelamise traditsioon, valdavalt feminiinse tagap&otilde;hjaga, paljus&otilde;naline ja hajus.</s>
</p>
<p>
<s>Selline traditsioon v&auml;ldib anal&uuml;&uuml;si ja t&auml;htsustab tundeid - neid, mida tunneb kriitik etendust vaadates.</s>
<s>Kriitiku maksimum&uuml;hik ongi etendus.</s>
<s>&Uuml;ldistusteni j&otilde;uda ei &uuml;ritatagi.</s>
</p>
<p>
<s>On selge, et selline traditsioon on oma t&auml;htsust kaotamas.</s>
<s>Pole oluline, kas see kaob aasta v&otilde;i viie p&auml;rast, ega ka, et mahult on seda endiselt v&auml;ga palju.</s>
<s>Sisuliselt on see traditsioon oma pinnapealsesse paljus&otilde;nalisusesse ammendunud.</s>
</p>
<p>
<s>Seda traditsiooni lihtsalt ei vajata enam.</s>
<s>Sellep&auml;rast, et sellel pole juba praegu midagi &ouml;elda.</s>
<s>See traditsioon ei peegelda meile teatri arengu v&otilde;imalikke suundi (<hi rend="PRE laquo POST raquo">Ette ei prognoosi teatris muidugi suurt midagi</hi>, lk 74).</s>
<s>See ei r&auml;&auml;gi seostest ja siiretest, vaid oma ebam&auml;&auml;rastest tundmustest (<hi rend="PRE laquo POST raquo">/.../ kas polnud just vallatult energiline karuj&otilde;mm Baloo /.../ &uuml;ks K&uuml;tsari lavalise vabaduse l&auml;bimurderolle?</hi> , lk 122 (vastan: ei olnud)).</s>
</p>
<div2 type=unknown><head>Luuahokis esikoht</head>
<p>
<s>&Uuml;ha sagedamini see traditsioon isegi ei m&otilde;ista keelt, milles uuenev teater k&otilde;neleb.</s>
<s>See aga ei sega, ignorantsust esitatakse voorusena (<hi rend="PRE laquo POST raquo">R&auml;&auml;gitagu j&auml;rgmise aastatuhande uutest suundumustest mida tahes, seni kuni elava n&auml;itleja <hi rend="PRE laquo POST raquo">s&otilde;numite v&otilde;rgustik</hi> vaataja oma vooluringi v&otilde;tab, peab see vaataja teatriks ikka elavat n&auml;itlejat, tegutsegu ta &uuml;ksk&otilde;ik millise muusika v&otilde;i kujunduse taustal, mistahes valguses v&otilde;i meediatrikkide keskel</hi>, lk 104).</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">Teatrielu '97</hi> koondab terve hulga selle traditsiooni mudeltekste ja annab meile seega v&otilde;imaluse viimaseks sissevaateks enne l&otilde;plikku seljap&ouml;&ouml;ramist ebavajalikule.</s>
<s>See on selle raamatu olulisim funktsioon.</s>
</p>
<p>
<s>Teine funktsioon lubab k&uuml;sida: kas seda kogumikku ei v&otilde;iks n&auml;itekunsti sihtkapitali asemel finantseerida statistikaamet?</s>
<s>Pole ju paha, kui kusagil raamatus on kirjas kogu teatriaastasse puutuv pudi-padi, kaasa arvatud see, et Endla teater sai luuahokis esikoha ja et filmis <hi rend="PRE laquo POST raquo">Minu Leninid</hi> m&auml;ngisid vene k&uuml;lamehi Herardo Kontreras ja Aleksandr Kurnjajev, aga p&auml;ris kindlasti ei vaja see pudi-padi kriitpaberit ja k&otilde;vu kaasi.</s>
</p>
<p>
<s>Kogumiku valdavas kirjutusviisis me t&auml;heldame ebakindlust ja &auml;hmasust.</s>
<s>V&otilde;tmes&otilde;nad on <hi rend="PRE laquo POST raquo">ehk</hi>, <hi rend="PRE laquo POST raquo">v&otilde;ibolla</hi>, <hi rend="PRE laquo POST raquo">n&auml;ib</hi>, <hi rend="PRE laquo POST raquo">k&uuml;llap</hi>, <hi rend="PRE laquo POST raquo">kui p&uuml;&uuml;aks</hi>.</s>
</p>
<p>
<s>Sellest poleks hullu, sest kirjutamine sisaldab paratamatult ka vajadust olla ebakindel.</s>
<s><hi rend="PRE laquo POST raquo">Teatrielu</hi> baastraditsioonis ei tulene see aga m&auml;&auml;ramatuse kui kategooria tajumisest.</s>
<s>See tuleb pigem sellest, et puudub harjumus oma m&otilde;te selgeks m&otilde;elda ning seej&auml;rel lakooniliselt ja loetavalt vormistada.</s>
<s>Kogu t&ouml;&ouml; j&auml;&auml;bki valdavalt kui-p&uuml;&uuml;aks-faasi.</s>
</p>
<p>
<s>Kogu <hi rend="PRE laquo POST raquo">Teatrielu '97</hi> stiili&uuml;htsuse juures on ainult &uuml;ks m&ouml;&ouml;dalask.</s>
<s>Ja see on r&auml;nk.</s>
<s>Jaan Unduski <hi rend="PRE laquo POST raquo">S&uuml;mpaatia kontra determinism: <hi rend="PRE laquo POST raquo">Arkaadia</hi> erootiline diskurss</hi> t&uuml;histab &uuml;lej&auml;&auml;nud tekstid kergemini kui kuiv liiv neelab vee.</s>
</p>
<div2 type=unknown><head>Unduskile aastapreemia</head>
<p>
<s>Pange t&auml;hele: <hi rend="PRE laquo POST raquo">Kosmos on tugevate vaistudega inimese jaoks erootiliselt sidus</hi> (lk 20).</s>
<s>K&uuml;simuse all on ruumide, aegade ja ideede erootiline &uuml;htekuuluvus.</s>
<s>Erootika m&otilde;iste saab totaalse laienduse ja korraga selgub, et &uuml;hte lausesse on &auml;ra mahutatud kogu teatri olemuslik toimeprintsiip.</s>
<s>Ei rohkem ega v&auml;hem.</s>
</p>
<p>
<s>Ma kardan, terve aasta jooksul pole kirjutatud paremat teatriteksti.</s>
<s>V&otilde;imalik isegi, et viimase kolme v&otilde;i viie aasta jooksul.</s>
<s>Igatahes on Undusk k&otilde;igile teatriarvustajatele masendavalt k&otilde;rgelt pealt pannud.</s>
<s>Teatriliit v&otilde;iks j&auml;rele m&otilde;elda - see artikkel v&auml;&auml;rib v&auml;hemalt kriitiku aastapreemiat.</s>
<s>See arendab eesti teatriteoreetilist m&otilde;tet rohkem kui &uuml;lej&auml;&auml;nud teatrikriitika aastaproduktsioon kokku.</s>
<s>M&otilde;tet ei saa mahuga m&otilde;&otilde;ta.</s>
</p>
<p>
<s>Ometi on Unduski artikkel <hi rend="PRE laquo POST raquo">Teatrielu '97s</hi> erand.</s>
<s>Sellep&auml;rast pole m&otilde;tet k&uuml;sida, miks me ei leia kogumikust Ehlvesti, Kivastiku, Kasterpalu, Karja, Tatriku v&otilde;i Maiste artikleid.</s>
<s>Neid ei peagi siin olema, need on teine traditsioon, need r&auml;&auml;givad sellele kogumikule v&otilde;&otilde;rast keelt.</s>
</p>
<p>
<s>Sellep&auml;rast me vajame t&otilde;elist teatrim&otilde;tte kogumikku, sellist, kuhu nood nimetatud sobiksid.</s>
<s>Sest keegi peab ju ometi ka teatrist m&otilde;tlema.</s>
</p>
</body></text></tei.2>
