<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Miiduranna automaadist viisid miljoni asjatundjad</title>
	 <author>K&Uuml;LLIKE ROOV&Auml;LI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6454 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Miiduranna automaadist viisid miljoni asjatundjad</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>K&Uuml;LLIKE ROOV&Auml;LI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-26</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=4></tagUsage>
         <tagUsage gi=p occurs=7></tagUsage>
         <tagUsage gi=s occurs=18></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Miiduranna automaadist viisid miljoni asjatundjad</head>
<bibl><author>K&Uuml;LLIKE ROOV&Auml;LI</author></bibl>
<p>
<s>Tahmane p&otilde;rand, k&auml;rsanud taburet ning kolm avamata aiagrilli s&uuml;&uuml;tevedeliku pudelit ootasid jaani&ouml;&ouml;l Miidurannas asuva sularahaautomaadi teenindusruumis, kui Hansapanga t&ouml;&ouml;tajad koos politsei ja turvafirmaga ukseluku avasid.</s>
</p>
<p>
<s>Lisaks pudelitele vedeles p&otilde;randal neli t&uuml;hja sularahaautomaadi rahakassetti ja kaks plastkarpi.</s>
<s>Ruumi ja automaadi lukud olid terved ning p&auml;rast kuritegu korralikult suletud, mist&otilde;ttu kahtlustavad politseinikud, et automaati tahmanud kurjategijad olid p&uuml;&uuml;dnud tulega vaid oma tegevuse j&auml;lgi h&auml;vitada.</s>
</p>
<p>
<s>Turvafirma ESS patrull j&otilde;udis automaadi juurde kell 3.05 &ouml;&ouml;sel, olles kuulnud Miiduranna poe hoones undama hakanud signalisatsiooni.</s>
<s>Kaupluseesine plats on bussi- ja taksopeatuse, &otilde;lletoa ja &uuml;le raudtee asuva bensiinijaamaga ka &ouml;&ouml;siti Viimsi rahvarohkeim paik.</s>
</p>
<p>
<s>Sularahaautomaadist oli kadunud 1 154 225 krooni, mis oli sinna eelmisel p&auml;eval AS Sularahavedude poolt panga tellimusel sisse pandud.</s>
<s>Kliendid olid j&otilde;udnud varguse-eelsel ajal v&auml;lja v&otilde;tta vaid ligi 50 000 krooni.</s>
<s><hi rend="PRE laquo POST raquo">Ega see automaat suurt rohkem mahutagi,</hi> &uuml;tles sularahaautomaatidega kokku puutuv inimene Postimehele.</s>
<s>Enne p&uuml;hi laaditi see ja veel paljud teisedki automaadid t&auml;is, et pidutseval rahval oleks v&otilde;imalik suletud pangakontoritest olenemata raha vabalt k&auml;tte saada.</s>
</p>
<p>
<s>Tallinna kriminaalpolitsei varavastaste kuritegude talituse komissar Veiko Kulla &uuml;tles Postimehele, et praegu on veel vara sissemurdmise kohta midagi &ouml;elda.</s>
<s><hi rend="PRE laquo POST raquo">Minul on toimunust &uuml;sna konkreetne mulje,</hi> s&otilde;nas Kulla, vihjates, et automaadi juurde ja selle sisu kallale p&auml;&auml;sevad vaid v&auml;ga v&auml;hesed inimesed.</s>
</p>
<p>
<s>Postimehele on turvaringkondadest vihjatud, et rahavarguse autoriteni j&otilde;utakse hoolsal uurimisel nii v&otilde;i teisiti, sest kahtlusaluste ring pole kuigi lai.</s>
<s>Postimehe andmetel saavad automaadile ligi vaid sularaha veoga tegelevad inimesed ja panga tehnilised t&ouml;&ouml;tajad, kes tegelevad automaadi arvutustehnika hooldusega.</s>
<s>Nende k&auml;sutuses on automaadiruumi v&otilde;ti, nad teavad ukse juures asuva h&auml;ireseadme koodi ning automaadi turvakoode ja paroole.</s>
<s><hi rend="PRE laquo POST raquo">Automaat n&auml;eb tagantpoolt v&auml;lja nagu seif,</hi> kirjeldas seadet tundev isik.</s>
<hi rend="PRE laquo POST raquo"> <s>Suur ratas ja koodinupud ning lahtisaamiseks on vaja teada tervet rida asju.</s></hi>
</p>
<p>
<s>Postimehe andmetel pole k&otilde;nealuse automaadi turvakoode vahetatud juba ligi pool aastat.</s>
<s>Et inimesed vahetavad t&ouml;&ouml;kohti, on neid, kes oskavad automaadile ligi saada, kindlasti enam kui rahaveofirma ja panga praegused t&ouml;&ouml;tajad.</s>
</p>
</body></text></tei.2>
