<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Usukannatajad teerulli all</title>
	 <author>J&Uuml;RGEN LIGI</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>10334 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Usukannatajad teerulli all</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>J&Uuml;RGEN LIGI</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=8></tagUsage>
         <tagUsage gi=p occurs=13></tagUsage>
         <tagUsage gi=s occurs=48></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Usukannatajad teerulli all</head>
<p>
<hi rend=italic><s>Opositsiooni huvitab m&auml;rtrikroon, mitte kokkulepped</s></hi>
</p>
<bibl><author>J&Uuml;RGEN LIGI</author></bibl>
<p>
<hi rend=italic><s>Riigikogu liige (Reformierakond)</s></hi>
</p>
<p>
<s>Praeguse Riigikogu p&otilde;hiteemaks on saanud opositsiooni ja koalitsiooni koost&ouml;&ouml;.</s>
<s>Mil m&auml;&auml;ral arvestatakse v&auml;hemuse tahet ja hoidutakse teerulli-taktikast, v&auml;&auml;ribki alati t&auml;helepanu.</s>
<s>Ent seekord on olukord erandlik.</s>
<s>Opositsioon ei n&auml;i ise kokkulepetest v&auml;himalgi m&auml;&auml;ral hoolivat, kuna otsib ja simuleerib vastasseisu.</s>
<s>Ikka ja j&auml;lle viskub ta v&auml;gisi teerulli ette ja h&uuml;&uuml;ab abi j&auml;rele, kuigi masin seisab ja selle k&auml;ivitajatki pole silmapiiril.</s>
</p>
<p>
<s>Opositsioon n&auml;ib leppivat &uuml;ksnes siis, kui talle antakse need &otilde;igused, mis demokraatias on vaid enamusel.</s>
<s>Keskerakond on kuulutanud &uuml;hiskonna jagunevaks enda ja teiste valijateks.</s>
<s>Neid omavahel vastandades &otilde;igustatakse kogu parlamendi t&ouml;&ouml; blokeerimist <hi rend="PRE laquo POST raquo">enda valijate huvides</hi>.</s>
</p>
<div2 type=unknown><head>V&auml;hemuse diktatuur</head>
<p>
<s>Tegelikult on sel kevadel juba vastu v&otilde;etud mitu opositsiooni seaduseeln&otilde;u, mis pole alguse kohta sugugi paha tulemus.</s>
<s>Nende propaganda on aga suunatud vaid tagasil&uuml;katutele.</s>
<s>Et viimaseid rohkem oleks, on nad ummistanud Riigikogu ohtrate lootusetute algatustega.</s>
<s>On selliseid, mis on lepitamatus vastuolus enamuse tahtega, ja neid, mis on argumentidele alla j&auml;&auml;nud juba eelmises Riigikogus.</s>
<s>On ka selliseid, mis on inspireeritud koalitsiooni nelja aasta programmist, kuid ignoreerivad eelarve hetkev&otilde;imalusi ja on sisult k&otilde;hnad.</s>
<s>N&auml;iteks lastetoetusseadus, mis valitsuselt tuli kompleksse ja l&auml;biarvutatuna, kuid kus Keskerakond sundis peale arutelu oma m&otilde;&otilde;dutundetu ja pooliku &uuml;le.</s>
<s>Iga sellise mahah&auml;&auml;letamise &uuml;mber saab teadagi korraldada propagandas&otilde;ja, mida ongi tehtud.</s>
</p>
<p>
<s>Peale konflikti taotluse pole muud seletust, miks on opositsioon v&otilde;idelnud muudatuste vastu Riigikogu p&auml;evakorras.</s>
<s>&Uuml;ks t&ouml;&ouml;p&auml;ev raisati s&otilde;jale ainult selle vastu, et t&otilde;sta osa punkte &uuml;lekoormatud teisip&auml;evalt alakoormatud neljap&auml;evale ja teha ruumi kiireloomulistele.</s>
<s>T&auml;iesti m&otilde;ttetu oleks otsida &otilde;igustust opositsiooni v&auml;ljamarsile, kui spiiker pani ette p&auml;evakorramuutuse, et &otilde;iguskantsleri taotlusel viia Riigikogu kodukorra seadus koosk&otilde;lla p&otilde;hiseadusega.</s>
<s>Seadus n&otilde;uab selle tegemist 20 p&auml;evaga ja algamas oli parlamendi suvevaheaeg, siiski korraldati oma <hi rend=italic>show</hi>ning s&uuml;&uuml;distati seaduse ja komisjoni ettepaneku j&auml;rgi k&auml;itunud Toomas Savi olematu seaduses&auml;tte eiramises.</s>
</p>
<p>
<s>Savisaare h&auml;dine <hi rend="PRE laquo POST raquo">n&uuml;&uuml;d vastutage ise!</hi> ja minemamarss oli h&auml;dine p&auml;&auml;semine iseenda obstruktsioonil&otilde;ksust.</s>
<s>Aga see vastab tegelikult enamuse vajadusele vastutamiseks ka normaalset tegutseda.</s>
<s>Kevadistest seadustest suur osa v&otilde;eti vastu just selle marsi j&auml;rel.</s>
</p>
<p>
<s>Suurim t&uuml;linorimise koht on opositsioonile olnud s&auml;&auml;stueelarve.</s>
<s>Kokkuhoiu v&auml;ltimatusest r&auml;&auml;giti neile varakult ning statistikanumbrid on kinnitanud, et k&auml;rbe peaks olema suuremgi.</s>
<s>Opositsioon ei v&otilde;tnud suurema k&auml;rpe varianti vastu, k&uuml;ll aga hakkas varakult p&otilde;letama sildu l&auml;bir&auml;&auml;kimistele.</s>
<s>560 suuresti vastuolulist ja sihilikult m&otilde;ttetut muudatusettepanekut ning kaks t&uuml;hja &ouml;&ouml;istungit polnud l&auml;bir&auml;&auml;kimistele lubav eeldus.</s>
</p>
<p>
<s>Siiski lubas valitsusliit sisuliselt nurjatud teise lugemise j&auml;rel uuesti l&auml;bi r&auml;&auml;kida k&auml;rpe suurendamise v&otilde;i sisu &uuml;mber ning k&uuml;sis opositsioonilt mingitki m&otilde;istlikku ja haaratavat valikut nende soovidest.</s>
<s>Seepeale vastati mahuka muudatusettepanekuga, kus elementaarseid reegleid eirates kirjutati k&uuml;ll juurde kulusid, kuid ei n&auml;idatud raha allikat.</s>
<s>Avalikkust eksitati aga teleintervjuudega, et k&auml;rbitakse valitsemiskulusid.</s>
</p>
<p>
<s>L&auml;bir&auml;&auml;kimiste kohta on opositsiooni k&auml;itumine olnud kummaline.</s>
<s>Viimase hetkeni on suretatud aega s&otilde;nav&otilde;ttudega k&auml;rpe mittevajalikkuse ja v&auml;hendamise teemal.</s>
<s>On t&otilde;emeeli k&uuml;situd endale vabalt kasutamiseks paarisadat miljonit krooni.</s>
<s>Ometi on eelarve tervik, mille eest vastutab valitsus(liit), ja &uuml;kski opositsioon ei tuleks sellega poole aasta pealt toimegi.</s>
</p>
<div2 type=unknown><head>Eelarvemulli tekkimine</head>
<p>
<s>Mullu juhtus, et toonane KM&Uuml; valitsus p&uuml;&uuml;dis opositsiooni eelarverahaga &auml;ra osta.</s>
<s>Kuid siis oli selleks sundi, sest koalitsioon oli v&auml;hemuses.</s>
<s>Kogu summa, mida pakuti, oli isegi siis vaid 100 miljoni ringis, eelarve maht ise aga praegusest 18 korda suurem!</s>
<s>Siis n&otilde;ustusid sellega Keskerakond, vene erakonnad ja tilluke osa &uuml;hinenud opositsioonist.</s>
<s>Ei saa aga unustada, et tulemuseks oli just see eelarvemull, millega praegu h&auml;das oleme.</s>
</p>
<p>
<s>Viimases rahanduskomisjonis pakuti opositsioonile siiski v&otilde;imalust t&auml;iendava valitsuskulude k&auml;rpe arvel neile olulisimate muudatuste tegemist.</s>
<s>Keskerakond ja EME l&uuml;kkasid selle v&otilde;imaluse p&otilde;lglikult tagasi, ehkki see oli seniste tavadega v&otilde;rreldes proportsionaalselt t&auml;iesti arvestatav, ja jalutasid demonstratiivselt minema, j&otilde;udnud n&auml;htavasti eesm&auml;rgini.</s>
<s>Ei aidanud seegi, et koalitsioon oli oma muudatustega juba arvestanud opositsiooni k&otilde;ige visamaid n&otilde;udeid mitmek&uuml;mne miljoni ulatuses, taastades osa <hi rend="PRE laquo POST raquo">investeeringuid</hi> ja p&otilde;llumajanduskrediite.</s>
</p>
<p>
<s>Et opositsioon tegelikult l&auml;bir&auml;&auml;kimisi p&otilde;hja tahtis lasta, kinnitavad veel mitmed m&auml;rgid.</s>
<s>Neile saadeti kaks k&otilde;ige kompromissitumat esindajat.</s>
<s>Esimene pidas <hi rend="PRE laquo POST raquo">diplomaatia algt&otilde;dedele</hi> viidates asjakohaseks kokku leppimist selles, et Eestis on majanduskriis.</s>
<s>Teine teatas valjult, et ei taha <hi rend="PRE laquo POST raquo">sellis-tega</hi> r&auml;&auml;kida, ja &uuml;tles defitsiidi p&otilde;hjuseks olevat mitte eelarvemulli, vaid v&auml;rske valitsuse soovimatuse makse koguda.</s>
<s>Koalitsiooni esinduselt ei saa kokkuleppeimesid n&otilde;uda, kui nad peavad p&otilde;hiaja partnerit teema ja asjalikkuse poole suunama.</s>
</p>
</body></text></tei.2>
