<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Targemad pead vaid koalitsioonis?</title>
	 <author>ENE OJA, Tartu</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>5568 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Targemad pead vaid koalitsioonis?</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ENE OJA, Tartu</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=head occurs=1></tagUsage>
         <tagUsage gi=hi occurs=1></tagUsage>
         <tagUsage gi=p occurs=8></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Targemad pead vaid koalitsioonis?</head>
<bibl><author>ENE OJA, <hi rend=italic>Tartu</hi></author></bibl>
<p>
<s>Riigil on raskusi eelarvega.</s>
<s>Meie Riigikogus m&otilde;eldakse &ouml;&ouml;l ja p&auml;eval, kuidas edasi majandada.</s>
<s>Dirigeerib koalitsioon.</s>
</p>
<p>
<s>Kas meie arvukas opositsioon ei paku t&otilde;esti mingit arvestatavat lahendust?</s>
<s>Kas k&otilde;ik targemad poliitikud on koondunud koalitsiooni?</s>
<s>Keskerakonna esitatud ettepanekuid suvatsetakse kuulata iroonilise grimassiga.</s>
<s>Isamaaliit tantsib r&otilde;&otilde;muga Reformierakonna pilli j&auml;rgi.</s>
</p>
<p>
<s>Peaaegu pool Riigikogu liikmetest, s.o opositsioonis olijad, on j&auml;relikult k&uuml;&uuml;ndimatud ja majanduse alal v&otilde;hikud.</s>
<s>Valitsev ladvik aga kaugeneb rahvast &otilde;ige kiires tempos.</s>
</p>
<p>
<s>Kuidas edasi?</s>
<s>Leian, et k&otilde;rged palgad (n&auml;iteks &uuml;le 25 000 krooni kuus) tuleks avalikustada.</s>
<s>Siis saaks ka tavaline t&ouml;&ouml;taja teada, kuhu p&uuml;rgida, j&otilde;udmaks kunagi eliidi hulka.</s>
<s>Kuidas me oleme saanud nii rikkaks, et v&otilde;ime juhtivatele t&ouml;&ouml;tajatele maksta kuupalka 78 000 krooni?</s>
<s>See on keskmise t&ouml;&ouml;taja lootus v&otilde;i kultuuri- ja meditsiinit&ouml;&ouml;taja unistus.</s>
</p>
<p>
<s>Kas Tallinna Sadama eksjuhil Enn Sarapil, kes on saanud kuupalka 78 000 krooni, on nii suured v&otilde;lad, et nende tasumiseks n&otilde;uab riigilt 1,2 miljonit krooni vallandamistasu?</s>
</p>
<p>
<s>Hoiupanga t&ouml;&ouml;tajad said kahe peale kokku 6,5 miljonit krooni, Eesti Energia endine peadirektor 800 000 krooni vallandamistasu.</s>
<s>Viimase kuupalk oli 67 500 krooni.</s>
</p>
<p>
<s>K&uuml;llap j&auml;tkub nii kallilt tasustatud juhtivt&ouml;&ouml;tajaid veel mitmelegi alale.</s>
<s>Meie aga maksame j&auml;rjest kallinevate teenuste eest nurisemata.</s>
</p>
<p>
<s>Igal rindel valitsev koalitsioon ei peaks uskuma, et k&otilde;ik targemad pead kuuluvad Reformierakonda.</s>
<s>Tuleb arvestada ka opositsiooniga, sealgi on arukaid saadikuid ja nende selja taga suur hulk valijaid.</s>
<s>T&otilde;elisest demokraatiast saame k&otilde;nelda ikka ainult siis, kui see on printsiibiks ka Riigikogus.</s>
</p>
</body></text></tei.2>
