<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pulleritsu draama</title>
	 <author>ANDRES MAIMIK, filmikriitik</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>8001 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pulleritsu draama</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>ANDRES MAIMIK, filmikriitik</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=3></tagUsage>
         <tagUsage gi=head occurs=4></tagUsage>
         <tagUsage gi=hi occurs=13></tagUsage>
         <tagUsage gi=p occurs=14></tagUsage>
         <tagUsage gi=s occurs=22></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pulleritsu draama</head>
<p>
<hi rend=italic><s>Filmikriitika &uuml;lesanne v&otilde;iks olla vaatama &otilde;petamine</s></hi>
</p>
<bibl><author>ANDRES MAIMIK, <hi rend=italic>filmikriitik</hi></author></bibl>
<p>
<s>Multifilmirezhiss&ouml;&ouml;r Mikk Rand r&auml;&auml;kis kunagi loo Soome kuulsaimast aborigeenide instrumendi <hi rend=italic>didgeridoo</hi> m&auml;ngijast, kes l&auml;inud kord esinema austraalia p&otilde;liselanikele.</s>
<s>Need kuulasid algul pingsal ilmel soomlase pillim&auml;ngu, siis aga pahvatanud &uuml;ksmeelselt naerma.</s>
</p>
<p>
<s>Naeru p&otilde;hjus selgus peagi - pillim&auml;ng oli k&uuml;ll tehniliselt korrektne, ent kuuldavale toodud helid ei s&otilde;lmunud kokku s&otilde;numiks.</s>
<s>Soome instrumentalist kasutas aborigeenide iidset kommunikatsioonivahendit pelgalt esteetilise elamuse esilekutsumiseks ning aborigeenid t&otilde;lgitsesid tema m&auml;ngu kui v&otilde;&otilde;ramaalase absurdset lalinat.</s>
</p>
<div2 type=unknown><head>Kriitik kui &uuml;lbe snoob</head>
<p>
<s>Samasugusest kultuurilisest n&otilde;utusest on ilmselt v&otilde;rsunud ka Postimehe juhtkirjutaja Priit Pulleritsu n&auml;gemus kriitilisest m&otilde;ttest filmiajakirjanduses (vaata Postimehe 18. juuni meediaarvustust).</s>
<s>Ta nimetab oma kirjat&uuml;kis <hi rend="PRE laquo POST raquo">M&auml;rkamata armastus. Kriitikute olematu suhe filmi <hi rend="PRE laquo POST raquo">Kiri pudelis</hi></hi> eesti filmikriitikat <hi rend="PRE laquo POST raquo">kha-kha-khaa v&otilde;&otilde;rs&otilde;nade ja trat-tat-taa-terminite tulega blah-blah-blaa seisukohtade avaldamiseks</hi>.</s>
</p>
<p>
<s>Filmikriitik joobub Pulleritsu meelest omaenda tarkade s&otilde;nade k&otilde;last, soovimata parnassilt alla tulla suhtlema lihtsate inimestega neile arusaadavas keeles.</s>
</p>
<p>
<s>Iseenesest on Pullerits igale filmitegijale t&auml;nuv&auml;&auml;rseim vaataja.</s>
<s>Ta on lihtne inimene, kes vaimustub keskp&auml;rasest Hollywoodi naistekast, naerukohtades naerab s&uuml;damest ja teisal poetab prilliklaasi tagant pisara.</s>
<s>&Uuml;lendudes paremaks inimeseks, soovib ta oma emotsioone kogu maailmaga jagada.</s>
</p>
<p>
<s>Ent v&otilde;ta n&auml;pust, maailm on kalk ja osav&otilde;tmatu, kriitikud &uuml;lbed snoobid, kes, selle asemel et s&otilde;nastada ladusasse keelde Pulleritsu ja teiste lihtsate kinoliste &otilde;ilsaid kollektiivseid tundeid, targutavad mingis umbses esperantos rezhiss&ouml;&ouml;ri alateadvuse refleksioonidest v&otilde;i vaikivad <hi rend="PRE laquo POST raquo">olulise</hi> filmi hoopist&uuml;kkis maha.</s>
</p>
<div2 type=unknown><head>V&auml;hemusele m&otilde;eldud</head>
<p>
<s>Minu meelest on Pulleritsu arvamus filmikriitikast kui <hi rend="PRE laquo POST raquo">rahva h&auml;&auml;le</hi> vahendajast ja s&otilde;numiseletajast pisut &uuml;he&uuml;lbaline.</s>
<s>Keegi ei n&otilde;ua ju kunstikriitikult Navitrolla maalidel kujutatud elukate &uuml;ksikasjalikku kirjeldamist v&otilde;i Tauno Kangro skulptuurikolossist ammutatud tundetulva erutunud v&auml;ljah&otilde;ikamist.</s>
</p>
<p>
<s>Kunstikriitik ei seisatu miskip&auml;rast m&otilde;tlikult nat&uuml;&uuml;rmortide ja kuupaistes meremaastike ees, vaid kipub meelsamini otsima erinevaid suundumusi ja anal&uuml;&uuml;sima k&auml;ekirju &uuml;ldise kunstisituatsiooni taustal.</s>
</p>
<p>
<s>Ka filmikriitika ei saa kunagi olla p&auml;ris demokraatlik institutsioon, mis seisab k&otilde;ige lihtsama ja vahetuma vaataja huvide eest.</s>
<s>Parem osa filmikriitikast on paratamatult v&auml;hemusele suunatud diskursus, mis eeldab m&otilde;ningat m&otilde;isteaparatuuri ja eelteadmisi filmitegemisest.</s>
</p>
<p>
<s>See ei t&auml;henda aga m&otilde;ne &uuml;ksiku elitaarse filmivaataja vooruslik-kapriisset m&auml;&auml;gimist intellektuaalselt erutavate tekstide j&auml;rele.</s>
</p>
<div2 type=unknown><head><hi rend=italic>Sexy</hi> ja <hi rend=italic>juicy</hi></head>
<p>
<s>Pigem v&otilde;iks filmikriitika funktsiooniks olla vaataja vaatama &otilde;petamine.</s>
<s>Romantiliste kom&ouml;&ouml;diate k&otilde;rval v&otilde;ib filmikunstiks nimetada ka keerukama struktuuri ja raskemini avatava kujundikeelega linateoseid ning pole kriitiku s&uuml;&uuml;, et sellised filmid talle rohkem s&uuml;mpatiseerivad.</s>
</p>
<p>
<s>Ma usun, et mida n&otilde;udlikum on vaataja v&otilde;i lugeja maitse-eelistus, seda paremaid filme ka kinodesse satub.</s>
</p>
<p>
<s>Kui aga v&otilde;tta arvustuste kriteeriumiks Pulleritsu ajakirjanduslikud k&auml;sulauad, kus <hi rend=italic>sexy</hi> pealkirjale j&auml;rgneks <hi rend=italic>juicy</hi> sisu, oleks tulemus akadeemilises plaanis kaunis <hi rend=italic>stinky</hi>.</s>
</p>
</body></text></tei.2>
