<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Poliitikud v&auml;ltisid Rebase kodumulda s&auml;ngitamist</title>
	 <author>KAAREL KAAS</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>7162 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Poliitikud v&auml;ltisid Rebase kodumulda s&auml;ngitamist</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>KAAREL KAAS</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=7></tagUsage>
         <tagUsage gi=p occurs=9></tagUsage>
         <tagUsage gi=s occurs=14></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Poliitikud v&auml;ltisid Rebase kodumulda s&auml;ngitamist</head>
<bibl><author>KAAREL KAAS</author></bibl>
<p>
<hi rend=bold><s>Legendaarse koloneli Alfons Rebase &uuml;mbermatmisel laup&auml;eval Tallinnas Metsakalmistul v&otilde;is n&auml;ha k&uuml;ll hulganisti t&auml;naseid ja eilseid mundrikandjaid, kuid mitte &uuml;htegi valitsuse liiget ning vaid kaht rahvaasemikku.</s></hi>
</p>
<p>
<s>Valitsus on oma osa Rebase p&otilde;rmu &uuml;mbermatmisel kodumaale teinud 40 000 krooni eraldamisega matusetseremoonia l&auml;biviimiseks, lausus Postimehele v&auml;lisminister Toomas Hendrik Ilves.</s>
<s><hi rend="PRE laquo POST raquo">Raha andmisega oleme me niigi tule enda peale t&otilde;mmanud ning sellel, kas valitsuse liikmed tseremoonial osalesid v&otilde;i mitte, pole enam mingit vahet,</hi> selgitas Ilves, miks ligi poole tuhande kohalviibinu hulgas ministreid n&auml;ha ei v&otilde;inud.</s>
</p>
<div2 type=unknown><head>Kert tuli kohale</head>
<p>
<s>Teise maailmas&otilde;ja p&auml;evil Saksa Waffen-SSi kuulunud eesti rahvusv&auml;eosades v&otilde;ideldes Saksa k&otilde;rgeima s&otilde;jalise autasu, R&uuml;&uuml;tliristi tammelehtedega v&auml;lja teeninud Alfons Rebase maksumaksja raha eest &uuml;mbermatmise vastu on varem protesteerinud Eestimaa &Uuml;hendatud Rahvapartei.</s>
</p>
<p>
<s>Riigikogu liikmetest viibisid kolme aupaugu ja muude s&otilde;jav&auml;eliste austusavalduste saatel toimunud Rebase p&otilde;rmu muldas&auml;ngitamisel Trivimi Velliste (Isamaaliit) ning Vootele Hansen (Rahvaerakond).</s>
</p>
<p>
<s>Kaitsev&auml;e juhataja kindralleitnant Johannes Kerdi kohalviibimine r&otilde;&otilde;mustas tseremoonial osalenutest valdava enamuse moodustanud vabadusv&otilde;itluse veterane aga silman&auml;htavalt.</s>
</p>
<p>
<s><hi rend="PRE laquo POST raquo">See Kert peab ikka &uuml;ks p&auml;ris julge mees olema, et julges tulla,</hi> kommenteeris &uuml;ks vabadusv&otilde;itlejate &uuml;hingu m&auml;rki rinnas kandnud, kortsunud pintsakus hallpea vaadates, kuidas Kert kolonel Rebase kalmu ees valvel seisis.</s>
</p>
<p>
<s>Kaitsev&auml;e juhataja Waffen-SSis teeninud ohvitseri &uuml;mbermatmisel osalemist ei tohiks Toomas Hendrik Ilvese hinnangul Eestile k&uuml;ll keegi ette heita.</s>
<s><hi rend="PRE laquo POST raquo">Sellest numbrit teha oleks juba selge pahatahtlikkus,</hi> s&otilde;nas ta meenutades, et 1976. aastal maeti Rebane Saksamaal Augsburgis Bundeswehri auvahtkonna osalemisel ning matustele saatis p&auml;rja ka toonane Saksa kaitseminister.</s>
<s><hi rend="PRE laquo POST raquo">Niisugune asi poleks 1976. aastal L&auml;&auml;ne-Saksamaal v&otilde;imalik olnud, kui oleks eksisteerinud v&auml;himgi kahtlus, et maetava puhul on tegemist mingi fashistiga,</hi> kinnitas Ilves.</s>
</p>
<div2 type=unknown><head>Kibestunud veteranid</head>
<p>
<s>Alfons Rebase natsiks nimetamist pidas naeruv&auml;&auml;rseks ka Harald Nugiseks, ainuke t&auml;nini elusolev mees kunagi R&uuml;&uuml;tliristi p&auml;lvinud neljast eestlasest.</s>
<s><hi rend="PRE laquo POST raquo">Rebane pole kunagi Suur-Saksamaa eest s&otilde;dinud, tema tahtis meie iseseisvust taastada,</hi> raius palavuse t&otilde;ttu vormikuue h&otilde;lmad valla p&auml;&auml;stnud Nugiseks Rebase fotodele autogrammide jagamisest ning kindral Kerdiga k&auml;tlemisest mahti saades.</s>
</p>
<p>
<s>Laup&auml;evase juunip&auml;ikese k&auml;es R&uuml;&uuml;tliristi kavaleri &uuml;mbritsenud veteranid ei olnud n&otilde;us ka KGB kunagise alampolkovniku Valdur Timuskiga, kes sama p&auml;eva Postimehes nimetas Rebast NKVD endiseks agendiks.</s>
<s><hi rend="PRE laquo POST raquo">Niisugustelt nagu Timusk intervjuude v&otilde;tmise asemel tuleks nad jalgupidi &uuml;les puua, nii nagu Mussolinigi,</hi> s&uuml;litas &uuml;ks veteranidest kibestunult maakamarale.</s>
</p>
</body></text></tei.2>
