<!DOCTYPE TEI.2 SYSTEM 'tei2.dtd'[
<!ENTITY % TEI.general 'INCLUDE'>
<!ENTITY % TEI.analysis 'INCLUDE'>
<!ENTITY % TEI.figures 'INCLUDE'>
<!ENTITY % ISOLat1
	PUBLIC "ISO  8879-1986//ENTITIES Added Latin 1//EN">
%ISOLat1;
<!ENTITY % ISOLat2
	PUBLIC "ISO 8879-1986//ENTITIES Added Latin 2//EN">
%ISOLat2;
<!ENTITY % ISOnum
	PUBLIC "ISO 8879-1986//ENTITIES Numeric and Special Graphic//EN">
%ISOnum;
<!ENTITY % ISOpub
	PUBLIC "ISO 8879-1986//ENTITIES Publishing//EN">
%ISOpub;
<!ENTITY % ISOdia
	PUBLIC "ISO 8879-1986//ENTITIES Diacritical Marks//EN">
%ISOdia;
<!ENTITY % MYent
	PUBLIC "ISO 8879-1986//ENTITIES Characters Unfindable//EN">
%MYent;
]>
<tei.2 lang=ET>
<teiheader>
   <filedesc>
      <titleStmt>
	 <title>TEI version of: Pealinn v&otilde;tab taksojuhid pihtide vahele</title>
	 <author>URMAS SEAVER</author>
         <principal>Heiki-Jaan Kaalep</principal>
         <respStmt>
	    <resp>collected via Internet and validated with sgmls</resp>
            <name>Kadri Muischnek</name>
	    <resp>filled the header with relevant information</resp>
            <name>Leho Paldre</name>
         </respStmt>
      </titleStmt>
      <extent>6679 bytes</extent>
      <publicationStmt>
	 <authority>T&Uuml; arvutuslingvistika uurimisgrupp</authority>
    	 <pubPlace>Tartu, Tiigi 78-202</pubPlace>
	 <date>Spring 1999</date>
	 <availability>
	    <p>Available with prior consent for purposes of research only
	 </availability>
      </publicationStmt>
      <sourcedesc>
         <bibl>
	    <title level=a>Pealinn v&otilde;tab taksojuhid pihtide vahele</title>
	    <title level=m>Postimees</title>
	    <title level=s></title>
	    <author>URMAS SEAVER</author>
	    <biblScope type=issue></biblScope>
	    <biblScope type=pages>pp. ??</biblScope>
 	    <imprint>
	       <publisher></publisher>
	       <pubPlace></pubPlace>
	       <date>1999-06-28</date>
	    </imprint>
	</bibl>
      </sourcedesc>
   </filedesc>
   <encodingdesc>
	<projectdesc>
		<p>Estonian corpus of selected printed texts 1995-1996
	</projectdesc>
	<samplingdecl>
		<p>Every text contains 1 whole unit of paper-printed text
	</samplingdecl>
	<editorialdecl>
		<correction><p>No corrections</correction>
		<hyphenation><p>No hyphenated words in this electronic version.
		</hyphenation>
		<normalization><p>No normalization</normalization>
		<interpretation>
		   <p>All highlighted text is marked without interpretaton.
		<quotation marks=all form=unknown><p></quotation>
		<segmentation>
		   <p>Up to the level of sentences</segmentation>
      </editorialdecl>
      <tagsdecl>
         <tagUsage gi=author occurs=1></tagUsage>
         <tagUsage gi=bibl occurs=1></tagUsage>
         <tagUsage gi=body occurs=1></tagUsage>
         <tagUsage gi=div0 occurs=1></tagUsage>
         <tagUsage gi=div1 occurs=1></tagUsage>
         <tagUsage gi=div2 occurs=2></tagUsage>
         <tagUsage gi=head occurs=3></tagUsage>
         <tagUsage gi=hi occurs=6></tagUsage>
         <tagUsage gi=p occurs=11></tagUsage>
         <tagUsage gi=s occurs=16></tagUsage>
         <tagUsage gi=text occurs=1></tagUsage>
      </tagsdecl>
   </encodingdesc>
   <profiledesc>
      <langUsage>
	 <language id=ET>Estonian</language>
         <language id=DE>German</language>
	 <language id=LA>Latin</language>
	 <language id=EN>English</language>
	 <language id=FR>French</language>
   </profiledesc>
</teiheader>
<text>
<body>
<div0 type=unknown>
<div1 type=unknown><head>Pealinn v&otilde;tab taksojuhid pihtide vahele</head>
<p>
<hi rend=bold><s>TALLINN</s></hi>
</p>
<bibl><author>URMAS SEAVER</author></bibl>
<p>
<hi rend=bold><s>Tallinna linnavalitsus asub &uuml;lehomme hindama pealinna taksondust muutvat m&auml;&auml;rust, mis raskendab taksofirmal ja -juhil tegutsemisloa saamist ning n&otilde;uab s&otilde;idukite senisest paremat korrashoidu.</s></hi>
</p>
<p>
<s>Abilinnapea Arved Liivrand &uuml;tles Postimehele, et kui praegu annab kuus kuud kehtivaid tegutsemis- ja taksolubasid &uuml;ks ametnik, siis kolmap&auml;eval linnavalitsuse istungile j&otilde;udva eeln&otilde;u kohaselt teeb seda linnavalitsuse korraldusega m&auml;&auml;ratud komisjon.</s>
</p>
<p>
<s>Liivranna s&otilde;nul on pealinna taksonduse mureks liiga suur taksojuhtide arv, keskmiselt madal teeninduskultuur ning s&otilde;idukite eakus ja nende halb tehniline seisukord.</s>
</p>
<div2 type=unknown><head>Reisija tuleb kindlustada</head>
<p>
<s><hi rend="PRE laquo POST raquo">Taksode keskmine vanus on 9,5 aastat ja suur osa autosid p&auml;rineb 80. aastate teisest poolest, kuid keegi ei taha ju tegelikult lobudikuga s&otilde;ita,</hi> m&auml;rkis Liivrand.</s>
<hi rend="PRE laquo POST raquo"> <s>Kuigi auto tehnilise seisukorra m&auml;&auml;rab riiklik autoregistrikeskus, on komisjonil loa andmisel &otilde;igus norida ka selle kallal, kas istmed on autos liiga m&auml;&auml;rdunud v&otilde;i mitte, sest uute eeskirjade kohaselt peab takso olema puhas nii v&auml;ljast kui ka seest.</s></hi>
</p>
<p>
<s>Samuti s&auml;testavad plaanitavad uued eeskirjad, et igas taksos peab olema n&auml;htaval kohal taksomeeter ning sellega peab olema &uuml;hendatud printer kviitungi v&auml;ljatr&uuml;kkimiseks.</s>
<s>Varasemast erinevalt peab firmal v&otilde;i juhil olema tegutsemis- ja taksoloa taotlemisel komisjonile ette n&auml;idata kindlustuspoliis, et tulevased reisijad oleks s&otilde;idu ajal kindlustatud.</s>
</p>
<p>
<s>Liivrand r&auml;&auml;kis, et kui varem pikendas linn kehtinud tegutsemisluba automaatselt, siis n&uuml;&uuml;d peab juht koos autoga loa l&otilde;ppedes uuesti komisjoni ette tulema.</s>
</p>
<p>
<s>Juhul kui juht on kahel korral rikkunud liikluseeskirju v&otilde;i sooritanud haldus&otilde;igusrikkumise, on komisjonil &otilde;igus loa andmisest keelduda.</s>
</p>
<div2 type=unknown><head>Keeleoskus luubi alla</head>
<p>
<s>Liivrand &uuml;tles, et komisjon hakkab ka senisest enam t&auml;helepanu p&ouml;&ouml;rama luba taotlevate juhtide riigikeeleoskusele, et pealinna taksosid ei juhiks inimesed, kes eesti keelt ei valda.</s>
</p>
<p>
<s>Liivrand m&auml;rkis, et juhtide rohkus on tekitanud taksofirmade ja -juhtide vahel ebanormaalseid pingeid, mis v&auml;ljendusid n&auml;iteks Esra ja Tulika t&uuml;lis Viru v&auml;ljaku taksopeatuses.</s>
<s><hi rend="PRE laquo POST raquo">Tallinnas on 410 000 elaniku kohta ligi 1700 taksojuhti, samal ajal kui Helsingis on &uuml;le 500 000 elaniku kohta 1300 juhti,</hi> lausus Liivrand.</s>
<hi rend="PRE laquo POST raquo"> <s>See suhe on meil natuke paigast &auml;ra.</s></hi>
</p>
<p>
<s>Uute eeskirjade kohaselt ei tohi juht mitte mingil juhul takistada teise takso sisses&otilde;itu peatusesse.</s>
<s>Liivranna hinnangul parandavad pealinna taksonduses kavandatavad muudatused kindlasti reisijate teenindamist.</s>
</p>
</body></text></tei.2>
